(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    427324,      12793]*)
(*NotebookOutlinePosition[    428596,      12837]*)
(*  CellTagsIndexPosition[    428518,      12831]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[{
  StyleBox["2.3  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Limits and Continuity",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
  "\tLet  ",
  StyleBox["u = u(x,y)",
    FontFamily->"Courier New"],
  "  be a real-valued function of the two real variables ",
  StyleBox["x",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["y",
    FontFamily->"Courier New"],
  ".  Recall that ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " has the limit ",
  Cell[BoxData[
      \(u\_0\)]],
  " as ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " approaches ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{\(x\_0\), 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], \(y\_0\)}], ")"}]]],
  " provided that the value of ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " can be made to get as close as we please to the value ",
  Cell[BoxData[
      \(u\_0\)]],
  " by taking ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " to be sufficiently close to ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{\(x\_0\), 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], \(y\_0\)}], ")"}]]],
  ".  When this happens we write  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\), " ", 
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}]}], 
        "=", \(u\_0\)}]]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tIn more technical language, ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " has the limit ",
  Cell[BoxData[
      \(u\_0\)]],
  " as ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approaches  ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{\(x\_0\), 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], \(y\_0\)}], ")"}]]],
  "  iff  ",
  Cell[BoxData[
      RowBox[{"|", 
        RowBox[{
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "-", \(u\_0\)}], 
        "|"}]]],
  "  can be made arbitrarily small by making both  ",
  Cell[BoxData[
      \(\(\(|\)\(x - x\_0\)\(|\)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(\(\(|\)\(y - y\_0\)\(|\)\)\)]],
  "  small. This condition is like the definition of a limit for functions of \
one variable. The point ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " is in the ",
  StyleBox["xy",
    FontFamily->"Courier New"],
  " plane, and the distance between ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " and ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{\(x\_0\), 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], \(y\_0\)}], ")"}]]],
  " is ",
  Cell[BoxData[
      \(\@\(\((x - x\_0)\)\^2 + \((y - y\_0)\)\^2\)\)]],
  ".   With this perspective we can now give a precise definition of a \
limit."
}], "Text"],

Cell[TextData[{
  StyleBox["Definition 2.3 ( limit of u(x,y) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The expression  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\), " ", 
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}]}], 
        "=", \(u\_0\)}]]],
  "  means that for each number ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  ", there corresponds a number ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " such that  \n\n",
  StyleBox["(2-15)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{"|", 
        RowBox[{
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "-", \(u\_0\)}], 
        "|", \(\(<\)\(\[Epsilon]\)\)}]]],
  "   whenever   ",
  Cell[BoxData[
      \(0 < \@\(\((x - x\_0)\)\^2 + \((y - y\_0)\)\^2\) < \[Delta]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Example 2.14.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show, if  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(2  x\^3\)\/\(x\^2\  + \ y\^2\)\)}]],
    AspectRatioFixed->True],
  ",  then  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((0, 0)\)\)\), " ", 
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}]}], "=", "0"}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  If  ",
  Cell[BoxData[
      RowBox[{"x", "=", 
        RowBox[{
          RowBox[{"r", " ", "cos", " ", "\[Theta]", "  ", 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "y"}], 
          "=", \(r\ sin\ \[Theta]\)}]}]]],
  ",  and  ",
  Cell[BoxData[
      \(z\  = \ x + \[ImaginaryI]\ y\  \[NotEqual] \ 0\)]],
  "  then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(\(2\ r\^3\ \(cos\[Theta]\^3\) \[Theta]\)\/\(r\^2\ \(cos\^2\) \
\[Theta] + r\^2\ \(sin\^2\) \[Theta]\)\  = \ 2\ r\ \(cos\^3\) \[Theta]\)}]]],
  ".  \n\nBecause  ",
  Cell[BoxData[
      \(\@\(\((x - 0)\)\^2 + \((y - 0)\)\^2\)\  = \ r\)]],
  "  and because  ",
  Cell[BoxData[
      \(\(\(|\)\(\(cos\^3\) \[Theta]\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  we have \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"|", 
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"r", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "\[Theta]"}], ")"}]}], "|"}], 
        "=", \(2\ r\  | \(cos\^3\) \[Theta] | \ \(\(<\)\(\ \)\(\[Epsilon]\)\)\
\)}]]],
  "  whenever  ",
  Cell[BoxData[
      \(\@\(\((x - 0)\)\^2 + \((y - 0)\)\^2\)\  = \ 
        r < \( \[Element] \/2\)\)]],
  ". \n\nHence, for any  ",
  Cell[BoxData[
      \(\(\(\[Element]\)\(\(>\)\(0\)\)\)\)]],
  ",  Inequality ",
  StyleBox["(2-15)",
    FontColor->RGBColor[0, 0, 1]],
  " is satisfied for  ",
  Cell[BoxData[
      \(\[Delta] = \( \[Element] \/2\)\)]],
  ";  that is, ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]],
    AspectRatioFixed->True],
  " has the limit  ",
  Cell[BoxData[
      \(u\_0 = 0\)]],
  "  as ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]],
    AspectRatioFixed->True],
  " approaches ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"0", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "0"}], ")"}]],
    AspectRatioFixed->True],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(u[x, y] = \(2  x\^3\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Clear[lim, r, \[Theta], u, u1, u2, U, U0, x, y];\)\ \), "\n", 
    \(\(u[x_, y_] = \(2  x\^3\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ x \[Rule] 0, \ \ second\ let\ \ y \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u1\  = \ Limit[u[x, y], x \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ y \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(x \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(y \[Rule] 0\)\) (\>\"", 
        u1, "\<) = \>", \ u2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
u[x,y] = \>\"", \*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ y \[Rule] 0, \ \ second\ let\ \ x \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u1\  = \ Limit[u[x, y], y \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   \!\(lim\+\(y \[Rule] 0\)\) \>\"", u[x, y], "\< = \>", 
        u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(x \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
u[x,y] = \>\"", \*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the polar limit  ",
  Cell[BoxData[
      \(fix\ \ \[Theta], \ \ and\ let\ \ r \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u[x_, 
          y_] = \(2  x\^3\)\/\(x\^2 + y\^2\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[r_, \[Theta]_] = 
        ReplaceAll[
          u[x, y], {x \[Rule] r\ Cos[\[Theta]]\ , \ 
            y \[Rule] r\ Sin[\[Theta]]}];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Replace  x\[Rule]r Cos[\[Theta]] and y\[Rule]r Sin[\[Theta]]\
\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[r_, \[Theta]_] = 
        Simplify[U[r, \[Theta]]];\)\), "\[IndentingNewLine]", 
    \(\(lim\  = \ 
        Limit[U[r, \[Theta]], r \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) U[r,\[Theta]] = \>\"", \
\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) \>\"", U[r, \[Theta]], "\< = \>", 
        lim];\)\ \)}], "Input"],

Cell["So, along all lines through the origin, the limit is 0.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ParametricPlot3D[{r\ Cos[\[Theta]], r\ Sin[\[Theta]], 
          U[r, \[Theta]]}, {r, 0, 1.3}, {\[Theta], 0, 2  Pi}, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1], 
            Range[\(-1\), 1, 1]}, BoxRatios \[Rule] {1, 1, 0.8}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<z\>"}, 
        ViewPoint \[Rule] {1.2, \(-2.2\), 1.2}];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", U[r, \[Theta]]];\)\ \)}], "Input"],

Cell["We see that the limit should be 0.", "Text"],

Cell[TextData[{
  "A more rigorous proof is needed for other approaches to the origin.  \n\n\t\
",
  Cell[BoxData[{
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | x\^3 | \)\/\(\(|\)\(x\^2 + y\^2\)\(|\)\)\)\)\)\(\n\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | 
                x\( | \^3\)\)\/\(\(|\)\(z\)\( | \^2\)\)\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | 
                z\( | \^3\)\)\/\(\(|\)\(z\)\( | \^2\)\)\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(2\)\) | z | \[IndentingNewLine]\n
        0 \[LessEqual] 
          lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\) | \(2  x\^3\)\/\(x\^2 + \
y\^2\) | \(\(\[LessEqual]\)\(2 
             lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\)\)\) | 
        z | \[IndentingNewLine]\n
        0 \[LessEqual] 
          lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\) | \(2  x\^3\)\/\(x\^2 + \
y\^2\) | \(\(\[LessEqual]\)\(0\)\)\)\(\[IndentingNewLine]\)
      \)\), "\n", 
      \(Therefore\), "\n", 
      \(lim\+\(z\  \[Rule] \ 0\)\(2  x\^3\)\/\(x\^2 + y\^2\) = 0\)}]],
  "   \n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a ContourPlot of  u(x,u)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(u[x_, y_] = \(2  x\^3\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(cont\  = \ {\(-0.8\), \(-0.4\), \(-0.2\), \(-0.1\), \(-0.05\), 0.0, 
          0.05, 0.1, 0.2, 0.4, 0.8};\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(ContourPlot[u[x, \ y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        Contours \[Rule] cont, \[IndentingNewLine]PlotPoints \[Rule] 50, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        u[x, y]\  \[Equal] \ 
          c, "\<  where\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\tThe value ",
  Cell[BoxData[
      \(u\_0\)]],
  " of the limit must not depend on how ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ", so ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " must approach the value ",
  Cell[BoxData[
      \(u\_0\)]],
  " when ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " approaches ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{\(x\_0\), 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], \(y\_0\)}], ")"}]]],
  " along any curve that ends at the point ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ".  Conversely, if we can find two curves ",
  Cell[BoxData[
      RowBox[{\(C\_1\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(C\_2\)}]]],
  " that end at ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " along which ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " approaches the two distinct values ",
  Cell[BoxData[
      RowBox[{\(u\_1\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(u\_2\)}]]],
  ", respectively, then ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " does not have a limit as ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["Example 2.15.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " have a limit as ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approaches ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"0", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "0"}], ")"}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  If we let ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approach ",
  StyleBox["(0,0)",
    FontFamily->"Courier New"],
  " along the ",
  StyleBox["x",
    FontFamily->"Courier New"],
  " axis, then  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(\((x, 0)\) \[Rule] \((0, 0)\)\)u \((x, 
              y)\)\  = \ \(lim\+\(\((x, 0)\) \[Rule] \((0, 0)\)\)\(\(\ \
\)\(\((x)\) \((0)\)\)\)\/\(x\^2\  + \ 0\^2\)\  = \ 0\)\)]],
  ".  \n\nBut if we let ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approach ",
  StyleBox["(0,0)",
    FontFamily->"Courier New"],
  " along the line ",
  Cell[BoxData[
      \(y = x\)]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(\((x, x)\) \[Rule] \((0, 0)\)\)u \((x, 
              y)\)\  = \ \(lim\+\(\((x, x)\) \[Rule] \((0, 0)\)\)\(\(\ \
\)\(\((x)\) \((x)\)\)\)\/\(x\^2\  + \ x\^2\)\  = \ 1\/2\)\)]],
  ".  \n\nBecause the value of the limit differs depending on how ",
  StyleBox["(x,y)",
    FontFamily->"Courier New"],
  " approaches  ",
  StyleBox["(0,0)",
    FontFamily->"Courier New"],
  ", we conclude that ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " does ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " have a limit as ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"x", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "y"}], ")"}]]],
  " approaches ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"0", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "0"}], ")"}]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(u[x, y]\  = \(\(\ \)\(x\ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Remove[x, y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, r, \[Theta], u, u0, u1, u2, U, U0];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \(\(\ \)\(x\ y\)\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ x \[Rule] 0, \ \ second\ let\ \ y \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u1\  = \ Limit[u[x, y], x \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ y \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(x \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(y \[Rule] 0\)\) (\>\"", 
        u1, "\<) = \>", \ u2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
u[x,y] = \>\"", \*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ y \[Rule] 0, \ \ second\ let\ \ x \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u1\  = \ Limit[u[x, y], y \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   \!\(lim\+\(y \[Rule] 0\)\) \>\"", u[x, y], "\< = \>", 
        u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(x \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
u[x,y] = \>\"", \*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the polar limit  ",
  Cell[BoxData[
      \(fix\ \ \[Theta], \ \ and\ let\ \ r \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(u3\  = \ Limit[u[x, x], x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   \!\(lim\+\(x \[Rule] 0\)\) u[x,x] = \>\"", \*"\"\< \!\
\(lim\+\(x \[Rule] 0\)\) (\>\"", u[x, x], "\<) = \>", 
        u3];\)\ \), "\[IndentingNewLine]", 
    \(\(u4\  = \ 
        Limit[u[x, \(-x\)], x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(x \[Rule] 0\)\) u[x,-x] = \>\"", \
\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) (\>\"", u[x, \(-x\)], "\<) = \>", 
        u4];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[r_, \[Theta]_] = 
        ReplaceAll[
          u[x, y], {x \[Rule] r\ Cos[\[Theta]]\ , \ 
            y \[Rule] r\ Sin[\[Theta]]}];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Replace  x\[Rule]r Cos[\[Theta]] and y\[Rule]r Sin[\[Theta]]\
\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[r_, \[Theta]_] = 
        Simplify[U[r, \[Theta]]];\)\), "\[IndentingNewLine]", 
    \(\(lim\  = \ 
        Limit[U[r, \[Theta]], r \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) U[r,\[Theta]] = \>\"", \
\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) \>\"", U[r, \[Theta]], "\< = \>", 
        lim];\)\ \)}], "Input"],

Cell["So, along all lines through the origin, the limit is 0.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(u[x_, 
          y_] = \(\(\ \)\(x\ y\)\)\/\(x\^2 + y\^2\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(ParametricPlot3D[{r\ Cos[\[Theta]], r\ Sin[\[Theta]], 
          U[r, \[Theta]]}, {r, 0, 1.3}, {\[Theta], 0, 2  Pi}, 
        PlotPoints \[Rule] {15, 48}, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1], 
            Range[\(-1\), 1, 0.5]}, BoxRatios \[Rule] {1, 1, 0.8}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<z\>"}, 
        ViewPoint \[Rule] {1.2, \(-5.2\), 3.2}];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<       u[x,y] = \>", 
        u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(u3\  = \ Limit[u[x, x], x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   \!\(lim\+\(x \[Rule] 0\)\) u[x,x] = \>\"", \*"\"\< \!\
\(lim\+\(x \[Rule] 0\)\) (\>\"", u[x, x], "\<) = \>", 
        u3];\)\ \), "\[IndentingNewLine]", 
    \(\(u4\  = \ 
        Limit[u[x, \(-x\)], x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(x \[Rule] 0\)\) u[x,-x] = \>\"", \
\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) (\>\"", u[x, \(-x\)], "\<) = \>", 
        u4];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<       U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      U[r,\!\(\[Pi]\/4\)] = \>\"", 
        U[r, \[Pi]\/4]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<     U[r,\!\(\(-\[Pi]\)\/4\)] = \>\"", 
        U[r, \(-\[Pi]\)\/4]];\)\ \)}], "Input"],

Cell[TextData[{
  "The value of this limit is dependent on the angle  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  ".  Therefore,   ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " have a limit  as  (x,y)  approaches  (0,0).\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a ContourPlot of  u(x,u)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(u[x_, y_] = \(\(\ \)\(x\ y\)\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(cont\  = \ Chop[Table[c, {c, \(-1\), 1, 0.2}]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(ContourPlot[u[x, \ y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        Contours \[Rule] cont, \[IndentingNewLine]PlotPoints \[Rule] 100, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        u[x, y]\  \[Equal] \ 
          c, "\<  where\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Notice that the contours with the given \"c\" values all go through the \
origin.  Hence \"many limits\" are possible as one approaches the origin.  We \
see that  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " have a ",
  StyleBox["(unique)",
    FontColor->RGBColor[0, 1, 0]],
  " limit as  (x,y)  approaches  (0,0)."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\tLet ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be a complex function of the complex variable ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " that is defined for all values of ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " in some neighborhood of ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ", except perhaps at the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  We say that ",
  StyleBox["f",
    FontFamily->"Courier New"],
  " has the limit ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " as ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " provided that the value ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " can be made as close as we please to the value ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " by taking ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " to be sufficiently close to ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  When this happens we write \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        SubscriptBox[
          StyleBox["w",
            FontSize->14], "0"]}]]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tThe distance between the points ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " and ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " can be expressed by ",
  Cell[BoxData[
      RowBox[{"|", 
        RowBox[{"z", "-", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"]}], "|"}]]],
  ", so we can give a precise definition similar to the one for a function of \
two variables."
}], "Text"],

Cell[TextData[{
  StyleBox["Definition 2.4 ( limit of f(z) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The expression ",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        SubscriptBox[
          StyleBox["w",
            FontSize->14], "0"]}]]],
  " means that for each number ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  ", there exists a real number ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " such that  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) - w\_0\)\(|\)\(\(<\)\(\[Epsilon]\)\)\)\)]],
  " whenever ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        RowBox[{"z", "-", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"]}], "|", \(\(<\)\(\[Delta]\)\)}]]],
  ".  \n\nUsing Equations ",
  StyleBox["(1-49)",
    FontColor->RGBColor[0, 0, 1]],
  " and ",
  StyleBox["(1-51)",
    FontColor->RGBColor[0, 0, 1]],
  ", we can also express the last relationship as\n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) \[Element] \(D\_\[Epsilon]\) \((w\_0)\)\)]],
  " whenever ",
  Cell[BoxData[
      \(z \[Element] \(D\_\[Delta]\%*\) \((z\_0)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tThe formulation of limits in terms of open disks provides a good context \
for looking at this definition.  It says that for each disk of radius ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  " about the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " (represented by ",
  Cell[BoxData[
      \(\(D\_\[Epsilon]\) \((w\_0)\)\)]],
  ") there is a punctured disk of radius ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " about the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " (represented by ",
  Cell[BoxData[
      \(\(D\_\[Delta]\%*\) \((z\_0)\)\)]],
  ") such that the image of each point in the punctured ",
  Cell[BoxData[
      \(\[Delta]\)]],
  "-disk lies in the ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-disk.  The image of the ",
  Cell[BoxData[
      \(\[Delta]\)]],
  "-disk does not have to fill up the entire ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-disk;  but if z approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " along a curve that ends at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ", then w=f(z) approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  ".  The situation is illustrated in Figure 2.17."
}], "Text"],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.13299e-017 0.869565 -1.13299e-017 0.869565 [
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.941 1 .941 r
.65217 .43478 m
.65113 .45609 L
.648 .47719 L
.64281 .49789 L
.63563 .51797 L
.6265 .53726 L
.61554 .55556 L
.60283 .57269 L
.5885 .5885 L
.57269 .60283 L
.55556 .61554 L
.53726 .6265 L
.51797 .63563 L
.49789 .64281 L
.47719 .648 L
.45609 .65113 L
.43478 .65217 L
.41347 .65113 L
.39237 .648 L
.37168 .64281 L
.35159 .63563 L
.33231 .6265 L
.31401 .61554 L
.29687 .60283 L
.28106 .5885 L
.26674 .57269 L
.25403 .55556 L
.24306 .53726 L
.23394 .51797 L
.22675 .49789 L
.22157 .47719 L
.21844 .45609 L
.21739 .43478 L
.21844 .41347 L
.22157 .39237 L
.22675 .37168 L
.23394 .35159 L
.24306 .33231 L
.25403 .31401 L
.26674 .29687 L
.28106 .28106 L
.29687 .26674 L
.31401 .25403 L
.33231 .24306 L
.35159 .23394 L
.37168 .22675 L
.39237 .22157 L
.41347 .21844 L
.43478 .21739 L
.45609 .21844 L
.47719 .22157 L
.49789 .22675 L
.51797 .23394 L
.53726 .24306 L
.55556 .25403 L
.57269 .26674 L
.5885 .28106 L
.60283 .29687 L
.61554 .31401 L
.6265 .33231 L
.63563 .35159 L
.64281 .37168 L
.648 .39237 L
.65113 .41347 L
.65217 .43478 L
F
0 1 0 r
.5 Mabswid
[ .05 .05 ] 0 setdash
.65217 .43478 m
.65113 .45609 L
.648 .47719 L
.64281 .49789 L
.63563 .51797 L
.6265 .53726 L
.61554 .55556 L
.60283 .57269 L
.5885 .5885 L
.57269 .60283 L
.55556 .61554 L
.53726 .6265 L
.51797 .63563 L
.49789 .64281 L
.47719 .648 L
.45609 .65113 L
.43478 .65217 L
.41347 .65113 L
.39237 .648 L
.37168 .64281 L
.35159 .63563 L
.33231 .6265 L
.31401 .61554 L
.29687 .60283 L
.28106 .5885 L
.26674 .57269 L
.25403 .55556 L
.24306 .53726 L
.23394 .51797 L
.22675 .49789 L
.22157 .47719 L
.21844 .45609 L
.21739 .43478 L
.21844 .41347 L
.22157 .39237 L
.22675 .37168 L
.23394 .35159 L
.24306 .33231 L
.25403 .31401 L
.26674 .29687 L
.28106 .28106 L
.29687 .26674 L
.31401 .25403 L
.33231 .24306 L
.35159 .23394 L
.37168 .22675 L
.39237 .22157 L
.41347 .21844 L
.43478 .21739 L
.45609 .21844 L
Mistroke
.47719 .22157 L
.49789 .22675 L
.51797 .23394 L
.53726 .24306 L
.55556 .25403 L
.57269 .26674 L
.5885 .28106 L
.60283 .29687 L
.61554 .31401 L
.6265 .33231 L
.63563 .35159 L
.64281 .37168 L
.648 .39237 L
.65113 .41347 L
.65217 .43478 L
Mfstroke
0 0 1 r
[ ] 0 setdash
.43478 .43478 m
.43478 .43481 L
.43478 .43485 L
.43478 .43492 L
.43478 .43499 L
.43478 .43507 L
.43479 .43515 L
.43479 .43524 L
.43479 .43534 L
.4348 .43545 L
.4348 .43558 L
.43482 .43581 L
.43484 .43596 L
.43486 .43611 L
.4349 .43639 L
.43497 .43666 L
.43505 .43696 L
.43516 .43723 L
.43527 .43748 L
.43544 .43775 L
.43566 .43803 L
.43591 .43827 L
.43618 .43847 L
.43649 .43865 L
.43687 .43881 L
.43707 .43888 L
.43727 .43893 L
.43746 .43897 L
.43768 .43901 L
.43793 .43905 L
.43807 .43907 L
.43821 .43908 L
.43847 .43909 L
.43876 .4391 L
.43891 .4391 L
.43909 .4391 L
.43928 .43909 L
.43946 .43909 L
.43979 .43906 L
.44016 .43903 L
.44095 .43893 L
.44188 .43877 L
.44372 .43837 L
.44762 .43731 L
.45186 .4361 L
.45393 .43556 L
.45578 .43516 L
.45668 .43501 L
.45762 .43488 L
.45786 .43485 L
Mistroke
.45812 .43483 L
.45857 .4348 L
.45881 .43479 L
.45903 .43478 L
.45943 .43478 L
.45963 .43479 L
.45986 .4348 L
.46009 .43482 L
.4603 .43484 L
.46066 .4349 L
.46103 .43497 L
.46144 .43509 L
.4618 .43523 L
.46211 .43538 L
.46242 .43557 L
.46287 .43594 L
.46309 .43619 L
.46327 .43644 L
.46355 .43695 L
.46366 .43724 L
.46376 .43759 L
.46381 .43779 L
.46385 .438 L
.4639 .4384 L
.46392 .43863 L
.46393 .43886 L
.46394 .43911 L
.46394 .43939 L
.46391 .43987 L
.46386 .44035 L
.46379 .4409 L
.46368 .44152 L
.46337 .44285 L
.4629 .44445 L
.46168 .44775 L
.45826 .45516 L
.44871 .47279 L
.44323 .48273 L
.43822 .4927 L
.43651 .49675 L
.4358 .49875 L
.4353 .50046 L
.435 .5018 L
.43488 .5025 L
.43482 .5031 L
.43478 .50372 L
.43478 .50405 L
.4348 .50434 L
.43485 .50485 L
.43496 .50534 L
Mistroke
.4351 .50576 L
.43527 .50611 L
.4355 .50646 L
.43577 .50676 L
.43606 .50699 L
.43636 .50718 L
.43673 .50734 L
.43717 .50747 L
.4377 .50756 L
.43803 .50759 L
.43834 .5076 L
.43896 .50758 L
.43968 .50751 L
.44036 .50739 L
.44105 .50724 L
.44276 .50675 L
.44687 .50513 L
.45231 .50243 L
.46459 .49521 L
.49389 .47562 L
.52717 .45286 L
.54274 .44301 L
.54966 .43913 L
.55298 .43748 L
.55574 .43628 L
.55809 .43544 L
.55902 .43518 L
.55994 .43497 L
.56044 .43488 L
.56088 .43483 L
.56167 .43478 L
.56204 .43479 L
.56242 .43483 L
.56279 .4349 L
.56311 .43499 L
.56361 .43522 L
.564 .43551 L
.56429 .43584 L
.56454 .43628 L
.56472 .43683 L
.56479 .43718 L
.56482 .43752 L
.56482 .43825 L
.56474 .43902 L
.56459 .43981 L
.56435 .44077 L
.56362 .44295 L
.56146 .44771 L
.55275 .46233 L
.48024 .55997 L
Mistroke
.4483 .60395 L
.4423 .6133 L
.43772 .62144 L
.43643 .62421 L
.43544 .62678 L
.43524 .62746 L
.43508 .62806 L
.43487 .62911 L
.43479 .62998 L
.43482 .6308 L
.4349 .63119 L
.43502 .63156 L
.43518 .63187 L
.43537 .63213 L
.43581 .63251 L
.43642 .63278 L
.43679 .63286 L
.43723 .63291 L
.43814 .63288 L
.43876 .6328 L
.43941 .63267 L
.44074 .63229 L
.44357 .63119 L
.44667 .62969 L
.45541 .62459 L
.50755 .58634 L
.58003 .52812 L
.64801 .47381 L
.674 .45426 L
.69478 .44032 L
.69876 .43808 L
.7024 .43631 L
.70419 .43559 L
.70563 .43513 L
.70625 .43498 L
.70688 .43486 L
.70789 .43478 L
.70865 .43486 L
.70933 .43511 L
.70984 .43556 L
.71016 .43615 L
.7103 .43686 L
.7103 .43763 L
.71015 .43868 L
.70985 .43983 L
.70935 .44126 L
.70861 .44302 L
.70674 .44673 L
.70143 .45549 L
.68132 .48339 L
Mistroke
.62162 .55726 L
.54152 .65268 L
.46542 .74586 L
.444 .77524 L
.44033 .78102 L
.43736 .78628 L
.43637 .78832 L
.43558 .79024 L
.43512 .79166 L
.43483 .79299 L
.4348 .79409 L
.43498 .79487 L
.43542 .7955 L
.43573 .79572 L
.43615 .79588 L
.43704 .79599 L
.43822 .79587 L
.43957 .79552 L
.44099 .79501 L
.44443 .79341 L
.44901 .79083 L
.45956 .78393 L
.66331 .61456 L
.78515 .51021 L
.83316 .47082 L
.86558 .44633 L
.87679 .43907 L
.8813 .43663 L
.88336 .43572 L
.88501 .43514 L
.88622 .43486 L
.8873 .43479 L
.88822 .43499 L
.8888 .43543 L
.88909 .43601 L
.88921 .43686 L
.88909 .43799 L
.88876 .43925 L
.88812 .44098 L
.8871 .44318 L
.88441 .44801 L
.87647 .45997 L
.84547 .50003 L
.6021 .7805 L
.48665 .91474 L
.45131 .95935 L
.44116 .97392 L
.4379 .97933 L
.43593 .98325 L
.43527 .98496 L
Mistroke
.4349 .98632 L
.43478 .98749 L
.43496 .98843 L
.43549 .98907 L
.43642 .98937 L
.43753 .98932 L
.43907 .98894 L
.44084 .98826 L
.44273 .98737 L
.44791 .98444 L
.46048 .97594 L
.56673 .88842 L
.89407 .5977 L
Mfstroke
1 0 0 r
.025 w
.43478 .43478 Mdot
0 1 0 r
.60174 .51217 Mdot
0 g
gsave
.43478 .3913 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6087 .46261 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3913 .52174 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.188 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.43478 .43478 m
.28106 .5885 L
s
% Start of user PostScript
0.5 0.5 0.323223 0.676777 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{228, 228},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000i2000`400?l00000o`00003oi03oool0
0>@0oooo003T0?ooo`00i03oool00>@0oooo003I0?ooo`80000000<0oooo0000000000001P3oool0
0=X0oooo00<000000?ooo`0000001`3oool000H0ooooc@0000080?ooo`030000003oool0oooo00H0
oooo00060?ooo`030000003oool0oooo0=00oooo0P0000000`3oool00000000000060?ooo`001P3o
ool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`00
0000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo
0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K
0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`00
1P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool0
0`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000
oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?oo
o`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?oo
o`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3o
ool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`00
0000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo
0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K
0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`00
1P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool0
0`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000
oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?oo
o`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?oo
o`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3o
ool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`00
0000oooo0?ooo`1@0?ooo`<00?l01`3oool2003o07l0oooo00060?ooo`030000003oool0oooo04`0
oooo1000o`0>0?3ol7d0oooo00060?ooo`030000003oool0oooo04P0oooo1000o`0G0?3ol7P0oooo
00060?ooo`030000003oool0oooo04D0oooo803`oo03003o07<0oooo00060?ooo`030000003oool0
oooo04<0oooo9@3`oo02003o0740oooo00060?ooo`030000003oool0oooo0440oooo:@3`oo02003o
06l0oooo00060?ooo`030000003oool0oooo03l0oooo00<00?l00?3ol03`oo00:P3`oo02003o06d0
oooo00060?ooo`030000003oool0oooo03d0oooo0P00o`0_0?3ol003003o003oool0oooo06X0oooo
00060?ooo`030000003oool0oooo03`0oooo00<00?l00?3ol03`oo00<@3`oo1[0?ooo`001P3oool0
0`000000oooo0?ooo`0k0?ooo`03003o003`oo00l?o`03<0l?o`JP3oool000H0oooo00<000000?oo
o`3oool0>P3oool00`00o`00l?o`0?3ol00e0?3ol6T0oooo00060?ooo`030000003oool0oooo03T0
oooo00<00?l00?3ol03`oo00=`3`oo1X0?ooo`001P3oool00`000000oooo0?ooo`0h0?ooo`03003o
003`oo00l?o`03T0l?o`I`3oool000H0oooo00<000000?ooo`3oool0=`3oool00`00o`00l?o`0?3o
l00k0?3ol6H0oooo00060?ooo`030000003oool0oooo03H0oooo@03`oo000`00o`00oooo0?ooo`1R
0?ooo`001P3oool00`000000oooo0?ooo`0e0?oood80l?o`00<00?l00?ooo`3oool0H@3oool000H0
oooo00<000000?ooo`3oool0=03ooom40?3ol003003o003oool0oooo0600oooo00060?ooo`030000
003oool0oooo03@0ooooA03`oo000`00o`00oooo0?ooo`1P0?ooo`001P3oool00`000000oooo0?oo
o`0c0?ooodH0l?o`00<00?l00?ooo`3oool0G`3oool000H0oooo00<000000?ooo`3oool0<P3ooom7
0?3ol003003o003oool0oooo05l0oooo00060?ooo`030000003oool0oooo0340ooooB@3`oo000`00
o`00oooo0?ooo`1N0?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`03003o003`oo00l?o`04P0
l?o`00<00?l00?ooo`3oool0G@3oool000H0oooo00<000000?ooo`3oool0;`3oool00`00o`00l?o`
0?3ol01:0?3ol003003o003oool0oooo05`0oooo00060?ooo`030000003oool0oooo02l0oooo00<0
0?l00?3ol03`oo00B`3`oo1N0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`03003o003`oo00
l?o`04d0l?o`G@3oool000H0oooo00<000000?ooo`3oool0;P3oool00`00o`00l?o`0?3ol01=0?3o
l5d0oooo00060?ooo`030000003oool0oooo02d0oooo00<00?l00?3ol03`oo00C`3`oo1L0?ooo`00
1P3oool00`000000oooo0?ooo`0]0?ooo`03003o003`oo00l?o`04l0l?o`G03oool000H0oooo00<0
00000?ooo`3oool0;@3oool00`00o`00l?o`0?3ol01@0?3ol5/0oooo00060?ooo`030000003oool0
oooo02`0oooo00<00?l00?3ol03`oo00D@3`oo1K0?ooo`001P3oool00`000000oooo0?ooo`0/0?oo
o`03003o003`oo00l?o`0540l?o`F`3oool000H0oooo00<000000?ooo`3oool0:`3ooomE0?3ol003
003o003oool0oooo05P0oooo00060?ooo`030000003oool0oooo02/0oooo;@3`oo000`000000l?o`
0?3ol00U0?3ol003003o003oool0oooo05P0oooo00060?ooo`030000003oool0oooo02/0oooo;03`
oo000`000000l?o`0000000V0?3ol003003o003oool0oooo05P0oooo00060?ooo`030000003oool0
oooo02/0oooo9@3`oo0500000080l?o`00<000000?3ol00000009`3`oo000`00o`00oooo0?ooo`1G
0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooobL0l?o`00@000000?3ol03`oo0000000P3`oo00
0`000000l?o`0000000W0?3ol003003o003oool0oooo05L0oooo00060?ooo`030000003oool0oooo
02X0oooo:03`oo000`000000l?o`0?3ol0020?3ol0030000003`oo00000002L0l?o`00<00?l00?oo
o`3oool0E`3oool000H0oooo00<000000?ooo`3oool0:P3ooolY0?3ol0030000003`oo00l?o`0080
l?o`00<000000?3ol03`oo009P3`oo000`00o`00oooo0?ooo`1G0?ooo`001P3oool00`000000oooo
0?ooo`0Z0?ooobL0l?o`00@000000?3ol03`oo000000;@3`oo000`00o`00oooo0?ooo`1F0?ooo`00
1P3oool00`000000oooo0?ooo`0Z0?ooobL0l?o`1@00000/0?3ol003003o003oool0oooo05H0oooo
00060?ooo`030000003oool0oooo02X0oooo00<00?l00?3ol03`oo00E@3`oo000`00o`00oooo0?oo
o`1F0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`03003o003`oo00l?o`05D0l?o`00<00?l0
0?ooo`3oool0EP3oool000H0oooo00<000000?ooo`3oool0:P3oool00`00o`00l?o`0?3ol00X0?3o
l0<0o`00:P3`oo1I0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`03003o003`oo00l?o`02L0
l?o`1@3o000Y0?3ol5T0oooo00060?ooo`030000003oool0oooo02X0oooo00<00?l00?3ol03`oo00
9`3`oo050?l000@0003o4@3`oo030000oa40l?o`00<00?l00?ooo`3oool01`3oool30000ob40oooo
0`000?lX0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`03003o003`oo00l?o`02L0l?o`1@3o
00030?3ol0030000o`3`oo00l?o`00h0l?o`0P000?l00`3`oo00003o0?3ol00@0?3ol003003o003o
ool0oooo00H0oooo00@0003o0?ooo`000?l0003o803oool010000?l0oooo0?ooo`000?lX0?ooo`00
1P3oool00`000000oooo0?ooo`0Z0?ooo`03003o003`oo00l?o`02L0l?o`103o00030?3ol080003o
3`3`oo001@000?l0l?o`0?3ol03`oo00003o0140l?o`1`3oool20000o`80oooo00<0003o0?ooo`3o
ool07@3oool20000o`<0oooo00<0003o0?ooo`3oool09P3oool000H0oooo00<000000?ooo`3oool0
:P3oool00`00o`00l?o`0?3ol00V0?3ol0030?l0003`oo00l?o`00D0l?o`00<0003o0?3ol03`oo00
303`oo020000o`<0l?o`00<0003o0?3ol03`oo00403`oo050?ooo`80003o103oool00`000?l0oooo
0?ooo`0L0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool09`3oool000H0oooo00<0
00000?ooo`3oool0:P3oool00`00o`00l?o`0?3ol00U0?3ol0030?l0003`oo00l?o`00D0l?o`00<0
003o0?3ol03`oo002`3`oo020000o`D0l?o`00<0003o0?3ol03`oo00103`oo05000000L0l?o`103o
ool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0X0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`03003o003`oo00
l?o`02@0l?o`00<0o`000?3ol03`oo001P3`oo000`000?l0l?o`0?3ol0090?3ol080003o1P3`oo00
0`000?l0l?o`0?3ol0050?3ol0050000003`oo00l?o`0?3ol00000001`3`oo030?ooo`030000o`3o
ool0oooo00<0oooo00<0003o0?ooo`3oool06`3oool20000o`@0oooo00<0003o0?ooo`3oool0:@3o
ool000H0oooo00<000000?ooo`3oool0:P3oool00`00o`00l?o`0?3ol00S0?3ol0030?l0003`oo00
l?o`00H0l?o`00<0003o0?3ol03`oo002@3`oo000`000?l0l?o`0?3ol0060?3ol0030000o`3`oo00
l?o`00H0l?o`00<000000?3ol03`oo00203`oo000`3oool0003o0000o`060?ooo`030000o`3oool0
oooo01X0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0Z0?ooo`001P3oool00`00
0000oooo0?ooo`0Z0?ooobD0l?o`00<0o`000?3ol03`oo001`3`oo000`000?l0l?o`0?3ol0070?3o
l080003o203`oo000`000?l0l?o`0?3ol0080?3ol0030000003`oo00l?o`00L0l?o`00<0003o0?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?oo
o`3oool0:`3oool000H0oooo00<000000?ooo`3oool0:P3ooolT0?3ol0030?l0003`oo00l?o`00P0
l?o`00<0003o0?3ol03`oo001P3`oo000`000?l0l?o`0?3ol0070?3ol0030000o`3`oo00l?o`00L0
l?o`00@000000?3ol03`oo0000001`3`oo000`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo
01X0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0[0?ooo`001P3oool00`000000
oooo0?ooo`0Z0?ooob<0l?o`00<0o`000?3ol03`oo00203`oo000`000?l0l?o`0?3ol0050?3ol080
003o2P3`oo000`000?l0l?o`0?3ol0070?3ol0D000001@3`oo000`000?l0oooo0?ooo`060?ooo`03
0000o`3oool0oooo01P0oooo0P000?l60?ooo`030000o`3oool0oooo02`0oooo00060?ooo`030000
003oool0oooo02/0oooo8@3`oo000`3o0000l?o`0?3ol0080?3ol0030000o`3`oo00l?o`00D0l?o`
00<0003o0?3ol03`oo002@3`oo000`000?l0l?o`0?3ol00@0?3ol080003o00<0l?o`0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0
;@3oool000H0oooo00<000000?ooo`3oool0:`3ooolP0?3ol0030?l0003`oo00l?o`00P0l?o`00<0
003o0?3ol03`oo00103`oo020000o`/0l?o`00<0003o0?3ol03`oo00403`oo0010000?l0l?o`0?3o
l000o`060?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo
0?ooo`0^0?ooo`001P3oool00`000000oooo0?ooo`0[0?oooal0l?o`00<0o`000?3ol03`oo002@3`
oo000`000?l0l?o`0?3ol0030?3ol0030000o`3`oo00l?o`00X0l?o`00<0003o0?3ol03`oo00403`
oo001@000?l0l?o`0?3ol03`oo000?l000D0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo
0?ooo`060?ooo`030000o`3oool0oooo02h0oooo00060?ooo`030000003oool0oooo02/0oooo7P3`
oo000`3o0000l?o`0?3ol00:0?3ol0040000o`3`oo00l?o`0?3ol080003o303`oo000`000?l0l?o`
0?3ol00@0?3ol0030000o`3`oo00l?o`0080l?o`00<00?l00?ooo`3oool00`3oool00`000?l0oooo
0?ooo`0F0?ooo`80003o203oool00`000?l0oooo0?ooo`0_0?ooo`001P3oool00`000000oooo0?oo
o`0/0?oooa`0l?o`00<0o`000?3ol03`oo002`3`oo0010000?l0l?o`0000o`000?l>0?3ol0030000
o`3`oo00l?o`00`0l?o`0`00o`000`000?l0l?o`0?3ol0030?3ol003003o003oool0oooo0080oooo
00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0300oooo
00060?ooo`030000003oool0oooo02`0oooo6`3`oo000`3o0000l?o`0?3ol00<0?3ol080003o3`3`
oo000`000?l0l?o`0?3ol00<0?3ol0D00?l0103`oo000`00o`00oooo0?ooo`020?ooo`030000o`3o
ool0oooo01H0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0a0?ooo`001P3oool0
0`000000oooo0?ooo`0/0?ooo`03003o003`oo00l?o`01L0l?o`00<0o`000?3ol03`oo000P3`oo02
000001T0l?o`00<0003o0?3ol03`oo003@3`oo05003o00@0l?o`00D00?l00?ooo`3oool0oooo0000
o`0H0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<00000
0?ooo`3oool0;@3oool00`00o`00l?o`0?3ol00E0?3ol0030?l0003`oo00l?o`0080l?o`00@00000
0?3ol03`oo0000005`3`oo000`000?l0l?o`0?3ol00=0?3ol0030000o`00o`000?l000<00?l0103`
oo001000o`00oooo0?ooo`000?lH0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
<P3oool000H0oooo00<000000?ooo`3oool0;@3oool00`00o`00l?o`0?3ol00>0?3ol0030?l0003`
oo00l?o`00<0l?o`00<0o`000?3ol03`oo000`3`oo001@000000l?o`0?3ol03`oo00000001H0l?o`
00<0003o0?3ol03`oo00303`oo000`000?l0l?o`0?3ol003003o00@0l?o`00D00?l00?ooo`3oool0
oooo0000o`0G0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0<`3oool000H0oooo
00<000000?ooo`3oool0;P3oool00`00o`00l?o`0?3ol00<0?3ol0<0o`000`3`oo000`3o0000l?o`
0?3ol0040?3ol0050000003`oo00l?o`0?3ol00000005@3`oo000`000?l0l?o`0?3ol00<0?3ol003
0000o`3`oo00l?o`00P0l?o`00@00?l00?ooo`3oool0003o5P3oool20000o`X0oooo00<0003o0?oo
o`3oool0=03oool000H0oooo00<000000?ooo`3oool0;P3oool00`00o`00l?o`0?3ol00<0?3ol0@0
o`0000<0l?o`0?l0003`oo001`3`oo0010000000l?o`0?3ol000000D0?3ol0030000o`3`oo00l?o`
00`0l?o`00<0003o0?3ol03`oo00203`oo001000o`00oooo0?ooo`000?lF0?ooo`030000o`3oool0
oooo00T0oooo00<0003o0?ooo`3oool0=@3oool000H0oooo00<000000?ooo`3oool0;`3oool00`00
o`00l?o`0?3ol00:0?3ol0L0o`002@3`oo02000001@0l?o`00<0003o0?3ol03`oo002`3`oo020000
o`/0l?o`00<00?l00?ooo`000?l05P3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo
03H0oooo00060?ooo`030000003oool0oooo02l0oooo00<00?l00?3ol03`oo002P3`oo080?l000P0
l?o`00<000000?3ol03`oo004P3`oo000`000?l0l?o`0?3ol00;0?3ol0030000o`3`oo00l?o`00/0
l?o`00<0oooo0000o`3oool05@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo03L0
oooo00060?ooo`030000003oool0oooo0300oooo00<00?l00?3ol03`oo00203`oo0:0?l000P0l?o`
0P00000B0?3ol0030000o`3`oo00l?o`00X0l?o`00<0003o0?3ol03`oo002`3`oo020?ooo`030000
o`3oool0oooo01<0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0h0?ooo`001P3o
ool00`000000oooo0?ooo`0`0?ooo`03003o003`oo00l?o`00P0l?o`2@3o000L0?3ol0030000o`3`
oo00l?o`00X0l?o`00<0003o0?3ol03`oo002`3`oo020?ooo`030000o`3oool0oooo01<0oooo00<0
003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0h0?ooo`001P3oool00`000000oooo0?ooo`0a
0?ooo`03003o003`oo00l?o`00H0l?o`203o000M0?3ol0030000o`3`oo00l?o`00T0l?o`0P000?l=
0?3ol080oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0
oooo03T0oooo00060?ooo`030000003oool0oooo0380oooo203`oo060?l001h0l?o`00<0003o0?3o
l03`oo002@3`oo000`000?l0l?o`0?3ol00=0?3ol0030?ooo`000?l0oooo01<0oooo0P000?l<0?oo
o`030000o`3oool0oooo03X0oooo00060?ooo`030000003oool0oooo03<0oooo1P3`oo060?l001h0
l?o`00<0003o0?3ol03`oo002@3`oo000`000?l0l?o`0?3ol00=0?3ol0030?ooo`000?l0oooo01<0
oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0k0?ooo`001P3oool00`000000oooo
0?ooo`0d0?ooo`D0l?o`103o000P0?3ol0030000o`3`oo00l?o`00P0l?o`00<0003o0?3ol03`oo00
3@3`oo000`3oool0003o0?ooo`0C0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0
?03oool000H0oooo00<000000?ooo`3oool0=@3oool30?3ol0@0o`00803`oo000`000?l0l?o`0?3o
l0070?3ol080003o3`3`oo000`00o`00003o0?ooo`0C0?ooo`030000o`3oool0oooo00/0oooo00<0
003o0?ooo`3oool0?@3oool000H0oooo00<000000?ooo`3oool0=P3oool20?3ol080o`008@3`oo00
0`000?l0l?o`0?3ol0070?3ol0030000o`3`oo00l?o`00h0l?o`00<00?l00?ooo`000?l04`3oool0
0`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo03h0oooo00060?ooo`030000003oool0oooo
03L0oooo00<0o`000?3ol03`oo00803`oo000`000?l0l?o`0?3ol0070?3ol0030000o`3`oo00l?o`
00h0l?o`00<00?l00?ooo`000?l04`3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo
03h0oooo00060?ooo`030000003oool0oooo03P0oooo00<00?l00?3ol03`oo007`3`oo000`000?l0
l?o`0?3ol0060?3ol0030000o`3`oo00l?o`00h0l?o`00<00?l00?ooo`000?l04`3oool00`000?l0
oooo0?ooo`0<0?ooo`030000o`3oool0oooo03l0oooo00060?ooo`030000003oool0oooo03T0oooo
00<00?l00?3ol03`oo007@3`oo000`000?l0l?o`0?3ol0050?3ol080003o403`oo000`00o`00oooo
0000o`0B0?ooo`80003o3P3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo02D0oooo
00060?ooo`030000003oool0oooo03X0oooo00<00?l00?3ol03`oo006`3`oo000`000?l0l?o`0?3o
l0050?3ol0030000o`3`oo00l?o`00l0l?o`00<00?l00?ooo`000?l04P3oool00`000?l0oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool09P3oool000H0oooo00<00000
0?ooo`3oool0>`3oool00`00o`00l?o`0?3ol00I0?3ol0030000o`3`oo00l?o`00D0l?o`00<0003o
0?3ol03`oo003`3`oo000`00o`00oooo0000o`0B0?ooo`030000o`3oool0oooo00d0oooo00<0003o
0?ooo`3oool0603oool00`000?l0oooo0?ooo`0W0?ooo`001P3oool00`000000oooo0?ooo`0l0?oo
o`03003o003`oo00l?o`01P0l?o`00<0003o0?3ol03`oo00103`oo000`000?l0l?o`0?3ol00?0?3o
l003003o003oool0003o0180oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0H0?oo
o`030000o`3oool0oooo02P0oooo00060?ooo`030000003oool0oooo03d0oooo0P00o`0G0?3ol003
0000o`3`oo00l?o`00<0l?o`0P000?l@0?3ol0<0oooo00<0003o0?ooo`3oool0403oool00`000?l0
oooo0?ooo`0=0?ooo`030000o`3oool0oooo01L0oooo0P000?l[0?ooo`001P3oool00`000000oooo
0?ooo`0o0?ooo`800?l05@3`oo000`000?l0l?o`0?3ol0020?3ol0030000o`3`oo00l?o`00l0l?o`
0`3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0
5P3oool00`000?l0oooo0?ooo`0[0?ooo`001P3oool00`000000oooo0?ooo`110?oooaD0l?o`00D0
003o0?3ol03`oo00l?o`0000o`0@0?3ol0@0oooo00<0003o0?ooo`3oool03`3oool20000oa00oooo
00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0/0?ooo`001P3oool00`000000oooo0?oo
o`130?oooa<0l?o`10000?l?0?3ol0H0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool0;@3oool000H0oooo00<00000
0?ooo`3oool0A@3ooolQ0?3ol0800?l01P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo00l0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0^0?ooo`001P3oool00`00
0000oooo0?ooo`190?ooo`800?l05P3`oo05003o00L0oooo00<0003o0?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool0;`3oool000H0
oooo00<000000?ooo`3oool0B`3oool4003o00l0l?o`0`00o`0;0?ooo`030000o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0300
oooo00060?ooo`030000003oool0oooo04l0oooo1@00o`060?3ol0<0oooo00<00?l00?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`0=0?ooo`80003o4@3oool00`000?l0oooo0?ooo`0F0?ooo`030000
o`3oool0oooo0340oooo00060?ooo`030000003oool0oooo06X0oooo00<0003o0?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool0<P3o
ool000H0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0
oooo0140oooo00<0003o0?ooo`3oool0503oool20000ocD0oooo00060?ooo`030000003oool0oooo
06T0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo
01@0oooo00<0003o0?ooo`3oool0=@3oool000H0oooo00<000000?ooo`3oool0J03oool00`000?l0
oooo0?ooo`0<0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0503oool00`000?l0
oooo0?ooo`0f0?ooo`001P3oool00`000000oooo0?ooo`1W0?ooo`030000o`3oool0oooo00/0oooo
0P000?lC0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0=`3oool000H0oooo00<0
00000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo0180oooo00<0
003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0h0?ooo`001P3oool00`000000oooo0?ooo`1U
0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0D
0?ooo`030000o`3oool0oooo03T0oooo00060?ooo`030000003oool0oooo06D0oooo00<0003o0?oo
o`3oool02P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?oo
o`3oool0>P3oool000H0oooo00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0k0?ooo`00
1P3oool00`000000oooo0?ooo`1S0?ooo`030000o`3oool0oooo00T0oooo0P000?lE0?ooo`030000
o`3oool0oooo0180oooo0P000?ln0?ooo`001P3oool00`000000oooo0?ooo`1R0?ooo`030000o`3o
ool0oooo00T0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo03h0oooo00060?ooo`030000003oool0oooo0680oooo00<0003o0?ooo`3oool0203oool0
0`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0?`3oool0
00H0oooo00<000000?ooo`3oool0H@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo
01@0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`100?ooo`001P3oool00`000000
oooo0?ooo`1P0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0503oool00`000?l0
oooo0?ooo`0B0?ooo`030000o`3oool0oooo0440oooo00060?ooo`030000003oool0oooo05l0oooo
00<0003o0?ooo`3oool01`3oool20000oaH0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo
0?ooo`120?ooo`001P3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo00L0oooo00<0
003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo04<0oooo0006
0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0F
0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0A03oool000H0oooo00<000000?oo
o`3oool0G@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo01H0oooo00<0003o0?oo
o`3oool04@3oool00`000?l0oooo0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`1L0?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0@0?ooo`80
003oB03oool000H0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`050?ooo`80003o
603oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo04P0oooo00060?ooo`030000003o
ool0oooo05/0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo0100oooo00<0003o0?ooo`3oool0B@3oool000H0oooo00<000000?ooo`3oool0FP3oool0
0`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0403oool0
0`000?l0oooo0?ooo`1:0?ooo`001P3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo
00@0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
04/0oooo00060?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool00`3oool00`000?l0
oooo0?ooo`0H0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0C03oool000H0oooo
00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`020?ooo`80003o6P3oool00`000?l0oooo
0?ooo`0?0?ooo`030000o`3oool0oooo04d0oooo00060?ooo`030000003oool0oooo05L0oooo00<0
003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0
003o0?ooo`3oool0CP3oool000H0oooo00<000000?ooo`3oool0EP3oool00`000?l0oooo0?ooo`02
0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03P3oool20000oe40oooo00060?oo
o`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool00P000?lK0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0D@3oool000H0oooo00<000000?ooo`3oool0EP3oool30000oa`0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`1B0?ooo`001P3oool00`000000oooo
0?ooo`1e0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0D`3oool000H0oooo00<0
00000?ooo`3oool0M03oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo05@0oooo0006
0?ooo`030000003oool0oooo07<0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`1E
0?ooo`001P3oool00`000000oooo0?ooo`1b0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?oo
o`3oool0EP3oool000H0oooo00<000000?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000o`3oool0oooo05L0oooo00060?ooo`030000003oool0oooo0700oooo00<0003o0?ooo`3oool0
303oool20000oeX0oooo00060?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0303o
ool00`000?l0oooo0?ooo`1J0?ooo`001P3oool00`000000oooo0?ooo`1_0?ooo`030000o`3oool0
oooo00/0oooo00<0003o0?ooo`3oool0F`3oool000H0oooo00<000000?ooo`3oool0KP3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo05`0oooo00060?ooo`030000003oool0oooo06d0
oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`1M0?ooo`001P3oool00`000000oooo
0?ooo`1/0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0GP3oool000H0oooo00<0
00000?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo05l0oooo0006
0?ooo`030000003oool0oooo06X0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`1P
0?ooo`001P3oool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?oo
o`3oool0H@3oool000H0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`090?ooo`80
003oI03oool000H0oooo00<000000?ooo`3oool0J03oool00`000?l0oooo0?ooo`090?ooo`030000
o`3oool0oooo06@0oooo00060?ooo`030000003oool0oooo06L0oooo00<0003o0?ooo`3oool02@3o
ool00`000?l0oooo0?ooo`1U0?ooo`001P3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0
oooo00T0oooo00<0003o0?ooo`3oool0IP3oool000H0oooo00<000000?ooo`3oool0I@3oool00`00
0?l0oooo0?ooo`090?ooo`030000o`3oool0oooo06L0oooo00060?ooo`030000003oool0oooo06@0
oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`1X0?ooo`001P3oool00`000000oooo
0?ooo`1S0?ooo`030000o`3oool0oooo00P0oooo0P000?m[0?ooo`001P3oool00`000000oooo0?oo
o`1S0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0J`3oool000H0oooo00<00000
0?ooo`3oool0HP3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo06`0oooo00060?oo
o`030000003oool0oooo0640oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`1]0?oo
o`001P3oool00`000000oooo0?ooo`1P0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3o
ool0KP3oool000H0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`060?ooo`80003o
L@3oool000H0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`060?ooo`030000o`3o
ool0oooo0740oooo00060?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`1b0?ooo`001P3oool00`000000oooo0?ooo`1M0?ooo`030000o`3oool0oooo
00D0oooo00<0003o0?ooo`3oool0L`3oool000H0oooo00<000000?ooo`3oool0G03oool00`000?l0
oooo0?ooo`040?ooo`80003oMP3oool000H0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo
0?ooo`040?ooo`030000o`3oool0oooo07H0oooo00060?ooo`030000003oool0oooo05/0oooo00<0
003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`1g0?ooo`001P3oool00`000000oooo0?ooo`1J
0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0N03oool000H0oooo00<000000?oo
o`3oool0F@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo07T0oooo00060?ooo`03
0000003oool0oooo05P0oooo00<0003o0?ooo`3oool00P3oool20000og`0oooo00060?ooo`030000
003oool0oooo05P0oooo00D0003o0?ooo`3oool0oooo0000o`1n0?ooo`001P3oool00`000000oooo
0?ooo`1G0?ooo`050000o`3oool0oooo0?ooo`000?l0O`3oool000H0oooo00<000000?ooo`3oool0
EP3oool00`000?l0oooo0?ooo`020000oh00oooo00060?ooo`030000003oool0oooo05H0oooo0`00
0?n20?ooo`001P3oool00`000000oooo0?ooo`1F0?ooo`80003oP`3oool000H0oooo00<000000?oo
o`3oool0f`3oool000H0oooo00<000000?ooo`3oool0f`3oool00>@0oooo003T0?ooo`00i03oool0
0>@0oooo003T0?ooo`00i03oool00>@0oooo00040?ooo`800000gP3oool000D0oooo00<000000?oo
o`3oool0g03oool000H0oooo00<000000?ooo`3oool0f`3oool000D0oooo00<000000?ooo`000000
g03oool000@0oooo00@000000?ooo`3oool00000g03oool000<0oooo0`0000000`3oool000000000
003K0?ooo`00i03oool00>@0oooo003T0?ooo`00i03oool00001\
\>"],
    ImageRangeCache->{{{0, 227}, {227, 0}} -> {0, 0, 0, 0}}],
  StyleBox["          ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.92988e-017 0.377358 -1.92988e-017 0.377358 [
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.73585 .4717 m
.73583 .4717 L
.7358 .4717 L
.73576 .4717 L
.73571 .4717 L
.73566 .4717 L
.73561 .4717 L
.73555 .4717 L
.73548 .4717 L
.73541 .47171 L
.73533 .47171 L
.73518 .47172 L
.73508 .47173 L
.73499 .47175 L
.7348 .47178 L
.73462 .47182 L
.73443 .47187 L
.73425 .47194 L
.73409 .47202 L
.73391 .47212 L
.73372 .47227 L
.73356 .47243 L
.73343 .47261 L
.73331 .47281 L
.73321 .47306 L
.73316 .47319 L
.73312 .47333 L
.7331 .47345 L
.73307 .4736 L
.73304 .47376 L
.73303 .47386 L
.73303 .47395 L
.73301 .47412 L
.73301 .47431 L
.73301 .47441 L
.73301 .47453 L
.73301 .47466 L
.73302 .47477 L
.73304 .475 L
.73306 .47524 L
.73313 .47577 L
.73324 .47639 L
.73352 .47761 L
.73428 .48023 L
.73518 .48306 L
.73593 .48571 L
.73607 .48636 L
.73618 .48696 L
.73623 .48728 L
.73627 .48762 L
Mistroke
.7363 .48792 L
.73631 .48819 L
.73631 .48835 L
.73631 .48851 L
.73631 .48867 L
.7363 .4888 L
.73628 .48906 L
.73624 .48931 L
.73622 .48944 L
.73618 .48958 L
.73611 .48981 L
.73601 .49007 L
.73589 .49029 L
.73565 .49061 L
.73549 .49078 L
.73533 .49091 L
.73494 .49115 L
.73469 .49126 L
.73444 .49134 L
.7342 .4914 L
.73397 .49144 L
.73369 .49148 L
.73339 .4915 L
.73304 .49151 L
.7327 .49149 L
.73237 .49147 L
.732 .49143 L
.73157 .49137 L
.73115 .49129 L
.73011 .49106 L
.72772 .49031 L
.7225 .48808 L
.69701 .47265 L
.69134 .46939 L
.69 .46877 L
.68871 .46828 L
.68822 .46813 L
.68771 .46801 L
.68744 .46796 L
.68719 .46792 L
.68697 .4679 L
.68674 .46788 L
.68634 .46789 L
.686 .46793 L
.68565 .46802 L
.68534 .46814 L
.68508 .4683 L
.68487 .46848 L
.68466 .46871 L
.68446 .469 L
Mistroke
.6843 .46933 L
.68423 .46954 L
.68417 .46974 L
.68407 .47017 L
.68402 .47063 L
.684 .4709 L
.68399 .4712 L
.684 .47179 L
.68403 .47217 L
.68407 .47255 L
.68417 .4733 L
.68429 .47398 L
.68446 .47476 L
.68485 .47629 L
.68622 .48031 L
.69098 .49057 L
.70589 .51391 L
.72742 .53996 L
.7381 .55164 L
.74287 .55704 L
.74631 .56134 L
.74742 .56295 L
.74831 .56447 L
.74866 .5652 L
.74895 .56594 L
.74913 .56656 L
.74921 .5671 L
.74922 .56739 L
.74921 .56768 L
.74917 .56795 L
.7491 .56817 L
.74892 .56857 L
.74862 .56894 L
.74843 .5691 L
.7482 .56927 L
.7477 .56952 L
.74735 .56964 L
.74697 .56974 L
.74661 .56981 L
.74618 .56987 L
.74534 .56992 L
.74445 .56991 L
.74358 .56986 L
.74255 .56975 L
.74132 .56956 L
.73991 .56929 L
.73711 .56862 L
.73122 .56678 L
.72354 .56379 L
.70365 .55384 L
Mistroke
.68266 .5405 L
.6343 .49876 L
.59731 .4562 L
.58656 .44389 L
.58424 .44167 L
.58205 .43992 L
.5811 .43933 L
.58027 .43891 L
.57959 .43868 L
.57891 .43857 L
.57827 .43862 L
.57773 .43882 L
.57731 .43913 L
.57691 .43961 L
.57655 .4403 L
.5764 .44072 L
.57626 .44123 L
.57607 .44226 L
.57597 .44338 L
.57593 .44466 L
.57596 .44601 L
.57605 .44734 L
.57621 .4489 L
.57646 .45075 L
.57681 .45288 L
.57768 .45711 L
.58066 .46807 L
.58496 .48039 L
.60072 .51442 L
.62385 .55138 L
.65629 .59104 L
.72613 .652 L
.76274 .67652 L
.78909 .69322 L
.79683 .69869 L
.79992 .70124 L
.80202 .70335 L
.8028 .70435 L
.80339 .70534 L
.80361 .70587 L
.80374 .70634 L
.80378 .70717 L
.80358 .70785 L
.80319 .70841 L
.80252 .70895 L
.80155 .70945 L
.80092 .70967 L
.80017 .70988 L
.79861 .71018 L
.79662 .71039 L
Mistroke
.79535 .71045 L
.79407 .71048 L
.79152 .71045 L
.78894 .71031 L
.78741 .7102 L
.78566 .71003 L
.78227 .70964 L
.77517 .70855 L
.7666 .70686 L
.74871 .7023 L
.72463 .69435 L
.69924 .68395 L
.63517 .64845 L
.5765 .60257 L
.52056 .54291 L
.48116 .48755 L
.44836 .42956 L
.42461 .38058 L
.41618 .36363 L
.40997 .35321 L
.40842 .35121 L
.40708 .34977 L
.40577 .34872 L
.40512 .34836 L
.40445 .34812 L
.40382 .34803 L
.40317 .34811 L
.40259 .34836 L
.40209 .34874 L
.40122 .34985 L
.40083 .35061 L
.40043 .3516 L
.39982 .35371 L
.39936 .35609 L
.39899 .35918 L
.39885 .36092 L
.39873 .36297 L
.39864 .36678 L
.39869 .37132 L
.39888 .37604 L
.39918 .3807 L
.39965 .38606 L
.40023 .39144 L
.4021 .4049 L
.40474 .41957 L
.40858 .43695 L
.41847 .47207 L
.43129 .50763 L
.4512 .55179 L
.47953 .60182 L
Mistroke
.54874 .69151 L
.59309 .73479 L
.6386 .77169 L
.72843 .8285 L
.82124 .87136 L
.90014 .90018 L
.9226 .90853 L
.93164 .91244 L
.93786 .91578 L
.94032 .91752 L
.94131 .9184 L
.94212 .9193 L
.94261 .92003 L
.94295 .92082 L
.94302 .92213 L
.9424 .92338 L
.94175 .92405 L
.94095 .92463 L
.939 .92565 L
.93627 .92662 L
.93261 .92753 L
.92862 .92825 L
.92613 .92859 L
.92321 .92893 L
.91732 .92942 L
.91113 .92974 L
.90386 .92989 L
.89709 .92988 L
.88906 .92968 L
.88392 .92946 L
.87883 .92919 L
.86878 .92847 L
.85721 .92739 L
.84377 .92581 L
.81753 .92181 L
.79102 .9166 L
.7329 .90125 L
.66421 .87604 L
.5963 .84301 L
.53355 .80434 L
.42051 .70973 L
.36955 .653 L
.31997 .58571 L
.27575 .5114 L
.24166 .44043 L
.19648 .31527 L
.16805 .20808 L
.16281 .18744 L
.1578 .16947 L
.15358 .15703 L
Mistroke
.1516 .15246 L
.14982 .14917 L
.14819 .14693 L
.14649 .14545 L
.14554 .14504 L
.14465 .14493 L
.14302 .14549 L
.14156 .14687 L
.14025 .14889 L
.13885 .15193 L
.13744 .15607 L
.13607 .16133 L
.13469 .16808 L
.13351 .17552 L
.13255 .18319 L
.13159 .19324 L
.13114 .19942 L
.13078 .20546 L
.1303 .21732 L
.13015 .2237 L
.13007 .23103 L
.13013 .24348 L
.13047 .25741 L
.13101 .26997 L
.13189 .28437 L
.13321 .30068 L
.13508 .31894 L
.13975 .35386 L
.14641 .39159 L
.1547 .42917 L
.17604 .50356 L
.2061 .58218 L
.25 .67035 L
.30833 .76121 L
.3742 .84237 L
.5156 .971 L
Mfstroke
.5156 .971 m
.55876 1 L
s
.941 1 .941 r
.77712 .64858 m
.75542 .65584 L
.73229 .65999 L
.70827 .66074 L
.68395 .65791 L
.65996 .65144 L
.63693 .64136 L
.6155 .62789 L
.59624 .61131 L
.57966 .59205 L
.56618 .57061 L
.55611 .54759 L
.54963 .5236 L
.54681 .49928 L
.54756 .47526 L
.55171 .45213 L
.55896 .43042 L
.56894 .41059 L
.58119 .39297 L
.59523 .37781 L
.61056 .36526 L
.62668 .35534 L
.64312 .34801 L
.65946 .34311 L
.67533 .34043 L
.69046 .33971 L
.7046 .34067 L
.71763 .34301 L
.72947 .34641 L
.7401 .3506 L
.74956 .35533 L
.75794 .36038 L
.76533 .36557 L
.77187 .37076 L
.7777 .37585 L
.78295 .38079 L
.78775 .38554 L
.79222 .3901 L
.79647 .39448 L
.80061 .39871 L
.8047 .40284 L
.80884 .40694 L
.81307 .41108 L
.81745 .41533 L
.822 .4198 L
.82675 .4246 L
.83169 .42985 L
.83679 .43567 L
.84198 .44222 L
.84717 .44961 L
.85222 .45799 L
.85695 .46745 L
.86114 .47808 L
.86454 .48991 L
.86687 .50294 L
.86783 .51709 L
.86712 .53221 L
.86444 .54809 L
.85954 .56443 L
.8522 .58087 L
.84229 .59699 L
.82974 .61232 L
.81458 .62636 L
.79696 .63861 L
.77712 .64858 L
F
0 1 0 r
[ .025 .025 ] 0 setdash
.77712 .64858 m
.75542 .65584 L
.73229 .65999 L
.70827 .66074 L
.68395 .65791 L
.65996 .65144 L
.63693 .64136 L
.6155 .62789 L
.59624 .61131 L
.57966 .59205 L
.56618 .57061 L
.55611 .54759 L
.54963 .5236 L
.54681 .49928 L
.54756 .47526 L
.55171 .45213 L
.55896 .43042 L
.56894 .41059 L
.58119 .39297 L
.59523 .37781 L
.61056 .36526 L
.62668 .35534 L
.64312 .34801 L
.65946 .34311 L
.67533 .34043 L
.69046 .33971 L
.7046 .34067 L
.71763 .34301 L
.72947 .34641 L
.7401 .3506 L
.74956 .35533 L
.75794 .36038 L
.76533 .36557 L
.77187 .37076 L
.7777 .37585 L
.78295 .38079 L
.78775 .38554 L
.79222 .3901 L
.79647 .39448 L
.80061 .39871 L
.8047 .40284 L
.80884 .40694 L
.81307 .41108 L
.81745 .41533 L
.822 .4198 L
.82675 .4246 L
.83169 .42985 L
.83679 .43567 L
.84198 .44222 L
.84717 .44961 L
Mistroke
.85222 .45799 L
.85695 .46745 L
.86114 .47808 L
.86454 .48991 L
.86687 .50294 L
.86783 .51709 L
.86712 .53221 L
.86444 .54809 L
.85954 .56443 L
.8522 .58087 L
.84229 .59699 L
.82974 .61232 L
.81458 .62636 L
.79696 .63861 L
.77712 .64858 L
Mfstroke
1 0 0 r
newpath
.73585 .4717 .20755 0 365.73 arc
s
0 0 1 r
[ ] 0 setdash
.73585 .4717 m
.73583 .4717 L
.7358 .4717 L
.73576 .4717 L
.73571 .4717 L
.73566 .4717 L
.73561 .4717 L
.73555 .4717 L
.73548 .4717 L
.73541 .47171 L
.73533 .47171 L
.73518 .47172 L
.73508 .47173 L
.73499 .47175 L
.7348 .47178 L
.73462 .47182 L
.73443 .47187 L
.73425 .47194 L
.73409 .47202 L
.73391 .47212 L
.73372 .47227 L
.73356 .47243 L
.73343 .47261 L
.73331 .47281 L
.73321 .47306 L
.73316 .47319 L
.73312 .47333 L
.7331 .47345 L
.73307 .4736 L
.73304 .47376 L
.73303 .47386 L
.73303 .47395 L
.73301 .47412 L
.73301 .47431 L
.73301 .47441 L
.73301 .47453 L
.73301 .47466 L
.73302 .47477 L
.73304 .475 L
.73306 .47524 L
.73313 .47577 L
.73324 .47639 L
.73352 .47761 L
.73428 .48023 L
.73518 .48306 L
.73593 .48571 L
.73607 .48636 L
.73618 .48696 L
.73623 .48728 L
.73627 .48762 L
Mistroke
.7363 .48792 L
.73631 .48819 L
.73631 .48835 L
.73631 .48851 L
.73631 .48867 L
.7363 .4888 L
.73628 .48906 L
.73624 .48931 L
.73622 .48944 L
.73618 .48958 L
.73611 .48981 L
.73601 .49007 L
.73589 .49029 L
.73565 .49061 L
.73549 .49078 L
.73533 .49091 L
.73494 .49115 L
.73469 .49126 L
.73444 .49134 L
.7342 .4914 L
.73397 .49144 L
.73369 .49148 L
.73339 .4915 L
.73304 .49151 L
.7327 .49149 L
.73237 .49147 L
.732 .49143 L
.73157 .49137 L
.73115 .49129 L
.73011 .49106 L
.72772 .49031 L
.7225 .48808 L
.69701 .47265 L
.69134 .46939 L
.69 .46877 L
.68871 .46828 L
.68822 .46813 L
.68771 .46801 L
.68744 .46796 L
.68719 .46792 L
.68697 .4679 L
.68674 .46788 L
.68634 .46789 L
.686 .46793 L
.68565 .46802 L
.68534 .46814 L
.68508 .4683 L
.68487 .46848 L
.68466 .46871 L
.68446 .469 L
Mistroke
.6843 .46933 L
.68423 .46954 L
.68417 .46974 L
.68407 .47017 L
.68402 .47063 L
.684 .4709 L
.68399 .4712 L
.684 .47179 L
.68403 .47217 L
.68407 .47255 L
.68417 .4733 L
.68429 .47398 L
.68446 .47476 L
.68485 .47629 L
.68622 .48031 L
.69098 .49057 L
.70589 .51391 L
.72742 .53996 L
.7381 .55164 L
.74287 .55704 L
.74631 .56134 L
.74742 .56295 L
.74831 .56447 L
.74866 .5652 L
.74895 .56594 L
.74913 .56656 L
.74921 .5671 L
.74922 .56739 L
.74921 .56768 L
.74917 .56795 L
.7491 .56817 L
.74892 .56857 L
.74862 .56894 L
.74843 .5691 L
.7482 .56927 L
.7477 .56952 L
.74735 .56964 L
.74697 .56974 L
.74661 .56981 L
.74618 .56987 L
.74534 .56992 L
.74445 .56991 L
.74358 .56986 L
.74255 .56975 L
.74132 .56956 L
.73991 .56929 L
.73711 .56862 L
.73122 .56678 L
.72354 .56379 L
.70365 .55384 L
Mistroke
.68266 .5405 L
.6343 .49876 L
.59731 .4562 L
.58656 .44389 L
.58424 .44167 L
.58205 .43992 L
.5811 .43933 L
.58027 .43891 L
.57959 .43868 L
.57891 .43857 L
.57827 .43862 L
.57773 .43882 L
.57731 .43913 L
.57691 .43961 L
.57655 .4403 L
.5764 .44072 L
.57626 .44123 L
.57607 .44226 L
.57597 .44338 L
.57593 .44466 L
.57596 .44601 L
.57605 .44734 L
.57621 .4489 L
.57646 .45075 L
.57681 .45288 L
.57768 .45711 L
.58066 .46807 L
.58496 .48039 L
.60072 .51442 L
.62385 .55138 L
.65629 .59104 L
.72613 .652 L
.76274 .67652 L
.78909 .69322 L
.79683 .69869 L
.79992 .70124 L
.80202 .70335 L
.8028 .70435 L
.80339 .70534 L
.80361 .70587 L
.80374 .70634 L
.80378 .70717 L
.80358 .70785 L
.80319 .70841 L
.80252 .70895 L
.80155 .70945 L
.80092 .70967 L
.80017 .70988 L
.79861 .71018 L
.79662 .71039 L
Mistroke
.79535 .71045 L
.79407 .71048 L
.79152 .71045 L
.78894 .71031 L
.78741 .7102 L
.78566 .71003 L
.78227 .70964 L
.77517 .70855 L
.7666 .70686 L
.74871 .7023 L
.72463 .69435 L
.69924 .68395 L
.63517 .64845 L
.5765 .60257 L
.52056 .54291 L
.48116 .48755 L
.44836 .42956 L
.42461 .38058 L
.41618 .36363 L
.40997 .35321 L
.40842 .35121 L
.40708 .34977 L
.40577 .34872 L
.40512 .34836 L
.40445 .34812 L
.40382 .34803 L
.40317 .34811 L
.40259 .34836 L
.40209 .34874 L
.40122 .34985 L
.40083 .35061 L
.40043 .3516 L
.39982 .35371 L
.39936 .35609 L
.39899 .35918 L
.39885 .36092 L
.39873 .36297 L
.39864 .36678 L
.39869 .37132 L
.39888 .37604 L
.39918 .3807 L
.39965 .38606 L
.40023 .39144 L
.4021 .4049 L
.40474 .41957 L
.40858 .43695 L
.41847 .47207 L
.43129 .50763 L
.4512 .55179 L
.47953 .60182 L
Mistroke
.54874 .69151 L
.59309 .73479 L
.6386 .77169 L
.72843 .8285 L
.82124 .87136 L
.90014 .90018 L
.9226 .90853 L
.93164 .91244 L
.93786 .91578 L
.94032 .91752 L
.94131 .9184 L
.94212 .9193 L
.94261 .92003 L
.94295 .92082 L
.94302 .92213 L
.9424 .92338 L
.94175 .92405 L
.94095 .92463 L
.939 .92565 L
.93627 .92662 L
.93261 .92753 L
.92862 .92825 L
.92613 .92859 L
.92321 .92893 L
.91732 .92942 L
.91113 .92974 L
.90386 .92989 L
.89709 .92988 L
.88906 .92968 L
.88392 .92946 L
.87883 .92919 L
.86878 .92847 L
.85721 .92739 L
.84377 .92581 L
.81753 .92181 L
.79102 .9166 L
.7329 .90125 L
.66421 .87604 L
.5963 .84301 L
.53355 .80434 L
.42051 .70973 L
.36955 .653 L
.31997 .58571 L
.27575 .5114 L
.24166 .44043 L
.19648 .31527 L
.16805 .20808 L
.16281 .18744 L
.1578 .16947 L
.15358 .15703 L
Mistroke
.1516 .15246 L
.14982 .14917 L
.14819 .14693 L
.14649 .14545 L
.14554 .14504 L
.14465 .14493 L
.14302 .14549 L
.14156 .14687 L
.14025 .14889 L
.13885 .15193 L
.13744 .15607 L
.13607 .16133 L
.13469 .16808 L
.13351 .17552 L
.13255 .18319 L
.13159 .19324 L
.13114 .19942 L
.13078 .20546 L
.1303 .21732 L
.13015 .2237 L
.13007 .23103 L
.13013 .24348 L
.13047 .25741 L
.13101 .26997 L
.13189 .28437 L
.13321 .30068 L
.13508 .31894 L
.13975 .35386 L
.14641 .39159 L
.1547 .42917 L
.17604 .50356 L
.2061 .58218 L
.25 .67035 L
.30833 .76121 L
.3742 .84237 L
.5156 .971 L
Mfstroke
.5156 .971 m
.55876 1 L
s
1 0 0 r
.025 w
.73585 .4717 Mdot
0 1 0 r
.70943 .63396 Mdot
0 g
gsave
.78491 .46792 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.79245 .60377 -77.375 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.188 12.813 moveto
(H) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.563 12.813 moveto
(L) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70943 .37736 -66.5938 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
70.188 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.73585 .4717 m
.73585 .26415 L
s
% Start of user PostScript
1.95 1.25 1.95 0.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{228, 228},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000i2000`400?l00000o`00003oi03oool0
0>@0oooo003T0?ooo`00i03oool00>@0oooo003K0?ooo`@000001@3oool00=X0oooo00@000000?oo
o`3oool000001P3oool000H0ooooc@0000070?ooo`040000003oool0oooo000000H0oooo00060?oo
o`030000003oool0oooo0=00oooo0P0000000`3oool00000000000060?ooo`001P3oool00`000000
oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?oo
o`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?oo
o`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3o
ool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`00
0000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo
0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K
0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`00
1P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool0
0`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000
oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?oo
o`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?oo
o`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3oool00`000000oooo0?ooo`3K0?ooo`001P3o
ool00`000000oooo0?ooo`0J0?ooo`80003o_`3oool000H0oooo00<000000?ooo`3oool06P3oool0
0`000?l0oooo0000o`2n0?ooo`001P3oool00`000000oooo0?ooo`0I0?ooo`80003o00<0oooo0000
o`3oool0_@3oool000H0oooo00<000000?ooo`3oool06@3oool01@000?l0oooo0?ooo`3oool0003o
0;d0oooo00060?ooo`030000003oool0oooo01T0oooo00D0003o0?ooo`3oool0oooo0000o`2m0?oo
o`001P3oool00`000000oooo0?ooo`0I0?ooo`050000o`3oool0oooo0?ooo`000?l0_@3oool000H0
oooo00<000000?ooo`3oool06@3oool01@000?l0oooo0?ooo`3oool0003o0;d0oooo00060?ooo`03
0000003oool0oooo01P0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`2k0?ooo`00
1P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0
^P3oool000H0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`030?ooo`030000o`3o
ool0oooo0;X0oooo00060?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`2j0?ooo`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo
00@0oooo00<0003o0?ooo`3oool0^@3oool000H0oooo00<000000?ooo`3oool0603oool00`000?l0
oooo0?ooo`040?ooo`030000o`3oool0oooo0;T0oooo00060?ooo`030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`2h0?ooo`001P3oool00`000000oooo0?oo
o`0H0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0^03oool000H0oooo00<00000
0?ooo`3oool0603oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0;P0oooo00060?oo
o`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2g0?oo
o`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3o
ool0]`3oool000H0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`060?ooo`030000
o`3oool0oooo0;L0oooo00060?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`2g0?ooo`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0
oooo00L0oooo00<0003o0?ooo`3oool0]P3oool000H0oooo00<000000?ooo`3oool0603oool00`00
0?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0;H0oooo00060?ooo`030000003oool0oooo01P0
oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`2f0?ooo`001P3oool00`000000oooo
0?ooo`0H0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0]P3oool000H0oooo00<0
00000?ooo`3oool0603oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo06d0oooo103o
00150?ooo`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo00<0003o
0?ooo`3oool0H`3oool30?l000@0oooo0P3o00000`3oool0o`000?ooo`050?ooo`<0o`00?P3oool0
00H0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo
0640oooo0P3o00090?ooo`<0o`00203oool30?l003/0oooo00060?ooo`030000003oool0oooo01P0
oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`1P0?ooo`030?l0003oool0oooo00T0
oooo0`3o00160?ooo`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00P0oooo
00<0003o0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`003P3oool20?l003H0oooo
00060?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?oo
o`1I0?ooo`030?l0003oool0oooo00l0oooo0`3o000@0?ooo`80o`00=03oool000H0oooo00<00000
0?ooo`3oool0603oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo05L0oooo0P3o000A
0?ooo`D0o`004@3oool20?l00380oooo00060?ooo`030000003oool0oooo01P0oooo00<0003o0?oo
o`3oool02@3oool00`000?l0oooo0?ooo`1F0?ooo`030?l0003oool0oooo0140oooo1@3o00150?oo
o`001P3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3o
ool0JP3oool50?l004D0oooo00060?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`1Y0?ooo`D0o`005P3oool00`3o0000oooo0?ooo`0/0?ooo`001P3o
ool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0D03o
ool00`3o0000oooo0?ooo`0E0?ooo`L0o`005P3oool00`3o0000oooo0?ooo`0[0?ooo`001P3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`0F0?ooo`L0o`005`3oool20?l002/0oooo00060?ooo`030000003oool0oooo
01T0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`1>0?ooo`030?l0003oool0oooo
01L0oooo1`3o000I0?ooo`030?l0003oool0oooo02P0oooo00060?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`1<0?ooo`030?l0003oool0oooo01P0
oooo1`3o00140?ooo`001P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`3oool0IP3oool90?l004<0oooo00060?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`1U0?ooo`T0o`00@`3oool000H0oooo00<00000
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo05`0oooo1P00o`07
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0903oool000H0oooo00<000000?oo
o`3oool06P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo02D0oooo0P000?lP0?oo
o`030?l0003oool0oooo00`0oooo0P00o`0>0?3ol0<00?l000<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0T0?ooo`001P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00/0
oooo00<0003o0?ooo`3oool0903oool20000oal0oooo00<0o`000?ooo`3oool02`3oool2003o01<0
l?o`00<0o`00003o0000o`007`3oool00`3o0000oooo0?ooo`0S0?ooo`001P3oool00`000000oooo
0?ooo`0J0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0903oool00`000?l0oooo
0000o`0N0?ooo`030?l0003oool0oooo00T0oooo0P00o`0E0?3ol0030?l0003`oo00l?o`0200oooo
00<0o`000?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?oo
o`0<0?ooo`030000o`3oool0oooo0280oooo00@0003o0?ooo`3oool0003o7@3oool00`3o0000oooo
0?ooo`090?oooaP0l?o`00@0o`000?3ol03`oo00l?o`7`3oool00`3o0000oooo0?ooo`0R0?ooo`00
1P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0
8P3oool01@000?l0oooo0?ooo`3oool0003o01`0oooo00<0o`000?ooo`3oool01`3ooolJ0?3ol003
0?l0003`oo00l?o`00<0l?o`00<00?l00?ooo`3oool0?`3oool000H0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0R0?ooo`03003o003`oo00l?o`0140l?o`100000030?3ol0030?l0
003`oo00l?o`00@0l?o`00<00?l00?ooo`3oool0?P3oool000H0oooo00<000000?ooo`3oool06`3o
ool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0Q0?ooo`03003o003`oo00l?o`0140l?o`00<000000?3ol03`oo001@3`
oo000`3o0000l?o`0?3ol0050?3ol003003o003oool0oooo03d0oooo00060?ooo`030000003oool0
oooo01/0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0
oooo00<0oooo00<0003o0?ooo`3oool07`3oool00`00o`00l?o`0?3ol00B0?3ol0030000003`oo00
l?o`00D0l?o`00<0o`000?3ol03`oo001P3`oo02003o03d0oooo00060?ooo`030000003oool0oooo
01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo
0080oooo00<0003o0?ooo`3oool07P3oool00`00o`00l?o`0?3ol00C0?3ol0D000000`3`oo000`3o
0000l?o`0?3ol0070?3ol1`0oooo00<0o`000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3o
ool06`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0oooo00<00?l00?3ol03`
oo00503`oo000`000000l?o`0?3ol0050?3ol0030?l0003`oo00l?o`00P0l?o`703oool00`3o0000
oooo0?ooo`0N0?ooo`001P3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00d0oooo
00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo01<0oooo
00<0o`000?ooo`3oool01@3ooolI0?3ol0@000000`3`oo000`3o0000l?o`0?3ol0090?3ol1/0oooo
00<0o`000?ooo`3oool07P3oool000H0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?oo
o`0B0?ooo`030?l0003oool0oooo00D0oooo803`oo000`3o0000l?o`0?3ol00:0?3ol003003o003o
ool0oooo01L0oooo00<0o`000?ooo`3oool07P3oool000H0oooo00<000000?ooo`3oool0703oool0
0`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo8@3`oo000`3o0000l?o`0?3ol00;
0?3ol0800?l0603oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`000000oooo0?ooo`0L0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`040?oo
o`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`00o`00l?o`0?3ol00O0?3o
l0030?l0003`oo00l?o`00d0l?o`00<00?l00?ooo`3oool0=@3oool000H0oooo00<000000?ooo`3o
ool0703oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00<00?l00?3ol03`
oo00803`oo000`3o0000l?o`0?3ol00=0?3ol003003o003oool0oooo03D0oooo00060?ooo`030000
003oool0oooo01`0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool05P3oool00`00o`00l?o`0?3ol00P0?3ol0030?l0
003`oo00l?o`00h0l?o`00<00?l00?ooo`3oool0=03oool000H0oooo00<000000?ooo`3oool07@3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`0D0?ooo`03003o003`oo00l?o`0240l?o`00<0o`000?3ol03`oo003`3`
oo0f0?ooo`001P3oool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool07`3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo01@0oooo00<00?l0
0?3ol03`oo008@3`oo000`3o0000l?o`0?3ol00@0?3ol1H0oooo00<0o`000?ooo`3oool0703oool0
00H0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
01h0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00<0oooo903`oo000`3o0000l?o`0?3ol00A0?3ol003003o003oool0oooo0180oooo00<0o`000?oo
o`3oool0703oool000H0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00<0oooo0`3`oo030000oah0l?o`00<0o`000?3ol03`oo004@3`oo000`00o`00
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00060?ooo`030000003oool0oooo01h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo00L0oooo
00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`@0l?o`00@0003o0?3ol03`oo00
003o7@3`oo000`3o0000l?o`0?3ol00B0?3ol003003o003oool0oooo0180oooo00<0o`000?ooo`3o
ool06`3oool000H0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo01h0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0080oooo103`oo001@000?l0l?o`0?3ol03`oo00003o01`0l?o`00<0o`000?3ol03`
oo002P3`oo000`000000l?o`0?3ol0060?3ol003003o003oool0oooo0140oooo00<0o`000?ooo`3o
ool06`3oool000H0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo01h0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0;0?ooo`050?l0
003oool0oooo0?ooo`00o`001@3`oo001@000?l0l?o`0?3ol03`oo00003o01/0l?o`00<0o`000?3o
l03`oo002@3`oo000`000000l?o`000000070?3ol003003o003oool0oooo0140oooo00<0o`000?oo
o`3oool06`3oool000H0oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0?0?ooo`03
0000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0;0?ooo`05
0?l0003oool0oooo0?ooo`00o`001@3`oo000`000?l0l?o`0?3ol0020?3ol0030000o`3`oo00l?o`
01P0l?o`00D0o`000?3ol03`oo00l?o`000000020?3ol0030000003`oo00l?o`0080l?o`00<00000
0?3ol0000000203`oo000`00o`00oooo0?ooo`0^0?ooo`001P3oool00`000000oooo0?ooo`0O0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`080?oo
o`030000o`3oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo003o00050?3ol0030000o`3`oo00
l?o`00<0l?o`00<0003o0?3ol03`oo005P3`oo030?l00080l?o`0P0000000`3`oo00000000000003
0?3ol0030000003`oo00000000T0l?o`00<00?l00?ooo`3oool0;@3oool000H0oooo00<000000?oo
o`3oool07`3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?oo
o`3oool0203oool00`000?l0oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00o`001@3`oo00
0`000?l0l?o`0?3ol0030?3ol0030000o`3`oo00l?o`00`0l?o`0`000?l60?3ol0D0o`0000<0l?o`
0000003`oo000P0000001`3`oo0000000?3ol03`oo0000000?3ol00000002@3`oo0`0?ooo`001P3o
ool00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool07@3o
ool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo
003o00050?3ol0030000o`3`oo00l?o`00@0l?o`00<0003o0?3ol03`oo002`3`oo0010000?l0l?o`
0?3ol0000?l50?3ol0D0o`0000L0l?o`0000003`oo00l?o`0000003`oo00000000<0l?o`00<00000
0?3ol03`oo002@3`oo0A0?ooo`030?l0003oool0oooo01/0oooo00060?ooo`030000003oool0oooo
0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo
00T0oooo00<0003o0?ooo`3oool0303oool00`00o`00l?o`0?3ol0040?3ol0030000o`3`oo00l?o`
00@0l?o`00<0003o0?3ol03`oo002`3`oo000`000?l0l?o`0?3ol0020000o`<0l?o`1@3o00001@3`
oo0000000?3ol03`oo0000000080l?o`00<000000?3ol03`oo00303`oo0A0?ooo`030?l0003oool0
oooo01/0oooo00060?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool0403oool00`00
0?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0303oool70?3o
l0030000o`3`oo00l?o`00D0l?o`00<0003o0?3ol03`oo002P3`oo000`000?l0l?o`0?3ol0020?3o
l080003o0P3`oo030?l000040?3ol00000000000000000<0l?o`0`00000>0?3ol100oooo00<0o`00
0?ooo`3oool06`3oool000H0oooo00<000000?ooo`3oool0803oool00`000?l0oooo0?ooo`0@0?oo
o`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0;0?oo
o`P0l?o`00<0003o0?3ol03`oo00103`oo000`000?l0l?o`0?3ol00;0?3ol0030000o`3`oo00l?o`
00<0l?o`0P000?l00`3`oo00003o0?3ol00H0?3ol003003o003oool0oooo00d0oooo00<0o`000?oo
o`3oool06`3oool000H0oooo00<000000?ooo`3oool0803oool00`000?l0oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0:0?ooo`P0
l?o`00<0003o0?3ol03`oo001@3`oo000`000?l0l?o`0?3ol00;0?3ol0030000o`3`oo00l?o`00@0
l?o`0P000?lI0?3ol003003o003oool0oooo00d0oooo00<0o`000?ooo`3oool06`3oool000H0oooo
00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01d0oooo
00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00X0l?o`
00<0003o0?3ol03`oo001@3`oo000`000?l0l?o`0?3ol00:0?3ol0030000o`3`oo00l?o`01l0l?o`
00<00?l00?ooo`3oool03@3oool00`3o0000oooo0?ooo`0K0?ooo`001P3oool00`000000oooo0?oo
o`0Q0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?oo
o`090?ooo`030000o`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo003o00080?3ol0030000
o`3`oo00l?o`00H0l?o`00<0003o0?3ol03`oo002P3`oo000`000?l0l?o`0?3ol00N0?3ol003003o
003oool0oooo02/0oooo00060?ooo`030000003oool0oooo0240oooo00<0003o0?ooo`3oool04@3o
ool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0103o
ool01@3o0000oooo0?ooo`3oool00?l000T0l?o`00<0003o0?3ol03`oo001P3`oo000`000?l0l?o`
0?3ol0090?3ol0030000o`3`oo00l?o`01h0l?o`00<00?l00?ooo`3oool0:`3oool000H0oooo00<0
00000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01d0oooo00<0
003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`040?ooo`040?l0003oool0oooo003o00T0l?o`
00<0003o0?3ol03`oo001`3`oo000`000?l0l?o`0?3ol0090?3ol0030000o`3`oo00l?o`01h0l?o`
00<00?l00?ooo`3oool0:P3oool000H0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?oo
o`0A0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?oo
o`040?ooo`040?l0003oool0oooo003o00X0l?o`00<0003o0?3ol03`oo001`3`oo000`000?l0l?o`
0?3ol0090?3ol0030000o`3`oo00l?o`01d0l?o`;@3oool000H0oooo00<000000?ooo`3oool08P3o
ool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`030?ooo`040?l0003oool0oooo003o00X0l?o`00<0003o0?3ol03`oo00
203`oo020000o`X0l?o`00<0003o0?3ol03`oo00703`oo0>0?ooo`030?l0003oool0oooo01`0oooo
00060?ooo`030000003oool0oooo02<0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?oo
o`0M0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool01@3oool00`00o`00l?o`0?3o
l0090?3ol0030000o`3`oo00l?o`00T0l?o`00<0003o0?3ol03`oo001`3`oo000`000?l0l?o`0?3o
l00L0?3ol0d0oooo00<0o`000?ooo`3oool07@3oool000H0oooo00<000000?ooo`3oool08`3oool0
0`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0303oool0
0`000?l0oooo0?ooo`050?ooo`/0l?o`00<0003o0?3ol03`oo002P3`oo000`000?l0l?o`0?3ol007
0?3ol0030000o`3`oo00l?o`01/0l?o`3@3oool00`3o0000oooo0?ooo`0M0?ooo`001P3oool00`00
0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00D0oooo303`oo000`000?l0l?o`0?3ol00:0?3o
l0030000o`3`oo00l?o`00L0l?o`00<0003o0?3ol03`oo006@3`oo000`00o`00oooo0?ooo`0:0?oo
o`030?l0003oool0oooo01h0oooo00060?ooo`030000003oool0oooo02@0oooo00<0003o0?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3o
ool0103oool=0?3ol0030000o`3`oo00l?o`00X0l?o`00<0003o0?3ol03`oo001`3`oo000`000?l0
l?o`0?3ol00H0?3ol003003o003oool0oooo00X0oooo00<0o`000?ooo`3oool07P3oool000H0oooo
00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01d0oooo
00<0003o0?ooo`3oool0303oool01P000?l0oooo0?ooo`3oool0o`000?ooo`d0l?o`00<0003o0?3o
l03`oo002`3`oo020000o`L0l?o`00<0003o0?3ol03`oo00603`oo000`00o`00oooo0?ooo`0:0?oo
o`030?l0003oool0oooo01h0oooo00060?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00d0oooo00@0003o0?ooo`3o
ool0o`000P3oool00`00o`00l?o`0?3ol00:0?3ol0030000o`3`oo00l?o`00`0l?o`0P000?l60?3o
l0030000o`3`oo00l?o`01L0l?o`00<00?l00?ooo`3oool0:`3oool000H0oooo00<000000?ooo`3o
ool09@3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3o
ool03@3oool00`000?l0oooo0?l000020?ooo`03003o003`oo00l?o`00/0l?o`00<0003o0?3ol03`
oo003@3`oo020000o`D0l?o`00<0003o0?3ol03`oo005@3`oo000`00o`00oooo0?ooo`0/0?ooo`00
1P3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0
703oool00`000?l0oooo0?ooo`0>0?ooo`050000o`3oool0o`000?ooo`00o`003P3`oo000`000?l0
l?o`0?3ol00>0?3ol080003o103`oo000`000?l0l?o`0?3ol00D0?3ol003003o003oool0oooo02`0
oooo00060?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo
0?ooo`0L0?ooo`030000o`3oool0oooo00h0oooo00D0003o0?ooo`3o0000oooo003o000>0?3ol003
0000o`3`oo00l?o`00l0l?o`1P000?lE0?3ol0`0oooo00<0o`000?ooo`3oool0803oool000H0oooo
00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01`0oooo
00<0003o0?ooo`3oool03P3oool01@000?l0oooo0?ooo`3oool00?l000h0l?o`00<0003o0?3ol03`
oo004P3`oo020000oaD0l?o`3@3oool00`3o0000oooo0?ooo`0P0?ooo`001P3oool00`000000oooo
0?ooo`0W0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo
0?ooo`0>0?ooo`050000o`3oool0oooo0?ooo`00o`003P3`oo000`000?l0l?o`0?3ol00X0?3ol0`0
oooo00<0o`000?ooo`3oool08@3oool000H0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo
0?ooo`0C0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool03P3oool010000?l0oooo
0?ooo`3oool?0?3ol0030000o`3`oo00l?o`02H0l?o`00<00?l00?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0Q0?ooo`001P3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo01@0oooo
00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0?0?ooo`040000o`3oool0oooo0?ooo`l0
l?o`00<0003o0?3ol03`oo005`3`oo000`000000l?o`0?3ol0080?3ol0030000003`oo000?l000`0
oooo00<0o`000?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool0:03oool00`000?l0oooo
0?ooo`0D0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0@0?3ol0030000o`3`oo00l?o`01D0l?o`00<000000?3ol03`oo002P3`oo000`0000000?l0
0?ooo`0`0?ooo`001P3oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0oooo01D0oooo00<0
003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0@0?ooo`040000o`3oool0oooo003o00l0l?o`
00<0003o0?3ol03`oo002P3`oo05000000@0l?o`00<000000?3ol03`oo000P3`oo05000000@0l?o`
00<00?l00000003oool0<03oool000H0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?oo
o`0D0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0403oool010000?l0oooo0?oo
o`00o`0?0?3ol0030000o`3`oo00l?o`00X0l?o`00<000000?3ol03`oo001@3`oo000`000000l?o`
0?3ol0020?3ol0050000003`oo00l?o`0?3ol00000000`3`oo000`00o`00oooo0000000a0?ooo`00
1P3oool00`000000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool0
703oool00`000?l0oooo0?ooo`0@0?ooo`040000o`3oool0oooo003o00l0l?o`0P000?l:0?3ol003
0000003`oo00l?o`00D0l?o`00<000000?3ol03`oo000`3`oo000`000000l?o`0?3ol0040?3ol003
003o003oool0000000P0oooo00<0o`000?ooo`3oool09P3oool000H0oooo00<000000?ooo`3oool0
:P3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0
3`3oool01@3o0000003o0000o`3oool00?l00100l?o`00<0003o0?3ol03`oo001`3`oo000`000000
l?o`0?3ol0050?3ol0030000003`oo00l?o`00@0l?o`00<000000?3ol03`oo000P3`oo030?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool000H0oooo00<000000?ooo`3oool0
:P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?3ol00@0?3ol0030000o`3`oo00l?o`00H0l?o`00<000000?3ol03`oo00
1@3`oo000`000000l?o`0?3ol0020?3ol0040000003`oo00l?o`00000080l?o`103oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo02L0oooo00060?ooo`030000003oool0oooo02/0oooo
00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo0180oooo
00<0003o0?ooo`3`oo00403`oo000`000?l0l?o`0?3ol0040?3ol0D00000103`oo000`000000l?o`
0?3ol0020?3ol0D0000000<00?l00?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo02P0oooo00060?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo0140oooo00<0o`000000o`000?l04@3`
oo0010000?l00?l0003o0000o`030?3ol0030000003`oo00l?o`00H0l?o`00<000000?3ol03`oo00
1@3`oo000`00o`00oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
:@3oool000H0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3o
ool0oooo01`0oooo00<0003o0?ooo`3oool04@3oool0103o0000oooo0000o`00o`0?0?3ol0D00?l0
0`3`oo03000000H0l?o`00<000000?3ol03`oo000P3`oo02003o00@0oooo00<000000?ooo`3oool0
<@3oool000H0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo01/0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0000o`02003o00d0l?o`1@00
o`0?0?3ol0030?ooo`00o`00oooo03T0oooo00060?ooo`030000003oool0oooo02d0oooo00<0003o
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo0180oooo0P3o0002
0000o`800?l02`3`oo05003o00d0l?o`3P3oool00`3o0000oooo0?ooo`0]0?ooo`001P3oool00`00
0000oooo0?ooo`0]0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0703oool00`00
0?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo00/0l?o`0`00o`000`3`oo00003o0?3ol0090?3o
l003003o003oool0oooo00`0oooo00<0o`000?ooo`3oool0;P3oool000H0oooo00<000000?ooo`3o
ool0;P3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3o
ool05@3oool20000o`80oooo00<0l?o`003o0000o`002`3`oo000`000?l0l?o`0?3ol0050?3ol080
0?l03@3oool20?l00340oooo00060?ooo`030000003oool0oooo02h0oooo00<0003o0?ooo`3oool0
603oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo01@0oooo0P3o00020000o`<0oooo
0`00o`090?3ol080003o0`3`oo000`3oool00?l00?ooo`0=0?ooo`030?l0003oool0oooo0340oooo
00060?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?oo
o`0K0?ooo`030000o`3oool0oooo01H0oooo0P3o00000`000?l0oooo0?ooo`030?ooo`05003o003o
ool0oooo0?ooo`3`oo001P00o`000`000?l0oooo0?ooo`140?ooo`001P3oool00`000000oooo0?oo
o`0_0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?oo
o`0G0?ooo`030?l000000?l0003o00l0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0f0?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo01T0oooo00<0003o
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00d0oooo0P000?l5
0?ooo`D0o`00>@3oool000H0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0I0?oo
o`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool06@3oool20000o`H0o`002@3oool00`00
0?l0oooo0?ooo`100?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo01T0
oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0K0?ooo`80003o203oool50?l00003
0?ooo`000?l0003o0400oooo00060?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo01`0oooo0P000?l>0?ooo`030000
o`3oool0oooo03d0oooo00060?ooo`030000003oool0oooo03<0oooo00<0003o0?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo01d0oooo0`000?l<0?ooo`80003o?@3o
ool000H0oooo00<000000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0
oooo01/0oooo00<0003o0?ooo`3oool07`3oool30000o`/0oooo00<0003o0?ooo`3oool0>P3oool0
00H0oooo00<000000?ooo`3oool0=03oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo
01/0oooo00<0003o0?ooo`3oool08@3oool40000o`P0oooo0P000?lj0?ooo`001P3oool00`000000
oooo0?ooo`0e0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3oool06`3oool00`000?l0
oooo0?ooo`0T0?ooo`<0003o1P3oool20000ocT0oooo00060?ooo`030000003oool0oooo03D0oooo
00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo02H0oooo
20000?li0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo01/0oooo00<0
003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`1V0?ooo`001P3oool00`000000oooo0?ooo`0g
0?ooo`030000o`3oool0oooo01/0oooo0P000?lL0?ooo`030000o`3oool0oooo06D0oooo00060?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0J0?oo
o`030000o`3oool0oooo06@0oooo00060?ooo`030000003oool0oooo03P0oooo00<0003o0?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo06<0oooo00060?ooo`030000
003oool0oooo03T0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0J0?ooo`030000
o`3oool0oooo0680oooo00060?ooo`030000003oool0oooo03T0oooo00<0003o0?ooo`3oool07P3o
ool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo0640oooo00060?ooo`030000003oool0
oooo03X0oooo00<0003o0?ooo`3oool07P3oool20000oa/0oooo0P000?mQ0?ooo`001P3oool00`00
0000oooo0?ooo`0k0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool06P3oool00`00
0?l0oooo0?ooo`1N0?ooo`001P3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo0200
oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`1M0?ooo`001P3oool00`000000oooo
0?ooo`0l0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool06P3oool20000oed0oooo
00060?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?oo
o`0K0?ooo`030000o`3oool0oooo05X0oooo00060?ooo`030000003oool0oooo03h0oooo00<0003o
0?ooo`3oool0803oool20000oa`0oooo00<0003o0?ooo`3oool0F@3oool000H0oooo00<000000?oo
o`3oool0?P3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo01X0oooo0P000?mI0?oo
o`001P3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3o
ool06`3oool00`000?l0oooo0?ooo`1F0?ooo`001P3oool00`000000oooo0?ooo`100?ooo`030000
o`3oool0oooo0280oooo00<0003o0?ooo`3oool06`3oool20000oeH0oooo00060?ooo`030000003o
ool0oooo0440oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3o
ool0oooo05<0oooo00060?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool08`3oool2
0000oad0oooo0P000?mC0?ooo`001P3oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo
02@0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`1@0?ooo`001P3oool00`000000
oooo0?ooo`130?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool0703oool20000oe00
oooo00060?ooo`030000003oool0oooo04@0oooo00<0003o0?ooo`3oool0903oool20000oah0oooo
00<0003o0?ooo`3oool0C@3oool000H0oooo00<000000?ooo`3oool0A03oool00`000?l0oooo0?oo
o`0V0?ooo`80003o7@3oool20000odd0oooo00060?ooo`030000003oool0oooo04D0oooo00<0003o
0?ooo`3oool09`3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo04X0oooo00060?oo
o`030000003oool0oooo04H0oooo00<0003o0?ooo`3oool09`3oool20000oad0oooo0P000?m:0?oo
o`001P3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo02P0oooo00<0003o0?ooo`3o
ool0703oool20000odP0oooo00060?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0
:@3oool20000oah0oooo0P000?m60?ooo`001P3oool00`000000oooo0?ooo`180?ooo`030000o`3o
ool0oooo02X0oooo0P000?lN0?ooo`80003oA03oool000H0oooo00<000000?ooo`3oool0B@3oool0
0`000?l0oooo0?ooo`0[0?ooo`030000o`3oool0oooo01d0oooo0P000?m20?ooo`001P3oool00`00
0000oooo0?ooo`1:0?ooo`030000o`3oool0oooo02/0oooo0P000?lO0?ooo`80003o@03oool000H0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0/0?ooo`80003o7`3oool20000och0
oooo00060?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool0;@3oool20000oal0oooo
0P000?ll0?ooo`001P3oool00`000000oooo0?ooo`1=0?ooo`80003o;`3oool20000oal0oooo0P00
0?lj0?ooo`001P3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo02h0oooo0P000?lO
0?ooo`80003o>03oool000H0oooo00<000000?ooo`3oool0D03oool00`000?l0oooo0?ooo`0_0?oo
o`80003o7`3oool30000ocD0oooo00060?ooo`030000003oool0oooo0540oooo00<0003o0?ooo`3o
ool0<03oool20000ob00oooo0P000?lc0?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`030000
o`3oool0oooo0340oooo0`000?lO0?ooo`<0003o<03oool000H0oooo00<000000?ooo`3oool0D`3o
ool00`000?l0oooo0?ooo`0c0?ooo`80003o803oool30000obd0oooo00060?ooo`030000003oool0
oooo05@0oooo00<0003o0?ooo`3oool0=03oool30000ob00oooo0P000?l[0?ooo`001P3oool00`00
0000oooo0?ooo`1E0?ooo`030000o`3oool0oooo03H0oooo0`000?lO0?ooo`<0003o:03oool000H0
oooo00<000000?ooo`3oool0EP3oool00`000?l0oooo0?ooo`0h0?ooo`<0003o7`3oool40000ob@0
oooo00060?ooo`030000003oool0oooo05L0oooo0P000?lk0?ooo`@0003o7`3oool30000ob40oooo
00060?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0?03oool40000oah0oooo0P00
0?lO0?ooo`001P3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo03l0oooo1@000?lK
0?ooo`80003o7@3oool000H0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`130?oo
o`D0003o5`3oool00`000?l0oooo0?ooo`0K0?ooo`001P3oool00`000000oooo0?ooo`1L0?ooo`03
0000o`3oool0oooo04L0oooo2`000?l80?ooo`D0003o7@3oool000H0oooo00<000000?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`1A0?ooo`P0003o8P3oool000H0oooo00<000000?ooo`3oool0GP3o
ool00`000?l0oooo0?ooo`1j0?ooo`001P3oool00`000000oooo0?ooo`1O0?ooo`030000o`3oool0
oooo07T0oooo00060?ooo`030000003oool0oooo0600oooo00<0003o0?ooo`3oool0N03oool000H0
oooo00<000000?ooo`3oool0H@3oool20000ogP0oooo00060?ooo`030000003oool0oooo06<0oooo
00<0003o0?ooo`3oool0M@3oool000H0oooo00<000000?ooo`3oool0I03oool00`000?l0oooo0?oo
o`1d0?ooo`001P3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo07<0oooo00060?oo
o`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool0LP3oool000H0oooo00<000000?ooo`3o
ool0I`3oool20000og80oooo00060?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool0
K`3oool000H0oooo00<000000?ooo`3oool0JP3oool20000ofl0oooo00060?ooo`030000003oool0
oooo06`0oooo00<0003o0?ooo`3oool0K03oool000H0oooo00<000000?ooo`3oool0K@3oool20000
of`0oooo00060?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0J@3oool00>@0oooo
003T0?ooo`00i03oool00>@0oooo003T0?ooo`00i03oool00>@0oooo003T0?ooo`00i03oool000D0
oooo0P00003M0?ooo`001@3oool200000=d0oooo00040?ooo`040000003oool0oooo00000=`0oooo
00030?ooo`8000000P3oool200000=/0oooo003T0?ooo`00i03oool00>@0oooo003T0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 227}, {227, 0}} -> {0, 0, 0, 0}}],
  StyleBox["  \n\t\t\tFigure 2.17",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   The limit  ",
  Cell[BoxData[
      \(f \((z)\) \[Rule] w\_0\)]],
  "  as  ",
  Cell[BoxData[
      \(z \[Rule] z\_0\)]],
  ". "
}], "Text"],

Cell[TextData[{
  StyleBox["Example 2.16.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that if  ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  ",  then  ",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        OverscriptBox[
          RowBox[{
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], " "}], "_"]}]]],
  ",  where  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  "  is any complex number."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  As ",
  StyleBox["f",
    FontFamily->"Courier New"],
  " merely reflects points about the ",
  StyleBox["y",
    FontFamily->"Courier New"],
  " axis, we suspect that any ",
  Cell[BoxData[
      \( \[Element] \)]],
  "-disk about the point ",
  Cell[BoxData[
      OverscriptBox[
        RowBox[{
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"], " "}], "_"]]],
  " would contain the image of the punctured ",
  Cell[BoxData[
      \(\[Delta]\)]],
  "-disk about  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  "  if  ",
  Cell[BoxData[
      \(\[Delta] =  \[Element] \)]],
  ".  To confirm this conjecture, we let ",
  Cell[BoxData[
      \( \[Element] \)]],
  " be any positive number and set  ",
  Cell[BoxData[
      \(\[Delta] =  \[Element] \)]],
  ".  Then we suppose that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"z", "\[Element]", 
          RowBox[{\(D\_\[Delta]\%*\), 
            RowBox[{"(", 
              SubscriptBox[
                StyleBox["z",
                  FontSize->14], "0"], ")"}]}]}], "=", 
        RowBox[{\(D\_\[Epsilon]\%*\), 
          RowBox[{"(", 
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], ")"}]}]}]]],
  ",  which means that  ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        RowBox[{"z", "-", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"]}], "|", \(\(<\)\(\[Element]\)\)}]]],
  ".  The modulus of a conjugate is the same as the modulus of the number \
itself, so the last inequality implies that  ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        OverscriptBox[
          RowBox[{"z", "-", 
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"]}], "_"], 
        "|", \(\(<\)\(\[Element]\)\)}]]],
  ".  This is the same as  ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        RowBox[{\(\(\(z\)\(\ \)\)\&_\), "-", 
          OverscriptBox[
            RowBox[{
              SubscriptBox[
                StyleBox["z",
                  FontSize->14], "0"], " "}], "_"]}], 
        "|", \(\(<\)\(\[Element]\)\)}]]],
  ".  Since ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  "  and  ",
  Cell[BoxData[
      RowBox[{
        SubscriptBox[
          StyleBox["w",
            FontSize->14], "0"], " ", "=", " ", 
        OverscriptBox[
          RowBox[{
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], " "}], "_"]}]]],
  ",  this is the same as   ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        RowBox[{\(f \((z)\)\), "-", 
          SubscriptBox[
            StyleBox["w",
              FontSize->14], "0"]}], "|", \(\(<\)\(\[Element]\)\)}]]],
  ",  which in turn is the same as  ",
  Cell[BoxData[
      RowBox[{\(f \((z)\)\), "\[Element]", 
        RowBox[{\(D\_\[Epsilon]\), 
          RowBox[{"(", 
            SubscriptBox[
              StyleBox["w",
                FontSize->14], "0"], ")"}]}]}]]],
  ", which is what we needed to show."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    RowBox[{\(f[X_, Y_] = ComplexExpand[Conjugate[X + \[ImaginaryI]\ Y]\ ];\),
       " "}], "\[IndentingNewLine]", 
    RowBox[{\(f[z_] = ComplexExpand[Conjugate[z]\ ];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Z = x + \[ImaginaryI]\ y;\), " "}], "\[IndentingNewLine]", 
    RowBox[{\(z\_0 = x\_0 + \[ImaginaryI]\ y\_0;\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(lim = Limit[Limit[f[X, Y], X \[Rule] x\_0], Y \[Rule] y\_0];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<       z = \>", Z\ ];\), " "}], "\[IndentingNewLine]", 
  
    RowBox[{\(Print[\*"\"\<  f[x,y] = \!\(\(\(z\)\(\\\ \)\)\&_\) = \!\(\(x + \
\(\(\[ImaginaryI]\)\(\\\ \)\(y\)\(\\\ \)\)\)\&_\) = \>\"", f[x, y]\ ];\), 
      " "}], "\[IndentingNewLine]", \(Print["\<\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\(Print[\*"\"\<      \!\(z\_0\) = \>\"", z\_0\ ];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{"\"\<     \!\(\(\(\(\*
StyleBox[\"z\",\nFontSize->14]\)\_0\)\(\\\ \)\)\&_\) = \>\"", 
            ",", \(ComplexExpand[Conjugate[z\_0]]\)}], " ", "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<f[\!\(x\_0\),\!\(y\_0\)] = \!\(\(\(z\_0\)\(\\\ \
\)\)\&_\) = \!\(\(x\_0 + \(\(\[ImaginaryI]\)\(\\\ \)\(y\_0\)\(\\\ \)\)\)\&_\) \
= \>\"", f[x\_0, y\_0]\ ];\), 
      " "}], "\[IndentingNewLine]", \(Print["\<\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) f[x,y] = \>\"", 
          lim\ ];\), " "}]}], "Input"]
}, Closed]],

Cell[TextData[{
  "\tIf we consider ",
  StyleBox["w=f(z)",
    FontFamily->"Courier New"],
  " as a mapping from the ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " plane into the ",
  StyleBox["w",
    FontFamily->"Courier New"],
  " plane and think about the previous geometric interpretation of a limit, \
then we are led to conclude that the limit of a function ",
  StyleBox["f",
    FontFamily->"Courier New"],
  " should be determined by the limits of its real and imaginary parts, ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["v",
    FontFamily->"Courier New"],
  ".  This conclusion also gives us a tool for computing limits."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 2.1.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \ \[ImaginaryI]\ v \((x, y)\)\)]],
  "  be a complex function that is defined in some neighborhood of  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ",  except perhaps at  ",
  Cell[BoxData[
      RowBox[{
        SubscriptBox[
          StyleBox["z",
            FontSize->14], "0"], "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            SubscriptBox[
              StyleBox["y",
                FontSize->14], "0"]}]}]}]]],
  ".  Then  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["w",
              FontSize->14], "0"], "=", \(u\_0 + \[ImaginaryI]\ v\_0\)}]}], 
    "\[IndentingNewLine]", 
      StyleBox[\(iff\ \ both\),
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], "\[IndentingNewLine]", 
      RowBox[{\(lim\_\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)u \((x, y)\)\), 
        "=", 
        RowBox[{
          RowBox[{
            StyleBox[\(u\_0\),
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox["  ",
              
              FontSize->
                14], \(lim\_\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)v \((x, 
                  y)\)\)}], "=", 
          RowBox[{
            SubscriptBox[
              StyleBox["v",
                FontSize->14], "0"], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.1 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 2.17.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] 1 + \[ImaginaryI]\)\((z\^2\  - \ 2  z\  + \ 
              1)\)\  = \ \(-\ 1\)\)]],
  ".   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  We have  \n\n\t\t\t",
  Cell[BoxData[{
      \(\(\(f \((z)\)\  = \ 1 - 2  z + z\^2\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\(\(f \((x + \[ImaginaryI]\ y)\)\  = \ \ \((x\^2 - y\^2 - 2\ x + 
              1)\) + \[ImaginaryI]\ \((2\ x\ y - 
                2\ y)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \(\(u \((x, y)\)\  = \ 
        x\^2 - y\^2 - 2\ x + 1\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(v \((x, y)\)\  = \ 2\ x\ y - 2\ y\)}]],
  "  \n\nComputing the limits for ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["v",
    FontFamily->"Courier New"],
  ", we obtain  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(\((x, y)\) \[Rule] \((1, 1)\)\)u \((x, y)\)\), "=", 
        StyleBox[" ",
          
          FontSize->
            14], \(lim\_\(\((x, y)\) \[Rule] \((1, 1)\)\)\((x\^2 - y\^2 - 
                2\ x + 1)\) = \(-1\)\)}]]],
  ",  and \n\t\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(\((x, y)\) \[Rule] \((1, 1)\)\)v \((x, y)\)\), "=", 
        StyleBox[" ",
          
          FontSize->
            14], \(lim\_\(\((x, y)\) \[Rule] \((1, 1)\)\)\((2\ x\ y - 
                2\ y)\) = 0\)}]]],
  ",  \n\nso our previous theorem implies that ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] 1 + \[ImaginaryI]\)\ f \((z)\)\  = \ \(-\ 1\)\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[{
    \(\(Clear[f, lim, z];\)\ \), "\n", 
    \(\(f[z_] = 1 - 2  z + z\^2;\)\ \), "\[IndentingNewLine]", 
    \(\(lim1 = 
        Limit[1, z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim2 = 
        Limit[\(-2\) z, 
          z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim3 = Limit[z\^2, z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(lim\  = \ Limit[f[z], z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", 1, "\< = \>", 
        lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", \(-2\) 
          z, "\< = \>", lim2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", z\^2, "\< = \>", 
        lim3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) (\>\"", f[z], "\<) = \>", 
        lim1, "\< + (\>", lim2, "\<) + \>", lim3];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) (\>\"", f[z], "\<) = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       \>", \*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \
\>\"", lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ 1 - 2  z + z\^2;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        Z\ , {0, 0.1, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.1}, {0, 1.1}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[0, 1, 1\/2]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.1, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-1.32\), 0}, {\(-0.22\), 0.22}}, 
        AspectRatio \[Rule] 
          1\/3, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0, 1\/2], 
            Range[\(-1\)\/5, 1\/5, 1\/5]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \ \), "\n", 
    \(\(Print["\<The image of the neighborhood,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] -1  as  z \[Rule] 1 + \
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \((1 - 2  z + 
              z\^2)\) = \(-1\)\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell["\<\
\tLimits of complex functions are formally the same as those of real \
functions, and the sum, difference, product, and quotient of functions have \
limits given by the sum, difference, product, and quotient of the respective \
limits.  We state this result as a theorem and leave the proof as an \
exercise.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 2.2.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\) = A\)]],
  "  and  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)g \((z)\) = B\)]],
  ".  Then  \n\n",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox[\((2 - 18)\),
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 0.996109],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              "                      ", \(lim\_\(z \[Rule] z\_0\)f \
\((z)\)\)}], "+", \(g \((z)\)\)}], " ", "=", " ", \(A + B\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox["  ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}]}], "\[IndentingNewLine]", 
      RowBox[{"                                   ", 
        RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\) - g \((z)\)\  = \ A - B\), 
          
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{
              StyleBox[\((2 - 19)\),
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 0.996109],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              "                      ", \(lim\_\(z \[Rule] z\_0\)f \((z)\) 
                  g \((z)\)\)}], " ", "=", " ", \(A\ B\)}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{
              StyleBox[\((2 - 20)\),
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 0.996109],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "                      ", 
              RowBox[{\(lim\_\(z \[Rule] z\_0\)\), 
                FractionBox[
                  StyleBox[\(f \((z)\)\),
                    FontSize->12], 
                  StyleBox[\(g \((z)\)\),
                    FontSize->12]]}]}], " ", "=", " ", 
            RowBox[{
              RowBox[{
                FractionBox[
                  StyleBox["A",
                    FontSize->12], 
                  StyleBox["B",
                    FontSize->12]], "    ", 
                StyleBox["where",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "  ", "B"}], "\[NotEqual]", 
              RowBox[{"0", 
                StyleBox[" ",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], 
                StyleBox[".",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}]}]}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.2 is left as exercises in the \
book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Definition 2.5 ( continuity of u(x,y) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "Let ",
  StyleBox["u(x,y)",
    FontFamily->"Courier New"],
  " be a real-valued function of the two real variables ",
  StyleBox["x",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["y",
    FontFamily->"Courier New"],
  ". We say that ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " is continuous at the point ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          SubscriptBox[
            StyleBox["y",
              FontSize->14], "0"]}], ")"}]]],
  " if the three conditions are satisfied:\n\n",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\((2 - 21)\),
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 0.996109],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "                        ", 
          RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\), " ", 
            RowBox[{"u", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}], "   ", 
              "exists"}]}]}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", " ", 
        RowBox[{
          StyleBox[\((2 - 22)\),
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 0.996109],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "                        ", "u", 
          RowBox[{"(", 
            RowBox[{
              SubscriptBox[
                StyleBox["x",
                  FontSize->14], "0"], 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              SubscriptBox[
                StyleBox["y",
                  FontSize->14], "0"]}], ")"}], "   ", "exists"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", " ", 
        RowBox[{
          RowBox[{
            StyleBox[\((2 - 23)\),
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 0.996109],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "                        ", 
            RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\), " ", 
              RowBox[{"u", 
                RowBox[{"(", 
                  RowBox[{"x", 
                    StyleBox[",",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], "y"}], ")"}]}]}]}], " ", "=", 
          " ", 
          RowBox[{"u", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox[
                    StyleBox["x",
                      FontSize->14], "0"], 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], 
                  SubscriptBox[
                    StyleBox["y",
                      FontSize->14], "0"]}], ")"}], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[".",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}]}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tCondition ",
  StyleBox["(2-23)",
    FontColor->RGBColor[0, 0, 1]],
  " actually implies Conditions ",
  StyleBox["(2-21)",
    FontColor->RGBColor[0, 0, 1]],
  " and ",
  StyleBox["(2-22)",
    FontColor->RGBColor[0, 0, 1]],
  " because the existence of the quantity on each side of Equation ",
  StyleBox["(2-23)",
    FontColor->RGBColor[0, 0, 1]],
  " is implicitly understood to exist.  For example, if  ",
  Cell[BoxData[
      \(u \((x, y)\) = x\^3\/\(x\^2 + y\^2\)\)]],
  "  when  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}], "\[NotEqual]", 
        RowBox[{"(", 
          RowBox[{"0", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "0"}], ")"}]}]]],
  "  and if  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"0", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}]]],
  ", then  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((0, 0)\)\)\), " ", 
          RowBox[{"u", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}]}], " ", "=", " ", 
        "0"}]]],
  "  so that Conditions ",
  StyleBox["(2-21)",
    FontColor->RGBColor[0, 0, 1]],
  " , ",
  StyleBox["(2-22)",
    FontColor->RGBColor[0, 0, 1]],
  " , and ",
  StyleBox["(2-23)",
    FontColor->RGBColor[0, 0, 1]],
  " are satisfied.  Hence ",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " is continuous at ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{"0", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "0"}], ")"}]]],
  "."
}], "Text"],

Cell["\tThere is a similar definition for complex valued functions.", "Text"],

Cell[TextData[{
  StyleBox["Definition 2.6 ( continuity of f(z) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "Let ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be a complex function of the complex variable ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " that is defined for all values of ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " in some neighborhood of ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  We say that ",
  StyleBox["f",
    FontFamily->"Courier New"],
  " is continuous at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " if three conditions are satisfied:  ",
  StyleBox["\n",
    FontColor->RGBColor[0, 0, 1]],
  "\n",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            StyleBox[\((2 - 24)\),
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 0.996109],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            "                      ", \(lim\_\(z \[Rule] z\_0\)f \
\((z)\)\ \ \ exists\)}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", " ", 
          RowBox[{
            StyleBox[\((2 - 25)\),
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 0.996109],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "                      ", "f", 
            RowBox[{"(", 
              SubscriptBox[
                StyleBox["z",
                  FontSize->14], "0"], ")"}], "   ", "exists"}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", " ", 
          RowBox[{
            RowBox[{
              StyleBox[\((2 - 26)\),
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 0.996109],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              "                      ", \(lim\_\(z \[Rule] z\_0\)f \
\((z)\)\)}], " ", "=", " ", 
            RowBox[{"f", 
              RowBox[{
                RowBox[{"(", 
                  SubscriptBox[
                    StyleBox["z",
                      FontSize->14], "0"], ")"}], 
                StyleBox[" ",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], 
                StyleBox[".",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}]}]}]}]}]}]]],
  " exists,  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Remark 2.3.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  Example 2.16 shows that the function ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  ",  is continuous."
}], "Text"],

Cell[TextData[{
  "\tA complex function ",
  StyleBox["f",
    FontFamily->"Courier New"],
  " is continuous iff its real and imaginary parts, ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["v",
    FontFamily->"Courier New"],
  ", are continuous.  The proof of this fact is an immediate consequence of \
Theorem 2.1.  Continuity of complex functions is formally the same as that of \
real functions, and sums, differences, and products of continuous functions \
are continuous; their quotient is continuous at points where the denominator \
is not zero.  These results are summarized by the following theorems.  We \
leave the proofs as exercises."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 2.3.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \ i\ v \((x, y)\)\)]],
  "  be a defined in some neighborhood of  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  Then  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  is continuous at  ",
  Cell[BoxData[
      RowBox[{
        SubscriptBox[
          StyleBox["z",
            FontSize->14], "0"], "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], "+", 
          RowBox[{"i", " ", 
            SubscriptBox[
              StyleBox["y",
                FontSize->14], "0"]}]}]}]]],
  "  iff  ",
  Cell[BoxData[
      \(u \((x, y)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(v \((x, y)\)\)]],
  "  are continuous at  ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], ",", 
          SubscriptBox[
            StyleBox["y",
              FontSize->14], "0"]}], ")"}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.3 is left as an exercise in the \
book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 2.4.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(g \((z)\)\)]],
  "  are continuous at the point  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  Then the following functions are continuous at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  \n\n\t\t\tThe sum   ",
  Cell[BoxData[
      \(f \((z)\) + g \((z)\)\)]],
  ",  \n\n\t\t\tThe difference   ",
  Cell[BoxData[
      \(f \((z)\) - g \((z)\)\)]],
  ",  \n\n\t\t\tThe product   ",
  Cell[BoxData[
      \(f \((z)\) g \((z)\)\)]],
  ",  \n\n\t\t\tThe quotient   ",
  Cell[BoxData[
      FractionBox[
        StyleBox[\(f \((z)\)\),
          FontSize->12], 
        StyleBox[\(g \((z)\)\),
          FontSize->12]]]],
  ",  provided that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"g", 
          RowBox[{"(", 
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], ")"}]}], "\[NotEqual]", "0"}]]],
  ".\n\n\t\t\tThe composition  ",
  Cell[BoxData[
      \(f \((g \((z)\))\)\)]],
  ",  provided that  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  is continuous in a neighborhood of the point  ",
  Cell[BoxData[
      RowBox[{"g", 
        RowBox[{"(", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"], ")"}]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 2.4 is left as exercises in the \
book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 2.18.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial function given by  \n\n\t\t\t",
  Cell[BoxData[
      \(w = \(P \((z)\) = \(a\_0 + \(a\_1\) z + \(a\_2\) 
                  z\^2 +  ... \) + \(a\_n\) z\^n\)\)]],
  "  \n\nis continuous at each point ",
  Cell[BoxData[
      \(z\_0\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  If  ",
  Cell[BoxData[
      \(a\_0\)]],
  "  is the constant function, then  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)a\_0\  = \ a\_0\)]],
  ";  and if  ",
  Cell[BoxData[
      \(a\_1 \[NotEqual] 0\)]],
  ",  then we can use Definition 2.3 with  ",
  Cell[BoxData[
      \(f \((z)\) = \(a\_1\) z\)]],
  "  and the choice  ",
  Cell[BoxData[
      \(\[Delta] = \( \[Element] \/\(\(|\)\(a\_1\)\(|\)\)\)\)]],
  "  to prove that    ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)\((\(a\_1\) z)\)\  = \(a\_1\) z\_0\)]],
  ".  Using Property ",
  StyleBox["(2-19)",
    FontColor->RGBColor[0, 0, 1]],
  " and mathematical induction, we obtain  \n\n",
  StyleBox["(2-27)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)\((\(a\_k\) z\^k)\)\  = \(a\_k\) z\_0\%k\)]],
  ",   for   ",
  Cell[BoxData[
      RowBox[{\(k = 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "1", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "2", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox["...",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "n"}]]],
  ".  \n\nWe can extend Property ",
  StyleBox["(2-18)",
    FontColor->RGBColor[0, 0, 1]],
  " to a finite sum of terms and use the result of Equation ",
  StyleBox["(2-27)",
    FontColor->RGBColor[0, 0, 1]],
  " to get   \n\n\t\t\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)P \((z)\)\  = \ \(lim\_\(z \[Rule] z\_0\)\((\
\[Sum]\+\(k = 0\)\%n\( a\_k\) z\^k)\)\ \  = \ \(\[Sum]\+\(k = 0\)\%n\( a\_k\) 
                z\_0\%k\  = \ P \((z\_0)\)\)\)\)]],
  ".  \n\nConditions ",
  StyleBox["(2-24)",
    FontColor->RGBColor[0, 0, 1]],
  ",  ",
  StyleBox["(2-25)",
    FontColor->RGBColor[0, 0, 1]],
  ", and ",
  StyleBox["(2-26)",
    FontColor->RGBColor[0, 0, 1]],
  " are satisfied, so we conclude that ",
  StyleBox["P",
    FontFamily->"Courier New"],
  " is continuous at ",
  Cell[BoxData[
      \(z\_0\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.18.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["For illustration, ",
    FontColor->RGBColor[1, 0, 1]],
  "we use  n = 5.",
  "\n",
  "Enter the function P[z]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Remove[a, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, P];\)\ \), "\n", 
    \(\(P[z_]\  = \ Sum[\(a\_n\) z\^n, \ {n, 0, 5}];\)\ \), "\n", 
    \(\(lim\  = \ 
        Expand[Limit[P[z], \ 
            z \[Rule] \*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\n", 
    \(\(Print["\<    P[z] = \>", P[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<   P[\!\(z\_0\)] = \>\"", 
        P[\*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) P[z] = \!\(lim\+\(z \
\[Rule] z\_0\)\) (\>\"", P[z], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) P[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is P[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) P[z] ?  \
\>\"", lim\ \  \[Equal] \ \ P[\*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["For illustration, ",
    FontColor->RGBColor[1, 0, 1]],
  "we use  n = 105.",
  "\n",
  "Enter the function P[z]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Remove[a, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, P];\)\ \), "\n", 
    \(\(P[z_]\  = \ Sum[\(a\_n\) z\^n, \ {n, 0, 10}];\)\ \), "\n", 
    \(\(lim\  = \ 
        Expand[Limit[P[z], \ 
            z \[Rule] \*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\n", 
    \(\(Print["\<    P[z] = \>", P[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<   P[\!\(z\_0\)] = \>\"", 
        P[\*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) P[z] = \!\(lim\+\(z \
\[Rule] z\_0\)\) (\>\"", P[z], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) P[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<Is P[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) P[z] ?  \
\>\"", lim\ \  \[Equal] \ \ P[\*"\"\<\!\(z\_0\)\>\""]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\
Therefore  P(z)  is a continuous function for all complex numbers.\
\>", "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 1.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(P \((z)\)\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  is continuous at the point  ",
  Cell[BoxData[
      \(z\_0 = 1\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(p[z]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  and find the limit."
}], "Text"],

Cell[BoxData[{
    \(\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, lim, p, z0];\)\ \), "\[IndentingNewLine]", 
    \(\(z0 = 1;\)\ \), "\n", 
    \(\(p[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(lim\  = \ Expand[Limit[p[z], \ z \[Rule] z0]];\)\ \), "\n", 
    \(\(Print["\<     p[z] = \>", p[z]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<    p[\>", z0, "\<] = \>", p[z0]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] 1\)\) p[z] = \!\(lim\+\(z \
\[Rule] 1\)\) (\>\"", p[z], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] 1\)\) p[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(z\_0\) = \>\"", 
        z0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is p[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] 1\)\) p[z] ?  \
\>\"", lim\ \  \[Equal] \ \ p[z0]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        Z\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.1}, {\(-0.11\), 0.11}}, 
        AspectRatio \[Rule] 
          1\/5, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 0.5], 
            Range[0, 1, 0.5]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1.\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\
\), 0.2}, {\(-0.15\), 0.15}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 0.2, 0.1], 
            Range[\(-0.1\), 0.1, 0.1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\n", 
    \(\(Print["\<The image of the neighborhood, under\>"];\)\ \), "\n", 
    \(\(Print["\<the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] 0  as  z \[Rule] 1\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1\)\ \((1 - z - z\^2 + z\^3 - z\^4 + z\^5)\) = 
        0\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74074 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.14815 3.7037 0.37037 3.7037 [
[.18519 .35787 -14 -12.5625 ]
[.18519 .35787 14 0 ]
[.92593 .35787 -17 -12.5625 ]
[.92593 .35787 17 0 ]
[1.025 .37037 0 -6.28125 ]
[1.025 .37037 10 6.28125 ]
[-0.0125 0 -24 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .74074 -18 -4.5 ]
[-0.0125 .74074 0 4.5 ]
[0 .76574 -5 0 ]
[0 .76574 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .74074 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18519 .37037 m
.18519 .37662 L
s
gsave
.18519 .35787 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92593 .37037 m
.92593 .37662 L
s
gsave
.92593 .35787 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .37037 m
1 .37037 L
s
gsave
1.025 .37037 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
[(-0.1)] -0.0125 0 1 0 Mshowa
0 .74074 m
.00625 .74074 L
s
[(0.1)] -0.0125 .74074 1 0 Mshowa
0 0 m
0 .74074 L
s
gsave
0 .76574 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .74074 L
0 .74074 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.55556 .37037 m
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
.55556 .37037 L
s
0 0 1 r
.59259 .37037 m
.59259 .37066 L
.59259 .37092 L
.59258 .37122 L
.59258 .37151 L
.59256 .37201 L
.59253 .37256 L
.59249 .37317 L
.59243 .37381 L
.59231 .37495 L
.59214 .37613 L
.59195 .37723 L
.5914 .37971 L
.59066 .38219 L
.58983 .38441 L
.58746 .38919 L
.58486 .39302 L
.5815 .39681 L
.57786 .39994 L
.57357 .40273 L
.57133 .40388 L
.56883 .40495 L
.56661 .40572 L
.56412 .4064 L
.56294 .40666 L
.56166 .4069 L
.56054 .40707 L
.55932 .40722 L
.55861 .40728 L
.55795 .40733 L
.55731 .40737 L
.55699 .40738 L
.55664 .40739 L
.55632 .4074 L
.55603 .4074 L
.55571 .40741 L
.55555 .40741 L
.55537 .40741 L
.55507 .4074 L
.55476 .4074 L
.55446 .40739 L
.55418 .40738 L
.55362 .40736 L
.553 .40732 L
.55175 .40721 L
.5506 .40707 L
.54952 .40691 L
.54712 .40643 L
.54458 .40574 L
.54224 .40493 L
Mistroke
.53976 .40387 L
.53547 .40149 L
.53161 .39862 L
.52794 .39505 L
.52473 .3909 L
.52228 .38663 L
.5213 .38445 L
.52042 .38208 L
.51974 .37982 L
.51926 .37772 L
.51887 .37543 L
.51871 .37416 L
.51866 .37358 L
.51861 .37296 L
.51858 .37243 L
.51856 .37215 L
.51855 .37185 L
.51854 .37157 L
.51853 .37131 L
.51853 .37107 L
.51852 .37081 L
.51852 .37053 L
.51852 .37024 L
.51852 .36995 L
.51852 .3697 L
.51853 .3694 L
.51854 .36907 L
.51857 .36848 L
.5186 .3679 L
.51865 .36728 L
.51876 .36617 L
.51893 .36485 L
.51913 .36365 L
.5197 .36107 L
.52041 .35867 L
.52225 .35418 L
.52445 .35026 L
.52716 .3466 L
.53064 .34297 L
.53432 .34002 L
.53869 .3374 L
.54317 .33546 L
.54552 .33472 L
.54686 .33437 L
.54813 .33408 L
.54932 .33386 L
.55061 .33367 L
.55178 .33353 L
.55287 .33343 L
.55348 .33339 L
Mistroke
.55405 .33336 L
.55438 .33335 L
.55468 .33334 L
.55485 .33334 L
.55503 .33334 L
.5552 .33334 L
.55535 .33333 L
.55552 .33333 L
.5557 .33333 L
.55587 .33333 L
.55602 .33334 L
.55632 .33334 L
.55663 .33335 L
.55696 .33336 L
.55728 .33337 L
.55799 .33341 L
.55862 .33346 L
.55921 .33351 L
.56053 .33367 L
.56169 .33384 L
.56291 .33407 L
.56501 .33456 L
.56729 .33524 L
.57167 .33702 L
.5761 .33955 L
.57998 .34253 L
.58361 .34619 L
.58651 .35004 L
.58874 .35393 L
.58981 .35628 L
.59066 .35855 L
.5913 .36066 L
.59184 .36293 L
.59217 .36476 L
.59231 .36581 L
.59242 .36679 L
.5925 .36769 L
.59255 .36851 L
.59257 .36897 L
.59257 .36921 L
.59258 .36947 L
.59259 .36971 L
.59259 .36994 L
.59259 .37016 L
.59259 .37037 L
Mfstroke
1 0 0 r
.62963 .37037 m
.62963 .37094 L
.62962 .37147 L
.62961 .37207 L
.62959 .37264 L
.62956 .37365 L
.6295 .37475 L
.62942 .37596 L
.62931 .37725 L
.62906 .37954 L
.62873 .3819 L
.62835 .38409 L
.62724 .38905 L
.62576 .39401 L
.6241 .39845 L
.61936 .408 L
.61416 .41568 L
.60744 .42324 L
.60016 .42951 L
.59157 .4351 L
.5871 .43739 L
.5821 .43952 L
.57767 .44107 L
.57269 .44243 L
.57032 .44296 L
.56775 .44343 L
.56553 .44377 L
.56309 .44406 L
.56166 .44419 L
.56034 .44429 L
.55907 .44436 L
.55843 .44439 L
.55772 .44441 L
.55709 .44443 L
.5565 .44444 L
.55586 .44444 L
.55554 .44444 L
.55519 .44444 L
.55459 .44444 L
.55396 .44443 L
.55336 .44441 L
.55281 .44439 L
.55169 .44434 L
.55045 .44427 L
.54795 .44405 L
.54564 .44378 L
.54349 .44346 L
.53869 .4425 L
.53361 .44112 L
.52893 .43949 L
Mistroke
.52397 .43737 L
.51539 .43261 L
.50766 .42687 L
.50032 .41972 L
.49391 .41144 L
.489 .40289 L
.48704 .39853 L
.48528 .3938 L
.48393 .38927 L
.48296 .38507 L
.48218 .3805 L
.48187 .37796 L
.48176 .37679 L
.48166 .37555 L
.4816 .37449 L
.48157 .37393 L
.48154 .37332 L
.48152 .37277 L
.48151 .37226 L
.48149 .37177 L
.48149 .37126 L
.48148 .3707 L
.48148 .3701 L
.48149 .36954 L
.48149 .36903 L
.48151 .36842 L
.48153 .36777 L
.48158 .36659 L
.48165 .36544 L
.48174 .3642 L
.48196 .36197 L
.48231 .35933 L
.48271 .35693 L
.48385 .35178 L
.48527 .34697 L
.48894 .33798 L
.49335 .33015 L
.49876 .32282 L
.50572 .31557 L
.51309 .30968 L
.52181 .30443 L
.53079 .30056 L
.53548 .29907 L
.53816 .29837 L
.54071 .2978 L
.54308 .29735 L
.54566 .29696 L
.54801 .29668 L
.55019 .29649 L
.55141 .29641 L
Mistroke
.55255 .29636 L
.55321 .29633 L
.5538 .29632 L
.55414 .29631 L
.5545 .2963 L
.55484 .2963 L
.55515 .2963 L
.55548 .2963 L
.55584 .2963 L
.55618 .2963 L
.55649 .2963 L
.55708 .29631 L
.5577 .29633 L
.55837 .29635 L
.559 .29638 L
.56042 .29646 L
.56168 .29655 L
.56286 .29666 L
.5655 .29697 L
.56782 .29732 L
.57027 .29777 L
.57447 .29875 L
.57903 .30011 L
.58779 .30368 L
.59663 .30873 L
.60441 .31469 L
.61166 .32201 L
.61747 .32971 L
.62193 .33749 L
.62406 .34218 L
.62576 .34673 L
.62704 .35096 L
.62812 .3555 L
.62878 .35915 L
.62906 .36124 L
.62928 .3632 L
.62943 .365 L
.62954 .36665 L
.62958 .36757 L
.62959 .36805 L
.62961 .36856 L
.62962 .36905 L
.62962 .3695 L
.62963 .36995 L
.62963 .37037 L
Mfstroke
0 0 1 r
.66667 .37037 m
.66666 .37123 L
.66665 .37202 L
.66664 .37292 L
.66661 .37378 L
.66656 .3753 L
.66647 .37695 L
.66635 .37876 L
.66619 .38068 L
.66581 .38412 L
.66531 .38766 L
.66474 .39095 L
.66308 .39839 L
.66086 .40583 L
.65837 .41249 L
.65126 .42682 L
.64346 .43833 L
.63338 .44968 L
.62246 .45908 L
.60958 .46746 L
.60288 .4709 L
.59538 .4741 L
.58872 .47642 L
.58126 .47847 L
.5777 .47925 L
.57385 .47996 L
.57051 .48047 L
.56686 .4809 L
.56472 .4811 L
.56273 .48125 L
.56083 .48136 L
.55986 .4814 L
.5588 .48143 L
.55785 .48146 L
.55698 .48147 L
.55602 .48148 L
.55553 .48148 L
.55501 .48148 L
.55411 .48147 L
.55316 .48146 L
.55226 .48143 L
.55144 .48141 L
.54975 .48133 L
.54789 .48122 L
.54414 .48089 L
.54068 .48048 L
.53746 .48 L
.53025 .47856 L
.52263 .47649 L
.51562 .47406 L
Mistroke
.50818 .47087 L
.4953 .46373 L
.48371 .45513 L
.4727 .4444 L
.46308 .43197 L
.45572 .41915 L
.45278 .4126 L
.45015 .40551 L
.44812 .39871 L
.44666 .39242 L
.44549 .38556 L
.44503 .38175 L
.44486 .38 L
.44472 .37814 L
.44462 .37655 L
.44457 .37571 L
.44453 .3748 L
.4445 .37396 L
.44448 .3732 L
.44446 .37247 L
.44445 .3717 L
.44445 .37086 L
.44445 .36997 L
.44445 .36912 L
.44446 .36836 L
.44448 .36745 L
.44451 .36647 L
.44459 .3647 L
.44469 .36297 L
.44483 .36111 L
.44516 .35777 L
.44569 .35381 L
.44629 .35021 L
.448 .34248 L
.45013 .33528 L
.45563 .32179 L
.46225 .31004 L
.47036 .29905 L
.4808 .28817 L
.49186 .27933 L
.50494 .27146 L
.51841 .26565 L
.52544 .26342 L
.52946 .26237 L
.53329 .26151 L
.53684 .26085 L
.54071 .26026 L
.54424 .25984 L
.54751 .25955 L
.54933 .25943 L
Mistroke
.55105 .25935 L
.55203 .25932 L
.55293 .25929 L
.55343 .25928 L
.55397 .25927 L
.55448 .25926 L
.55495 .25926 L
.55545 .25926 L
.55599 .25926 L
.55649 .25926 L
.55696 .25927 L
.55784 .25928 L
.55878 .25931 L
.55978 .25934 L
.56072 .25938 L
.56284 .2595 L
.56475 .25964 L
.56651 .2598 L
.57047 .26027 L
.57396 .26079 L
.57763 .26147 L
.58393 .26294 L
.59077 .26499 L
.60391 .27033 L
.61717 .27791 L
.62883 .28685 L
.63972 .29783 L
.64843 .30938 L
.65512 .32106 L
.65831 .32809 L
.66086 .33491 L
.66278 .34125 L
.6644 .34806 L
.66539 .35354 L
.66582 .35668 L
.66614 .35962 L
.66637 .36232 L
.66653 .3648 L
.66659 .36616 L
.66661 .36689 L
.66663 .36766 L
.66665 .36839 L
.66666 .36906 L
.66666 .36974 L
.66667 .37037 L
Mfstroke
1 0 0 r
.7037 .37037 m
.7037 .37152 L
.70369 .37256 L
.70366 .37377 L
.70363 .37491 L
.70356 .37694 L
.70344 .37914 L
.70328 .38156 L
.70306 .38412 L
.70256 .38871 L
.7019 .39342 L
.70114 .39782 L
.69892 .40772 L
.69596 .41765 L
.69265 .42653 L
.68316 .44563 L
.67276 .46098 L
.65932 .47611 L
.64476 .48865 L
.62759 .49982 L
.61865 .50441 L
.60865 .50868 L
.59978 .51177 L
.58983 .5145 L
.58508 .51555 L
.57995 .5165 L
.5755 .51717 L
.57063 .51775 L
.56777 .51801 L
.56512 .51821 L
.56258 .51835 L
.5613 .51841 L
.55989 .51846 L
.55862 .51849 L
.55745 .51851 L
.55617 .51852 L
.55553 .51852 L
.55482 .51852 L
.55363 .51851 L
.55236 .51848 L
.55116 .51845 L
.55007 .51842 L
.54781 .51832 L
.54534 .51817 L
.54034 .51773 L
.53572 .51719 L
.53143 .51654 L
.52182 .51463 L
.51166 .51187 L
.50231 .50862 L
Mistroke
.49238 .50438 L
.47522 .49485 L
.45976 .48338 L
.44508 .46907 L
.43226 .4525 L
.42245 .43541 L
.41853 .42668 L
.41501 .41722 L
.41231 .40816 L
.41036 .39978 L
.4088 .39062 L
.40819 .38555 L
.40797 .38321 L
.40777 .38073 L
.40764 .37861 L
.40758 .37748 L
.40752 .37627 L
.40748 .37516 L
.40746 .37414 L
.40743 .37317 L
.40742 .37215 L
.40741 .37103 L
.40741 .36983 L
.40742 .36871 L
.40743 .36768 L
.40746 .36648 L
.4075 .36518 L
.4076 .36281 L
.40774 .3605 L
.40792 .35803 L
.40836 .35357 L
.40906 .34829 L
.40987 .34349 L
.41215 .33318 L
.41499 .32358 L
.42232 .30559 L
.43115 .28993 L
.44196 .27527 L
.45589 .26076 L
.47063 .24898 L
.48807 .23848 L
.50603 .23075 L
.5154 .22777 L
.52076 .22637 L
.52587 .22523 L
.5306 .22434 L
.53576 .22355 L
.54046 .22299 L
.54482 .22261 L
.54726 .22245 L
Mistroke
.54955 .22234 L
.55086 .2223 L
.55205 .22226 L
.55272 .22225 L
.55344 .22224 L
.55412 .22223 L
.55475 .22222 L
.55541 .22222 L
.55613 .22222 L
.5568 .22223 L
.55743 .22223 L
.5586 .22225 L
.55985 .22228 L
.56119 .22233 L
.56244 .22238 L
.56527 .22254 L
.56781 .22273 L
.57016 .22294 L
.57545 .22356 L
.58009 .22427 L
.58499 .22518 L
.59339 .22713 L
.60251 .22986 L
.62002 .23698 L
.63771 .24709 L
.65326 .25901 L
.66777 .27364 L
.67939 .28905 L
.68831 .30462 L
.69256 .314 L
.69596 .32309 L
.69852 .33154 L
.70069 .34063 L
.70199 .34793 L
.70257 .35211 L
.70301 .35603 L
.70331 .35964 L
.70352 .36294 L
.7036 .36476 L
.70363 .36572 L
.70366 .36675 L
.70368 .36774 L
.70369 .36863 L
.7037 .36953 L
.7037 .37037 L
Mfstroke
0 0 1 r
.74074 .37037 m
.74074 .37181 L
.74072 .37311 L
.74069 .37462 L
.74065 .37605 L
.74056 .37858 L
.74042 .38133 L
.74021 .38436 L
.73994 .38756 L
.73932 .39329 L
.73849 .39918 L
.73754 .40468 L
.73476 .41706 L
.73106 .42947 L
.72692 .44057 L
.71507 .46445 L
.70206 .48364 L
.68526 .50255 L
.66706 .51822 L
.6456 .53219 L
.63442 .53792 L
.62192 .54325 L
.61083 .54711 L
.5984 .55053 L
.59246 .55184 L
.58605 .55303 L
.58048 .55387 L
.5744 .55459 L
.57082 .55493 L
.56751 .55517 L
.56434 .55535 L
.56274 .55542 L
.56097 .55548 L
.55938 .55552 L
.55792 .55554 L
.55632 .55555 L
.55552 .55556 L
.55464 .55555 L
.55315 .55554 L
.55156 .55551 L
.55006 .55547 L
.5487 .55543 L
.54588 .5553 L
.54278 .55511 L
.53653 .55458 L
.53077 .55389 L
.52539 .55308 L
.51338 .55069 L
.50069 .54724 L
.489 .54318 L
Mistroke
.47659 .53788 L
.45514 .52596 L
.43581 .51163 L
.41746 .49375 L
.40144 .47304 L
.38917 .45167 L
.38427 .44076 L
.37987 .42893 L
.3765 .41761 L
.37405 .40713 L
.37211 .39568 L
.37134 .38934 L
.37107 .38642 L
.37082 .38332 L
.37066 .38067 L
.37058 .37926 L
.37052 .37775 L
.37047 .37636 L
.37043 .37509 L
.3704 .37387 L
.37038 .37259 L
.37037 .37119 L
.37037 .3697 L
.37038 .36829 L
.3704 .36701 L
.37043 .36551 L
.37048 .36388 L
.37061 .36092 L
.37078 .35804 L
.37101 .35494 L
.37157 .34937 L
.37244 .34277 L
.37344 .33677 L
.3763 .32389 L
.37985 .31188 L
.38901 .2894 L
.40005 .26982 L
.41356 .2515 L
.43097 .23336 L
.4494 .21863 L
.4712 .20551 L
.49365 .19584 L
.50537 .19212 L
.51207 .19036 L
.51845 .18894 L
.52436 .18783 L
.53081 .18685 L
.53669 .18615 L
.54214 .18567 L
.54519 .18548 L
Mistroke
.54804 .18534 L
.54968 .18528 L
.55118 .18524 L
.55201 .18522 L
.55291 .1852 L
.55376 .18519 L
.55455 .18519 L
.55538 .18519 L
.55627 .18519 L
.55712 .18519 L
.55789 .1852 L
.55937 .18522 L
.56092 .18526 L
.5626 .18532 L
.56416 .18539 L
.5677 .18558 L
.57088 .18582 L
.57381 .18609 L
.58042 .18686 L
.58622 .18774 L
.59235 .18888 L
.60285 .19133 L
.61424 .19473 L
.63614 .20364 L
.65825 .21627 L
.67769 .23117 L
.69582 .24946 L
.71035 .26872 L
.7215 .28818 L
.72681 .2999 L
.73106 .31127 L
.73427 .32183 L
.73697 .33319 L
.7386 .34232 L
.73933 .34755 L
.73987 .35245 L
.74025 .35695 L
.74051 .36108 L
.74061 .36336 L
.74065 .36456 L
.74069 .36585 L
.74071 .36708 L
.74073 .36819 L
.74074 .36932 L
.74074 .37037 L
Mfstroke
1 0 0 r
.77778 .37037 m
.77777 .37209 L
.77775 .37366 L
.77772 .37547 L
.77767 .37718 L
.77756 .38022 L
.77739 .38352 L
.77714 .38715 L
.77682 .39099 L
.77607 .39787 L
.77507 .40494 L
.77393 .41154 L
.7706 .4264 L
.76616 .44129 L
.76119 .45461 L
.74697 .48326 L
.73136 .50629 L
.7112 .52898 L
.68936 .54779 L
.66361 .56455 L
.6502 .57143 L
.6352 .57783 L
.62189 .58246 L
.60697 .58656 L
.59984 .58813 L
.59215 .58956 L
.58547 .59057 L
.57817 .59144 L
.57388 .59184 L
.5699 .59213 L
.5661 .59234 L
.56417 .59243 L
.56205 .5925 L
.56015 .59255 L
.5584 .59257 L
.55648 .59259 L
.55551 .59259 L
.55446 .59259 L
.55267 .59257 L
.55076 .59254 L
.54896 .59249 L
.54733 .59244 L
.54394 .59229 L
.54023 .59206 L
.53273 .59142 L
.52581 .59059 L
.51936 .58962 L
.50495 .58675 L
.48971 .58261 L
.47568 .57774 L
Mistroke
.4608 .57138 L
.43505 .55708 L
.41186 .53988 L
.38984 .51843 L
.37061 .49357 L
.35589 .46793 L
.35001 .45484 L
.34474 .44065 L
.34068 .42706 L
.33775 .41448 L
.33542 .40075 L
.3345 .39314 L
.33417 .38963 L
.33388 .38591 L
.33368 .38273 L
.33359 .38104 L
.33351 .37922 L
.33345 .37755 L
.33341 .37603 L
.33337 .37457 L
.33335 .37303 L
.33334 .37135 L
.33333 .36956 L
.33335 .36787 L
.33337 .36634 L
.33341 .36453 L
.33347 .36258 L
.33362 .35903 L
.33383 .35557 L
.33411 .35186 L
.33477 .34517 L
.33582 .33725 L
.33702 .33006 L
.34045 .31459 L
.34471 .30018 L
.3557 .27321 L
.36895 .2497 L
.38516 .22772 L
.40605 .20596 L
.42817 .18829 L
.45433 .17254 L
.48126 .16093 L
.49533 .15646 L
.50337 .15436 L
.51103 .15265 L
.51812 .15132 L
.52586 .15014 L
.53292 .1493 L
.53946 .14873 L
.54311 .1485 L
Mistroke
.54654 .14833 L
.54851 .14826 L
.5503 .14821 L
.55129 .14819 L
.55238 .14817 L
.5534 .14816 L
.55435 .14815 L
.55534 .14815 L
.55642 .14815 L
.55743 .14816 L
.55836 .14817 L
.56013 .1482 L
.562 .14824 L
.564 .14831 L
.56588 .14839 L
.57013 .14863 L
.57394 .14891 L
.57746 .14923 L
.58539 .15016 L
.59236 .15122 L
.59971 .15258 L
.61231 .15552 L
.62598 .1596 L
.65226 .17029 L
.67879 .18545 L
.70211 .20332 L
.72388 .22528 L
.74131 .24839 L
.75469 .27174 L
.76106 .28581 L
.76616 .29946 L
.77001 .31213 L
.77325 .32576 L
.77521 .33672 L
.77608 .34298 L
.77673 .34886 L
.77719 .35427 L
.7775 .35922 L
.77762 .36196 L
.77767 .3634 L
.77771 .36494 L
.77774 .36642 L
.77776 .36776 L
.77777 .3691 L
.77778 .37037 L
Mfstroke
0 0 1 r
.81481 .37037 m
.81481 .37238 L
.81479 .37421 L
.81475 .37632 L
.81469 .37832 L
.81456 .38187 L
.81436 .38571 L
.81407 .38995 L
.8137 .39443 L
.81282 .40246 L
.81166 .41071 L
.81033 .4184 L
.80644 .43574 L
.80126 .45311 L
.79546 .46865 L
.77887 .50208 L
.76067 .52894 L
.73714 .55542 L
.71166 .57736 L
.68162 .59691 L
.66597 .60494 L
.64847 .61241 L
.63294 .61781 L
.61554 .6226 L
.60722 .62443 L
.59825 .62609 L
.59045 .62727 L
.58194 .62828 L
.57693 .62875 L
.57229 .62909 L
.56785 .62934 L
.56561 .62943 L
.56313 .62952 L
.56091 .62957 L
.55887 .62961 L
.55663 .62963 L
.5555 .62963 L
.55427 .62963 L
.55219 .62961 L
.54996 .62957 L
.54786 .62952 L
.54595 .62945 L
.54201 .62928 L
.53767 .62901 L
.52893 .62826 L
.52085 .6273 L
.51333 .62617 L
.49651 .62282 L
.47874 .61799 L
.46237 .6123 L
Mistroke
.44501 .60488 L
.41497 .5882 L
.38791 .56813 L
.36222 .5431 L
.33979 .5141 L
.32262 .48419 L
.31576 .46892 L
.3096 .45236 L
.30487 .4365 L
.30145 .42183 L
.29873 .40581 L
.29766 .39693 L
.29727 .39284 L
.29693 .3885 L
.2967 .38479 L
.2966 .38282 L
.2965 .3807 L
.29643 .37875 L
.29638 .37697 L
.29634 .37527 L
.29631 .37348 L
.2963 .37152 L
.2963 .36943 L
.29631 .36746 L
.29634 .36567 L
.29639 .36356 L
.29646 .36128 L
.29663 .35714 L
.29687 .3531 L
.2972 .34877 L
.29797 .34097 L
.29919 .33173 L
.3006 .32334 L
.3046 .30529 L
.30957 .28849 L
.32239 .25701 L
.33785 .22959 L
.35676 .20395 L
.38113 .17856 L
.40693 .15794 L
.43746 .13957 L
.46888 .12603 L
.48529 .12081 L
.49467 .11836 L
.50361 .11637 L
.51188 .11482 L
.5209 .11344 L
.52915 .11246 L
.53677 .11179 L
.54104 .11152 L
Mistroke
.54504 .11132 L
.54733 .11124 L
.54943 .11118 L
.55058 .11116 L
.55185 .11114 L
.55304 .11112 L
.55415 .11111 L
.55531 .11111 L
.55656 .11111 L
.55774 .11112 L
.55883 .11113 L
.56089 .11117 L
.56307 .11122 L
.56541 .1113 L
.5676 .11139 L
.57256 .11167 L
.57701 .112 L
.58111 .11237 L
.59036 .11346 L
.59849 .11469 L
.60707 .11628 L
.62177 .11971 L
.63772 .12447 L
.66837 .13694 L
.69933 .15463 L
.72654 .17548 L
.75193 .2011 L
.77226 .22806 L
.78788 .2553 L
.79531 .27171 L
.80126 .28764 L
.80575 .30242 L
.80954 .31832 L
.81182 .33111 L
.81284 .33842 L
.8136 .34528 L
.81413 .35159 L
.81449 .35736 L
.81463 .36055 L
.81469 .36224 L
.81474 .36403 L
.81477 .36576 L
.8148 .36732 L
.81481 .36889 L
.81481 .37037 L
Mfstroke
1 0 0 r
.85185 .37037 m
.85184 .37267 L
.85182 .37476 L
.85177 .37717 L
.85171 .37945 L
.85156 .38351 L
.85133 .38791 L
.85101 .39275 L
.85057 .39787 L
.84957 .40704 L
.84824 .41647 L
.84672 .42526 L
.84228 .44508 L
.83636 .46493 L
.82974 .48269 L
.81077 .52089 L
.78997 .55159 L
.76308 .58185 L
.73396 .60693 L
.69963 .62928 L
.68175 .63845 L
.66175 .64698 L
.644 .65316 L
.62411 .65863 L
.61461 .66072 L
.60435 .66262 L
.59544 .66397 L
.5857 .66513 L
.57998 .66566 L
.57468 .66605 L
.56961 .66633 L
.56705 .66644 L
.56422 .66654 L
.56168 .6666 L
.55934 .66664 L
.55678 .66666 L
.5555 .66667 L
.55409 .66666 L
.55171 .66664 L
.54916 .6666 L
.54676 .66654 L
.54458 .66646 L
.54007 .66626 L
.53512 .66596 L
.52512 .6651 L
.51589 .664 L
.50729 .66271 L
.48808 .65888 L
.46776 .65336 L
.44906 .64687 L
Mistroke
.42921 .63838 L
.39488 .61932 L
.36396 .59638 L
.3346 .56778 L
.30896 .53464 L
.28934 .50045 L
.2815 .48299 L
.27447 .46407 L
.26906 .44595 L
.26515 .42918 L
.26204 .41087 L
.26082 .40073 L
.26037 .39605 L
.25998 .39109 L
.25972 .38685 L
.2596 .3846 L
.25949 .38217 L
.25941 .37995 L
.25936 .37791 L
.25931 .37597 L
.25928 .37392 L
.25926 .37168 L
.25926 .36929 L
.25928 .36704 L
.25931 .365 L
.25936 .36259 L
.25944 .35998 L
.25965 .35525 L
.25992 .35063 L
.26029 .34569 L
.26117 .33677 L
.26257 .32621 L
.26418 .31662 L
.26875 .29599 L
.27443 .27679 L
.28908 .24082 L
.30675 .20948 L
.32836 .18018 L
.35621 .15116 L
.3857 .12759 L
.42059 .1066 L
.4565 .09112 L
.47525 .08516 L
.48597 .08236 L
.49619 .08008 L
.50564 .07831 L
.51595 .07673 L
.52537 .07562 L
.53409 .07485 L
.53897 .07454 L
Mistroke
.54354 .07432 L
.54616 .07422 L
.54855 .07416 L
.54987 .07413 L
.55132 .0741 L
.55268 .07409 L
.55395 .07408 L
.55527 .07407 L
.5567 .07408 L
.55805 .07408 L
.5593 .0741 L
.56165 .07414 L
.56414 .0742 L
.56682 .07429 L
.56932 .07439 L
.57499 .07471 L
.58007 .07509 L
.58476 .07552 L
.59534 .07676 L
.60462 .07817 L
.61443 .07998 L
.63122 .0839 L
.64946 .08935 L
.68449 .1036 L
.71987 .12381 L
.75096 .14764 L
.77998 .17692 L
.80322 .20773 L
.82107 .23887 L
.82956 .25762 L
.83636 .27582 L
.84149 .29271 L
.84582 .31088 L
.84843 .3255 L
.84959 .33385 L
.85046 .34169 L
.85107 .34891 L
.85148 .3555 L
.85164 .35915 L
.85171 .36108 L
.85176 .36313 L
.85181 .3651 L
.85183 .36689 L
.85185 .36868 L
.85185 .37037 L
Mfstroke
0 0 1 r
.88889 .37037 m
.88888 .37296 L
.88885 .37531 L
.8888 .37802 L
.88873 .38059 L
.88856 .38515 L
.8883 .3901 L
.88794 .39554 L
.88745 .40131 L
.88633 .41162 L
.88483 .42223 L
.88312 .43212 L
.87812 .45442 L
.87146 .47675 L
.86401 .49673 L
.84267 .53971 L
.81927 .57425 L
.78902 .60829 L
.75627 .6365 L
.71764 .66164 L
.69752 .67196 L
.67502 .68156 L
.65505 .68851 L
.63267 .69466 L
.62199 .69702 L
.61045 .69915 L
.60043 .70067 L
.58947 .70197 L
.58304 .70257 L
.57707 .70301 L
.57137 .70333 L
.56848 .70345 L
.5653 .70356 L
.56244 .70363 L
.55982 .70368 L
.55694 .7037 L
.55549 .7037 L
.55391 .7037 L
.55123 .70368 L
.54837 .70363 L
.54566 .70356 L
.54321 .70348 L
.53814 .70325 L
.53256 .70291 L
.52132 .70194 L
.51094 .7007 L
.50126 .69925 L
.47964 .69494 L
.45679 .68874 L
.43575 .68143 L
Mistroke
.41342 .67188 L
.3748 .65044 L
.34001 .62463 L
.30698 .59245 L
.27814 .55517 L
.25606 .51671 L
.24724 .49707 L
.23933 .47578 L
.23325 .4554 L
.22885 .43653 L
.22535 .41593 L
.22398 .40452 L
.22348 .39927 L
.22304 .39368 L
.22274 .38891 L
.22261 .38638 L
.22249 .38365 L
.2224 .38115 L
.22233 .37886 L
.22228 .37667 L
.22225 .37436 L
.22223 .37185 L
.22222 .36916 L
.22224 .36662 L
.22228 .36432 L
.22234 .36161 L
.22243 .35868 L
.22266 .35336 L
.22296 .34817 L
.22338 .3426 L
.22437 .33257 L
.22595 .32069 L
.22775 .3099 L
.2329 .2867 L
.23928 .26509 L
.25577 .22462 L
.27564 .18937 L
.29996 .1564 L
.3313 .12375 L
.36447 .09724 L
.40372 .07362 L
.44412 .05622 L
.46522 .04951 L
.47727 .04636 L
.48877 .0438 L
.4994 .0418 L
.511 .04003 L
.5216 .03877 L
.53141 .03791 L
.53689 .03756 L
Mistroke
.54203 .03731 L
.54498 .0372 L
.54768 .03713 L
.54916 .0371 L
.55079 .03707 L
.55232 .03705 L
.55375 .03704 L
.55524 .03704 L
.55685 .03704 L
.55837 .03705 L
.55976 .03706 L
.56242 .03711 L
.56522 .03718 L
.56823 .03728 L
.57104 .0374 L
.57742 .03776 L
.58313 .03818 L
.58841 .03866 L
.60031 .04006 L
.61076 .04164 L
.62179 .04368 L
.64068 .04809 L
.66119 .05422 L
.70061 .07025 L
.74041 .09299 L
.77539 .1198 L
.80804 .15274 L
.83418 .1874 L
.85426 .22243 L
.86381 .24353 L
.87146 .264 L
.87724 .283 L
.8821 .30345 L
.88504 .31989 L
.88635 .32929 L
.88732 .33811 L
.88801 .34622 L
.88847 .35365 L
.88865 .35775 L
.88872 .35992 L
.88879 .36222 L
.88884 .36444 L
.88887 .36645 L
.88888 .36847 L
.88889 .37037 L
Mfstroke
1 0 0 r
.55556 .37037 m
.56908 .37037 L
.58383 .37037 L
.59768 .37037 L
.611 .37037 L
.62517 .37037 L
.63882 .37037 L
.65333 .37037 L
.6673 .37037 L
.68075 .37037 L
.69505 .37037 L
.70882 .37037 L
.72207 .37037 L
.73617 .37037 L
.74974 .37037 L
.76416 .37037 L
.77806 .37037 L
.79143 .37037 L
.80566 .37037 L
.81935 .37037 L
.83391 .37037 L
.84793 .37037 L
.86142 .37037 L
.87577 .37037 L
.88889 .37037 L
s
0 0 1 r
.55556 .37037 m
.56862 .37387 L
.58286 .37769 L
.59624 .38127 L
.60911 .38472 L
.6228 .38839 L
.63598 .39192 L
.65 .39568 L
.66349 .39929 L
.67648 .40277 L
.6903 .40647 L
.7036 .41004 L
.71639 .41347 L
.73001 .41712 L
.74312 .42063 L
.75706 .42436 L
.77048 .42796 L
.78339 .43142 L
.79713 .4351 L
.81036 .43865 L
.82442 .44241 L
.83797 .44604 L
.851 .44953 L
.86486 .45325 L
.87753 .45664 L
s
1 0 0 r
.55556 .37037 m
.56727 .37713 L
.58004 .38451 L
.59203 .39143 L
.60357 .39809 L
.61585 .40518 L
.62767 .412 L
.64023 .41926 L
.65233 .42624 L
.66397 .43297 L
.67636 .44012 L
.68829 .447 L
.69976 .45363 L
.71197 .46068 L
.72372 .46746 L
.73622 .47467 L
.74825 .48162 L
.75983 .48831 L
.77215 .49542 L
.78401 .50227 L
.79661 .50955 L
.80876 .51656 L
.82044 .5233 L
.83287 .53048 L
.84423 .53704 L
s
0 0 1 r
.55556 .37037 m
.56512 .37993 L
.57555 .39036 L
.58534 .40015 L
.59476 .40957 L
.60478 .4196 L
.61443 .42925 L
.62469 .4395 L
.63457 .44939 L
.64408 .45889 L
.65419 .46901 L
.66393 .47875 L
.6733 .48811 L
.68327 .49808 L
.69286 .50768 L
.70306 .51788 L
.71289 .52771 L
.72234 .53716 L
.7324 .54722 L
.74209 .5569 L
.75238 .56719 L
.76229 .57711 L
.77184 .58665 L
.78198 .5968 L
.79126 .60607 L
s
1 0 0 r
.55556 .37037 m
.56232 .38208 L
.56969 .39485 L
.57662 .40685 L
.58328 .41838 L
.59036 .43066 L
.59719 .44248 L
.60444 .45504 L
.61143 .46715 L
.61815 .47879 L
.6253 .49118 L
.63219 .5031 L
.63881 .51457 L
.64586 .52678 L
.65265 .53854 L
.65986 .55103 L
.66681 .56307 L
.67349 .57464 L
.68061 .58696 L
.68745 .59882 L
.69473 .61143 L
.70174 .62357 L
.70849 .63526 L
.71566 .64769 L
.72222 .65905 L
s
0 0 1 r
.55556 .37037 m
.55906 .38343 L
.56287 .39768 L
.56646 .41105 L
.5699 .42392 L
.57357 .43762 L
.57711 .4508 L
.58086 .46481 L
.58448 .47831 L
.58796 .4913 L
.59166 .50511 L
.59522 .51842 L
.59865 .53121 L
.6023 .54483 L
.60581 .55793 L
.60955 .57187 L
.61314 .5853 L
.6166 .59821 L
.62029 .61195 L
.62383 .62518 L
.6276 .63924 L
.63123 .65278 L
.63472 .66581 L
.63843 .67968 L
.64183 .69235 L
s
1 0 0 r
.55556 .37037 m
.55556 .38389 L
.55556 .39864 L
.55556 .41249 L
.55556 .42581 L
.55556 .43999 L
.55556 .45364 L
.55556 .46814 L
.55556 .48212 L
.55556 .49556 L
.55556 .50987 L
.55556 .52364 L
.55556 .53688 L
.55556 .55098 L
.55556 .56455 L
.55556 .57898 L
.55556 .59288 L
.55556 .60624 L
.55556 .62047 L
.55556 .63417 L
.55556 .64872 L
.55556 .66274 L
.55556 .67624 L
.55556 .69059 L
.55556 .7037 L
s
0 0 1 r
.55556 .37037 m
.55206 .38343 L
.54824 .39768 L
.54465 .41105 L
.54121 .42392 L
.53754 .43762 L
.534 .4508 L
.53025 .46481 L
.52663 .47831 L
.52315 .4913 L
.51945 .50511 L
.51589 .51842 L
.51246 .53121 L
.50881 .54483 L
.5053 .55793 L
.50156 .57187 L
.49797 .5853 L
.49451 .59821 L
.49082 .61195 L
.48728 .62518 L
.48351 .63924 L
.47988 .65278 L
.47639 .66581 L
.47268 .67968 L
.46928 .69235 L
s
1 0 0 r
.55556 .37037 m
.54879 .38208 L
.54142 .39485 L
.5345 .40685 L
.52784 .41838 L
.52075 .43066 L
.51392 .44248 L
.50667 .45504 L
.49968 .46715 L
.49296 .47879 L
.48581 .49118 L
.47892 .5031 L
.4723 .51457 L
.46525 .52678 L
.45847 .53854 L
.45125 .55103 L
.4443 .56307 L
.43762 .57464 L
.43051 .58696 L
.42366 .59882 L
.41638 .61143 L
.40937 .62357 L
.40262 .63526 L
.39545 .64769 L
.38889 .65905 L
s
0 0 1 r
.55556 .37037 m
.54599 .37993 L
.53557 .39036 L
.52577 .40015 L
.51635 .40957 L
.50633 .4196 L
.49668 .42925 L
.48642 .4395 L
.47654 .44939 L
.46703 .45889 L
.45692 .46901 L
.44718 .47875 L
.43782 .48811 L
.42784 .49808 L
.41825 .50768 L
.40805 .51788 L
.39822 .52771 L
.38877 .53716 L
.37871 .54722 L
.36902 .5569 L
.35873 .56719 L
.34882 .57711 L
.33928 .58665 L
.32913 .5968 L
.31985 .60607 L
s
1 0 0 r
.55556 .37037 m
.54384 .37713 L
.53107 .38451 L
.51908 .39143 L
.50754 .39809 L
.49527 .40518 L
.48345 .412 L
.47088 .41926 L
.45878 .42624 L
.44714 .43297 L
.43475 .44012 L
.42282 .447 L
.41135 .45363 L
.39914 .46068 L
.38739 .46746 L
.37489 .47467 L
.36286 .48162 L
.35128 .48831 L
.33896 .49542 L
.3271 .50227 L
.3145 .50955 L
.30235 .51656 L
.29067 .5233 L
.27824 .53048 L
.26688 .53704 L
s
0 0 1 r
.55556 .37037 m
.54249 .37387 L
.52825 .37769 L
.51487 .38127 L
.50201 .38472 L
.48831 .38839 L
.47513 .39192 L
.46112 .39568 L
.44762 .39929 L
.43463 .40277 L
.42081 .40647 L
.40751 .41004 L
.39472 .41347 L
.3811 .41712 L
.36799 .42063 L
.35405 .42436 L
.34063 .42796 L
.32772 .43142 L
.31398 .4351 L
.30075 .43865 L
.28669 .44241 L
.27314 .44604 L
.26011 .44953 L
.24625 .45325 L
.23358 .45664 L
s
1 0 0 r
.55556 .37037 m
.54203 .37037 L
.52729 .37037 L
.51344 .37037 L
.50012 .37037 L
.48594 .37037 L
.47229 .37037 L
.45778 .37037 L
.44381 .37037 L
.43036 .37037 L
.41606 .37037 L
.40229 .37037 L
.38905 .37037 L
.37495 .37037 L
.36138 .37037 L
.34695 .37037 L
.33305 .37037 L
.31968 .37037 L
.30546 .37037 L
.29176 .37037 L
.27721 .37037 L
.26318 .37037 L
.24969 .37037 L
.23534 .37037 L
.22222 .37037 L
s
0 0 1 r
.55556 .37037 m
.54249 .36687 L
.52825 .36305 L
.51487 .35947 L
.50201 .35602 L
.48831 .35235 L
.47513 .34882 L
.46112 .34507 L
.44762 .34145 L
.43463 .33797 L
.42081 .33427 L
.40751 .3307 L
.39472 .32727 L
.3811 .32362 L
.36799 .32011 L
.35405 .31638 L
.34063 .31278 L
.32772 .30932 L
.31398 .30564 L
.30075 .30209 L
.28669 .29833 L
.27314 .2947 L
.26011 .29121 L
.24625 .28749 L
.23358 .2841 L
s
1 0 0 r
.55556 .37037 m
.54384 .36361 L
.53107 .35624 L
.51908 .34931 L
.50754 .34265 L
.49527 .33556 L
.48345 .32874 L
.47088 .32148 L
.45878 .3145 L
.44714 .30777 L
.43475 .30062 L
.42282 .29374 L
.41135 .28712 L
.39914 .28007 L
.38739 .27328 L
.37489 .26607 L
.36286 .25912 L
.35128 .25243 L
.33896 .24532 L
.3271 .23847 L
.3145 .2312 L
.30235 .22418 L
.29067 .21744 L
.27824 .21026 L
.26688 .2037 L
s
0 0 1 r
.55556 .37037 m
.54599 .36081 L
.53557 .35038 L
.52577 .34059 L
.51635 .33117 L
.50633 .32114 L
.49668 .31149 L
.48642 .30124 L
.47654 .29135 L
.46703 .28185 L
.45692 .27173 L
.44718 .26199 L
.43782 .25263 L
.42784 .24266 L
.41825 .23306 L
.40805 .22286 L
.39822 .21303 L
.38877 .20358 L
.37871 .19352 L
.36902 .18384 L
.35873 .17355 L
.34882 .16363 L
.33928 .15409 L
.32913 .14394 L
.31985 .13467 L
s
1 0 0 r
.55556 .37037 m
.54879 .35866 L
.54142 .34589 L
.5345 .33389 L
.52784 .32236 L
.52075 .31008 L
.51392 .29826 L
.50667 .2857 L
.49968 .2736 L
.49296 .26195 L
.48581 .24956 L
.47892 .23764 L
.4723 .22617 L
.46525 .21396 L
.45847 .20221 L
.45125 .18971 L
.4443 .17767 L
.43762 .1661 L
.43051 .15378 L
.42366 .14192 L
.41638 .12931 L
.40937 .11717 L
.40262 .10548 L
.39545 .09305 L
.38889 .0817 L
s
0 0 1 r
.55556 .37037 m
.55206 .35731 L
.54824 .34306 L
.54465 .32969 L
.54121 .31682 L
.53754 .30312 L
.534 .28994 L
.53025 .27593 L
.52663 .26243 L
.52315 .24944 L
.51945 .23563 L
.51589 .22233 L
.51246 .20953 L
.50881 .19591 L
.5053 .18281 L
.50156 .16887 L
.49797 .15545 L
.49451 .14253 L
.49082 .12879 L
.48728 .11556 L
.48351 .10151 L
.47988 .08796 L
.47639 .07493 L
.47268 .06106 L
.46928 .0484 L
s
1 0 0 r
.55556 .37037 m
.55556 .35685 L
.55556 .3421 L
.55556 .32825 L
.55556 .31493 L
.55556 .30075 L
.55556 .28711 L
.55556 .2726 L
.55556 .25862 L
.55556 .24518 L
.55556 .23088 L
.55556 .2171 L
.55556 .20386 L
.55556 .18976 L
.55556 .17619 L
.55556 .16176 L
.55556 .14786 L
.55556 .1345 L
.55556 .12027 L
.55556 .10657 L
.55556 .09202 L
.55556 .078 L
.55556 .0645 L
.55556 .05015 L
.55556 .03704 L
s
0 0 1 r
.55556 .37037 m
.55906 .35731 L
.56287 .34306 L
.56646 .32969 L
.5699 .31682 L
.57357 .30312 L
.57711 .28994 L
.58086 .27593 L
.58448 .26243 L
.58796 .24944 L
.59166 .23563 L
.59522 .22233 L
.59865 .20953 L
.6023 .19591 L
.60581 .18281 L
.60955 .16887 L
.61314 .15545 L
.6166 .14253 L
.62029 .12879 L
.62383 .11556 L
.6276 .10151 L
.63123 .08796 L
.63472 .07493 L
.63843 .06106 L
.64183 .0484 L
s
1 0 0 r
.55556 .37037 m
.56232 .35866 L
.56969 .34589 L
.57662 .33389 L
.58328 .32236 L
.59036 .31008 L
.59719 .29826 L
.60444 .2857 L
.61143 .2736 L
.61815 .26195 L
.6253 .24956 L
.63219 .23764 L
.63881 .22617 L
.64586 .21396 L
.65265 .20221 L
.65986 .18971 L
.66681 .17767 L
.67349 .1661 L
.68061 .15378 L
.68745 .14192 L
.69473 .12931 L
.70174 .11717 L
.70849 .10548 L
.71566 .09305 L
.72222 .0817 L
s
0 0 1 r
.55556 .37037 m
.56512 .36081 L
.57555 .35038 L
.58534 .34059 L
.59476 .33117 L
.60478 .32114 L
.61443 .31149 L
.62469 .30124 L
.63457 .29135 L
.64408 .28185 L
.65419 .27173 L
.66393 .26199 L
.6733 .25263 L
.68327 .24266 L
.69286 .23306 L
.70306 .22286 L
.71289 .21303 L
.72234 .20358 L
.7324 .19352 L
.74209 .18384 L
.75238 .17355 L
.76229 .16363 L
.77184 .15409 L
.78198 .14394 L
.79126 .13467 L
s
1 0 0 r
.55556 .37037 m
.56727 .36361 L
.58004 .35624 L
.59203 .34931 L
.60357 .34265 L
.61585 .33556 L
.62767 .32874 L
.64023 .32148 L
.65233 .3145 L
.66397 .30777 L
.67636 .30062 L
.68829 .29374 L
.69976 .28712 L
.71197 .28007 L
.72372 .27328 L
.73622 .26607 L
.74825 .25912 L
.75983 .25243 L
.77215 .24532 L
.78401 .23847 L
.79661 .2312 L
.80876 .22418 L
.82044 .21744 L
.83287 .21026 L
.84423 .2037 L
s
0 0 1 r
.55556 .37037 m
.56862 .36687 L
.58286 .36305 L
.59624 .35947 L
.60911 .35602 L
.6228 .35235 L
.63598 .34882 L
.65 .34507 L
.66349 .34145 L
.67648 .33797 L
.6903 .33427 L
.7036 .3307 L
.71639 .32727 L
.73001 .32362 L
.74312 .32011 L
.75706 .31638 L
.77048 .31278 L
.78339 .30932 L
.79713 .30564 L
.81036 .30209 L
.82442 .29833 L
.83797 .2947 L
.851 .29121 L
.86486 .28749 L
.87753 .2841 L
s
1 0 0 r
.55556 .37037 m
.56908 .37037 L
.58383 .37037 L
.59768 .37037 L
.611 .37037 L
.62517 .37037 L
.63882 .37037 L
.65333 .37037 L
.6673 .37037 L
.68075 .37037 L
.69505 .37037 L
.70882 .37037 L
.72207 .37037 L
.73617 .37037 L
.74974 .37037 L
.76416 .37037 L
.77806 .37037 L
.79143 .37037 L
.80566 .37037 L
.81935 .37037 L
.83391 .37037 L
.84793 .37037 L
.86142 .37037 L
.87577 .37037 L
.88889 .37037 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{345.188, 255.625},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005I0000ob000`400?l00000o`00003oo`3ooomJ
0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ
0?ooo`00o`3ooomJ0?ooo`00203oool2000000@0oooo0P0000030?ooo`D00000o`3ooom20?ooo`00
1`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0?l0oooo@P3oool000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`<00000o`3oooll0?ooo`00
00<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00080?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0o`3oooll0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooc`0oooo000K0?ooo`030000003oool0oooo0?l0oooo?03oool001/0oooo00<000000?oo
o`3oool0o`3oooll0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000K0?ooo`030000
003oool0oooo0?l0oooo?03oool001/0oooo00<000000?ooo`3oool0o`3oooll0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?oooc`0oooo000K0?ooo`030000003oool0oooo09P0oooo2`000?l00`3o
0000003o0000o`090000oh`0oooo000K0?ooo`030000003oool0oooo0980oooo1P000?l;0?ooo`03
0?l0003oool0oooo00T0oooo1`000?n50?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`@0003o
4@3oool00`3o0000oooo0?ooo`0@0?ooo`@0003oP@3oool001/0oooo00<000000?ooo`3oool0Q`3o
ool70000oaD0oooo00<0o`000?ooo`3oool0503oool50000og`0oooo000K0?ooo`030000003oool0
oooo08@0oooo0`000?l30?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool05`3oool0
0`000?l0oooo0000o`020000ogT0oooo000K0?ooo`030000003oool0oooo0880oooo0P000?l60?oo
o`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`030?oo
o`<0003oMP3oool001/0oooo00<000000?ooo`3oool0P03oool20000o`T0oooo00<0003o0?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00H0oooo0P000?md0?ooo`00
6`3oool00`000000oooo0?ooo`1n0?ooo`80003o2`3oool00`000?l0oooo0?ooo`0E0?ooo`030?l0
003oool0oooo01H0oooo00<0003o0?ooo`3oool0203oool20000og80oooo000K0?ooo`030000003o
ool0oooo07`0oooo0P000?l=0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0:0?ooo`<0003oK`3oool001/0oooo00<000000?ooo`3oool0NP3oool2
0000o`l0oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0
oooo00h0oooo0P000?m]0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`80003o4P3oool00`00
0?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0403oool20000
of/0oooo000K0?ooo`030000003oool0oooo07H0oooo0P000?lD0?ooo`030000o`3oool0oooo00X0
oooo5@3o000=0?ooo`030000o`3oool0oooo0180oooo0P000?mY0?ooo`006`3oool00`000000oooo
0?ooo`1d0?ooo`80003o5P3oool00`000?l0oooo0?ooo`050?ooo`D0o`002P3oool00`3o0000oooo
0?ooo`080?ooo`H0o`001`3oool00`000?l0oooo0?ooo`0D0?ooo`80003oI`3oool001/0oooo00<0
00000?ooo`3oool0LP3oool00`3o0000003o0?ooo`0G0?ooo`030000o`3oool0o`0000D0o`003`3o
ool00`3o0000oooo0?ooo`0>0?ooo`@0o`000P3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3o
0000oooo06@0oooo000K0?ooo`030000003oool0oooo0740oooo00<0003o0?l0003oool05P3oool3
0?l000030000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool20?l000030000o`3o0000
o`0001L0oooo00@0o`000?ooo`000?l0003oH`3oool001/0oooo00<000000?ooo`3oool0K`3oool2
0000o`030?ooo`3o0000oooo01@0oooo0P3o00030?ooo`030000o`3oool0oooo01<0oooo00<0o`00
0?ooo`3oool0503oool00`000?l0oooo0?ooo`040?l001<0oooo00@0o`000?ooo`3oool0oooo0P00
0?mQ0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`80003o103oool00`3o0000oooo0?ooo`0?
0?ooo`<0o`001@3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo00<0003o
0?ooo`3oool0103oool20?l00100oooo00<0o`000?ooo`3oool0103oool20000oel0oooo000K0?oo
o`030000003oool0oooo06/0oooo0P000?l60?ooo`030?l0003oool0oooo00d0oooo0P3o00080?oo
o`030000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`070?oo
o`80o`003P3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo05`0oooo000K0?ooo`03
0000003oool0oooo06X0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`80
o`002`3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3o
ool02@3oool20?l000/0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`1K0?ooo`00
6`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
1`3oool20?l000d0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo00/0oooo0P3o00090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
FP3oool001/0oooo00<000000?ooo`3oool0I`3oool20000o`d0oooo00<0o`000?ooo`3oool0103o
ool20?l000l0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo00d0oooo0P3o00060?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0F@3o
ool001/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0
oooo0080oooo0P3o000A0?ooo`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool0
0`000?l0oooo0?ooo`0@0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0=0?ooo`80003oF@3oool0
01/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0?0?ooo`040?l0003oool0o`00
0?l001@0oooo00<0003o0?ooo`3oool02@3oool80000o`030?l000000?l0003o00L0003o2`3oool0
0`000?l0oooo0?ooo`0B0?ooo`80o`0000<0oooo0?l0003oool0403oool00`000?l0oooo0?ooo`1F
0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000o`3oool0oooo0100oooo0P3o000F0?oo
o`040000o`3oool0oooo0?ooo`P0003o203oool00`3o0000oooo0?ooo`070?ooo`P0003o0`3oool0
0`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0E@3oool0
01/0oooo00<000000?ooo`3oool0HP3oool20000oa80oooo00<0o`000?ooo`3o00005P3oool40000
oa00oooo00<0o`000?ooo`3oool03`3oool40000oaH0oooo0`3o000B0?ooo`030000o`3oool0oooo
05@0oooo000K0?ooo`030000003oool0oooo0640oooo00<0003o0?ooo`3oool0403oool20?l000<0
oooo00<0o`000?ooo`3oool0403oool40000oa<0oooo00<0o`000?ooo`3oool04@3oool010000?l0
oooo0000o`000?lC0?ooo`040?l0003oool0oooo0?ooo`80o`004@3oool00`000?l0oooo0?ooo`1C
0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`030000o`3oool0oooo00l0oooo0P3o00050?oo
o`030?l0003oool0oooo00`0oooo10000?l40?ooo`030000o`3oool0oooo0100oooo00<0o`000?oo
o`3oool04@3oool010000?l0oooo0?ooo`3oool30000oa00oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0580oooo000K0?ooo`030000003oool0oooo
05l0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00T0oooo0P000?l80?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`040?ooo`80003o3@3oool00`3o0000oooo0?ooo`050?ooo`80o`00403oool00`00
0?l0oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo00l0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`80003o2P3oool00`000?l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool01P3oool20000o`X0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0500
oooo000K0?ooo`030000003oool0oooo05d0oooo00<0003o0?ooo`3oool03P3oool20?l000/0oooo
00<0o`000?ooo`3oool0103oool20000o``0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo
0?ooo`0@0?ooo`030000o`3oool0oooo00T0oooo0P000?l80?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool03P3oool20000oe00oooo000K0?ooo`030000003oool0oooo05`0oooo00<0
003o0?ooo`000?l03P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080oooo0P00
0?l?0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?oo
o`0;0?ooo`80003o1@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`003P3oool30000odl0oooo000K
0?ooo`030000003oool0oooo05/0oooo00D0003o0?ooo`3oool0oooo0000o`0<0?ooo`030?l0003o
ool0oooo00d0oooo00@0o`000?ooo`000?l0003o4@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo0100oooo00<0003o0?ooo`3oool03@3oool20000o`<0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0:0?ooo`050000o`3oool0oooo0?ooo`000?l0CP3oool001/0oooo
00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00L0oooo
0P3o000@0?ooo`030?l000000?l0oooo0180oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0@0?ooo`030000o`3oool0oooo00l0oooo0P000?l00`3o0000oooo0?ooo`0?0?ooo`80o`00
2@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo04/0oooo000K0?ooo`030000003o
ool0oooo05T0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo00l0oooo0P000?l00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo00P0oooo3`3o
000:0?ooo`030000o`3oool0oooo0180oooo00<0o`000000o`3oool04@3oool00`3o0000oooo0?oo
o`050?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0BP3oool001/0oooo00<00000
0?ooo`3oool0F03oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00<0oooo00<0o`00
0?ooo`3oool03`3oool010000?l0oooo0?ooo`3o000D0?ooo`040000o`3oool0oooo0?ooo`H0o`00
1`3oool00`3o0000oooo0?ooo`050?ooo`P0o`000P3oool00`000?l0oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0080003o4@3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo00L0oooo
00<0003o0?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000?l0oooo0?oo
o`090?ooo`050000o`3oool0oooo0?ooo`3o0000403oool20000o`@0oooo00<0o`000?ooo`3oool0
403oool00`3o0000003o0?l000020?l000d0oooo00<0o`000?ooo`3oool03@3oool20?l000030000
o`3oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0?0?ooo`050?l0
003oool0oooo0?ooo`000?l02`3oool00`000?l0oooo0?ooo`180?ooo`006`3oool00`000000oooo
0?ooo`1F0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3o0000403oool00`000?l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00d0oooo0P3o00000`3oool0003o0?ooo`0?0?ooo`030?l0
003oool0oooo00h0oooo00<0003o0?ooo`3o00000P3o000?0?ooo`030?l0003oool0oooo00@0oooo
00<0003o0?ooo`3oool03`3oool00`3o0000oooo0000o`0<0?ooo`030000o`3oool0oooo04P0oooo
000K0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool30?l000<0oooo00<0
003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0080oooo0P3o
000=0?ooo`030?l0003oool0oooo00D0oooo0P000?l@0?ooo`030000o`3oool0oooo00`0oooo00<0
003o0?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0<
0?ooo`030?l0003oool0003o00d0oooo0P000?l:0?ooo`030?l0003oool0oooo00L0oooo0P3o0007
0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`05
0?ooo`80o`002P3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00`0oooo00<0003o
0?l0003oool03P3oool00`000?l0oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`1D0?oo
o`030000o`3oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0000o`0;0?ooo`030000o`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0103oool30?l000T0oooo00<0003o0?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00L0oooo0P3o00070?ooo`030?l0003oool0
oooo00X0oooo00<0003o0?ooo`3oool02P3oool010000?l0oooo0?ooo`3o000?0?ooo`030000o`3o
ool0oooo04D0oooo000K0?ooo`030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0303oool0
0`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0303oool0
103o0000oooo0?ooo`3oool20?l000`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0=0?ooo`030000o`3oool0oooo00T0oooo0P3o00050?ooo`030?l0003oool0oooo00/0oooo0P00
0?l90?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?oo
o`150?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00/0oooo00<0o`00
0?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`80003o3`3oool0103o0000oooo0?l0003o
000>0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?oo
o`0<0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00D0oooo00<0
003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo04@0oooo000K
0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?
0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0>
0?ooo`<0o`004@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool0303oool00`000?l0oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`1A0?oo
o`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool20000o`80oooo00<0003o0?oo
o`3oool03`3oool20?l000030?ooo`3o0000oooo00l0oooo00<0003o0?ooo`3oool0303oool00`3o
0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00l0oooo0`3o000A0?ooo`050000o`3oool0oooo
0?ooo`000?l02P3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo0480oooo000K0?oo
o`030000003oool0oooo0540oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?oo
o`80003o403oool20?l000<0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?oo
o`D0003o00<0o`000000o`000?l010000?l80?ooo`030000o`3oool0oooo00l0oooo00<0o`000?oo
o`3oool00P3o000@0?ooo`030000o`3oool0003o00`0oooo00<0o`000?ooo`3oool02`3oool00`00
0?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0oooo00X0
oooo00<0o`000?ooo`3oool0303oool20000o`l0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0=0?ooo`040000o`3oool0oooo0?ooo`H0003o1@3oool00`3o0000oooo0?ooo`040?oo
o`H0003o00<0oooo0000o`3oool0403oool00`3o0000oooo0?ooo`030?ooo`80o`003`3oool00`00
0?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0@@3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0
oooo00<0003o0?ooo`000?l03P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0
oooo1@000?l;0?ooo`030?l0003oool0oooo00X0oooo0`000?l?0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0000o`0=0?ooo`030?l0003oool0oooo00`0
oooo00<0003o0?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00@0003o0?ooo`3oool0003o303oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo0`000?l20?ooo`030000o`3oool0oooo00/0
oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0000o`020000o`/0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`090?ooo`050000o`3oool0oooo0?ooo`000?l03@3oool00`3o
0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0400oooo000K0?ooo`030000003oool0oooo04h0
oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo0080
oooo00<0003o0?ooo`3oool01`3oool20?l000X0oooo00<0o`000?ooo`3oool01P3oool20000o`D0
oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0080
oooo0P000?l90?ooo`030?l0003oool0oooo00T0oooo0P3o00080?ooo`030000o`3oool0oooo00<0
oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo03l0
oooo000K0?ooo`030000003oool0oooo04h0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0<0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo0P000?l70?ooo`030000o`3oool0oooo00/0oooo
00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`050?ooo`80003o1P3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0?`3oool001/0oooo00<0
00000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0
003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00@0
o`000?ooo`3oool0oooo0P000?l:0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`070?ooo`<0003o0P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0080oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0C@3o
ool00`000?l0o`000?l000090?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0203o
ool20000o`80oooo00<0o`000?ooo`3oool03P3oool00`3o0000003o0000o`0<0?ooo`030000o`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0:0?ooo`80003o00<0
o`000?ooo`3oool03`3oool0103o0000oooo0000o`000?l:0?ooo`030000o`3oool0oooo00/0oooo
00<0o`000?ooo`3oool0203oool20?l000030?ooo`000?l0oooo03h0oooo000K0?ooo`030000003o
ool0oooo04`0oooo00D0003o0?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00/0oooo
00<0003o0?ooo`3oool02`3oool00`000?l0o`000?ooo`0@0?ooo`030?l0003oool0oooo00`0oooo
00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0oooo
00<0o`000000o`000?l04@3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00/0oooo
00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0003o0?ooo`3oool0?@3oool001/0oooo00<0
00000?ooo`3oool0C03oool00`000?l0oooo0?ooo`020?ooo`80o`001@3oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00`0oooo00<0o`000000o`3oool03P3oool20000o`030?ooo`3o
0000oooo00`0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo00`0oooo00<0o`000?ooo`3oool00P000?l>0?ooo`030000o`3oool0o`0000d0oooo00<0
003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`80o`001P3oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo00D0oooo0P3o0002
0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool02`3oool0103o0000oooo0?ooo`00
0?l=0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?oo
o`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`030?ooo`030000o`3oool0oooo00X0oooo00D0003o0?ooo`3oool0oooo0?l0000=0?ooo`030000
o`3oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030000o`3oool0oooo03`0
oooo000K0?ooo`030000003oool0oooo04/0oooo00<0003o0?ooo`3oool01`3oool30?l000`0oooo
00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00P0oooo
0P000?l50?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool01@3oool:0?l000H0oooo
00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo
00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0oooo
0`3o000:0?ooo`030000o`3oool0oooo03/0oooo000K0?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool02@3oool30?l000X0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0o`0000D0o`00103oool00`3o0000oooo0?ooo`030?ooo`D0o`0000<0
oooo0000o`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`80003o1`3oool00`000?l0oooo0?oo
o`050?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool20?l000`0oooo00<0
003o0?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3oool0BP3oool00`000?l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo0080o`001`3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool00`3oool20000o`T0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000003o0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00@0003o0?l0003o0000o`002@3o
ool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00H0oooo0P3o00020?ooo`030?l0003o
ool0oooo00X0oooo00<0003o0?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0B@3oool0
0`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00D0003o0?ooo`3oool0oooo0000
o`0<0?ooo`030?l0003oool0oooo00H0oooo0`3o00000`3oool0003o0?ooo`090?ooo`030?l0003o
ool0oooo00P0oooo00@0003o0?ooo`3oool0oooo0P3o00070?ooo`030?l0003oool0oooo00X0oooo
00D0003o0?ooo`3oool0oooo0000o`0:0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3o
ool00`3oool20?l000D0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
103oool20?l000<0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030000
o`3oool0003o00d0oooo00<0o`000?ooo`3oool00`3oool30?l000D0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo0P3o00040?ooo`030?l0
003oool0oooo00`0oooo00<0003o0?ooo`000?l0303oool00`3o0000oooo0?ooo`0:0?ooo`040000
o`3oool0oooo0?ooo`80o`001`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo03X0
oooo000K0?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`070?ooo`80o`0000<0oooo0000o`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030000
o`3oool0oooo00d0oooo00<0o`000?ooo`3oool00P3o00080?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`050?ooo`80o`000P3oool00`3o0000oooo
0?ooo`0=0?ooo`80003o3@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0o`0000X0oooo
00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?oo
o`180?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool20?l000/0oooo00<0
o`000?ooo`3oool02`3oool00`000?l0oooo0000o`0?0?ooo`80o`002P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool0203oool20?l00100oooo0P00
0?l>0?ooo`030?l0003oool0oooo00T0oooo0P3o000;0?ooo`030?l0003oool0oooo00T0oooo00<0
003o0?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo00X0oooo00@0003o0?ooo`3o0000o`002@3oool00`3o0000oooo0?oo
o`0;0?ooo`040000o`3oool0oooo0000o``0oooo0`3o000<0?ooo`030000o`3oool0oooo00H0oooo
00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`090?ooo`<0o`003@3oool010000?l0oooo
0?ooo`000?l=0?ooo`030?l0003oool0oooo00L0oooo0P3o00000`3oool0003o0?ooo`0;0?ooo`03
0?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0
A`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
0P3oool20?l000H0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030000o`3oool0oooo00H0
oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?oo
o`3o00002`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00<0o`000?oo
o`3oool0103oool20?l000@0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo03P0oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool00`3oool20?l000P0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0;0?ooo`04
0?l0003oool0oooo0?ooo`80o`001P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo
00T0oooo00<0003o0?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0
oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool01P3oool20?l00080
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00@0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00D0
oooo0P3o00050?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool02P3oool0103o0000
oooo0?l0003o00090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`00
0?l0oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000o`3oool0oooo00P0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`080?ooo`80o`00303oool00`000?l0
oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`080?ooo`040000o`3oool0oooo0?ooo`@0003o00<0o`000000o`000?l00P000?l40?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0
003o00T0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0g0?ooo`006`3oool00`00
0000oooo0?ooo`150?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`090?ooo`<0o`002P3oool00`000?l0oooo0?ooo`090?ooo`040000o`3oool0oooo
0?l000X0oooo00<0o`000?ooo`3oool01P3oool50000o`@0oooo00<0o`000?ooo`3oool00P3oool5
0000o`T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0000o`0;0?ooo`030000o`3oool0
oooo00P0oooo0`3o000<0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`050?l0003oool0oooo
0?ooo`3o0000203oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3o0000oooo00/0oooo00<0o`00
0?ooo`3oool00`3oool20000o`030?ooo`000?l0oooo00H0oooo00<0o`000?ooo`3oool01P3oool3
0000o`H0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0
oooo00D0oooo0P3o00030?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo03H0oooo000K0?ooo`030000003oool0oooo
04D0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo
00T0oooo00<0o`000?ooo`3oool00P3oool20?l000D0oooo00<0003o0?ooo`3oool02`3oool20?l0
00030000o`3oool0oooo00X0oooo00@0o`000?ooo`3oool0oooo0P000?l30?ooo`030000o`3oool0
oooo00D0oooo00<0o`000?ooo`3oool01@3oool010000?l0oooo0?ooo`3oool20000o`@0oooo00<0
o`000?ooo`3oool02P3oool00`000?l0oooo0?l0000=0?ooo`030000o`3oool0oooo0080oooo0P3o
00050?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?oo
o`090?ooo`030000o`3oool0oooo03H0oooo000K0?ooo`030000003oool0oooo04@0oooo00<0003o
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool01@3oool20?l00080oooo00<0003o0?ooo`3oool02`3oool01@3o0000oooo0?ooo`3o
ool0003o00`0oooo00<0o`000000o`000?l01P3oool00`000?l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo00D0oooo00<0003o0?ooo`3oool00`3oool20000o`030?ooo`3o0000oooo00/0oooo00D0
003o0?ooo`3oool0oooo0?l0000<0?ooo`050000o`3oool0oooo0?ooo`3o0000203oool00`3o0000
oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0
oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo00P0oooo
00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo
0P3o00000`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0
203oool00`000?l0o`000?ooo`070?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`050?ooo`030?l000000?l0oooo00X0oooo00<0003o0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3o0000o`0000T0oooo00<0o`000?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
=@3oool001/0oooo00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
0000o`0000X0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`80003o0P3o
ool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`050?ooo`040?l0003oool0003o0000o`P0oooo00<0003o0?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`80o`00303oool00`3o0000oooo0?ooo`090?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0d0?ooo`006`3o
ool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3o
ool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00@0003o0?ooo`3oool0o`00
203oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0
103oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo0P000?l50?ooo`030000
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`000?l;0?ooo`03
0?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`03
0000o`3oool0oooo03@0oooo000K0?ooo`030000003oool0oooo04<0oooo0P000?l90?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030000
o`3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`050000
o`3oool0oooo0?ooo`000?l01P3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00<0
oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00@0
oooo00D0003o0?ooo`3oool0oooo0000o`090?ooo`030?l0003oool0oooo00D0oooo0P3o00030?oo
o`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo0P000?lf0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`03
0000o`3oool0003o00<0003o1@3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0000o`070?ooo`030?l0003oool0oooo00D0
oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00@0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0000o`0;0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`@0003o00<0oooo0000o`3o
ool0=@3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`040?ooo`@0003o
00<0oooo0?l0003oool02P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo
00<0003o0?ooo`3oool0103oool20?l000<0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo
0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool20000o`d0oooo
00<0o`000?ooo`3oool00P3o00080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0003o00<0003o1@3oool00`000?l0oooo
0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo00P0oooo1000
0?l80?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`070?ooo`<0o`003@3oool00`000?l0oooo0000o`080?ooo`030?l0003oool0oooo00@0oooo00<0
003o0?ooo`3oool01`3o00020?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01`3o
ool20000o`d0oooo00<0o`000?ooo`3o00002P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool01`3oool40000o`X0oooo00<0003o0?ooo`3oool0<`3o
ool001/0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0
oooo00@0003o103oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool02@3oool20?l000/0oooo00D0003o0?ooo`3oool0oooo0000o`080?ooo`030?l0003o
ool0oooo00<0oooo00@0o`000000o`3o0000o`000P3oool0103o0000oooo0?ooo`3oool20?l00003
0000o`3o0000o`0000@0oooo00<0o`000?ooo`3oool01P3oool010000?l0oooo0?ooo`000?l<0?oo
o`80o`00303oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool00P3oool40000o`80oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0c0?oo
o`006`3oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool01@3oool40000o`/0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`090?ooo`04
0?l0003oool0oooo0?l000T0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?oo
o`030?l0003oool0oooo0080o`0000<0oooo0000o`3oool00`3oool00`3o0000oooo0?ooo`030?oo
o`030000o`3oool0oooo0080o`0000<0oooo0?l0003oool01`3oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0oooo00L0oooo0P3o00000`3oool0o`000?ooo`0;0?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool02@3oool50000o`H0oooo00<0o`000?ooo`3oool02@3oool00`00
0?l0oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool0203oool50000o`L0oooo00<0o`000?ooo`3oool02@3oool00`000?l0
oooo0?ooo`090?ooo`040?l0003oool0oooo0?ooo`80o`001P3oool00`000?l0oooo0?ooo`050?oo
o`030000o`3oool0oooo00D0oooo0`3o00030?ooo`030000o`3oool0oooo0080oooo00<0o`000?oo
o`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`80o`001`3oool00`000?l0oooo0?ooo`040?oo
o`030000o`3oool0oooo00@0oooo0P3o00040?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`050?ooo`D0003o2`3oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo10000?l20?ooo`03
0?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`80
o`000`3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00<0oooo0`3o00040?ooo`03
0000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`03
0?l0003oool0o`0000D0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo00@0003o103oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo
0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool01P3oool40000o`X0oooo
00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0003o0?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`020?l00080oooo00<0o`000?ooo`3oool00`3oool01@000?l0oooo
0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`00
00<0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`020?l000P0oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`<0003o2@3oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool02@3oool00`3o0000oooo0000o`030000o`H0oooo00<0003o0?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0003o0?l0003oool0103oool00`3o0000
oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`3o0000103oool00`000?l0oooo0?ooo`020?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`000?l02`3oool20?l000X0oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`030?ooo`D0003o00<0o`000?ooo`3oool02@3oool00`00
0?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0<P3oool001/0
oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`@0003o00<0oooo0000o`3o
ool02P3oool00`3o0000oooo0?ooo`080?ooo`040000o`3oool0o`000?l000X0oooo00<0o`000000
o`3oool0103oool00`3o0000oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`3o0000103oool0
1@000?l0oooo0?ooo`3oool0o`0000H0oooo00<0003o0?ooo`3oool0203oool20?l000030000o`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool50000o`D0oooo00<0o`000?ooo`3oool02@3o
ool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0
oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`<0003o2@3oool0
0`3o0000oooo0?ooo`090?ooo`040000o`3oool0oooo0?ooo`80o`001`3oool0103o0000oooo0?oo
o`000?l50?ooo`050?l0003oool0oooo0?ooo`000?l00`3oool01@3o0000oooo0?ooo`3oool0003o
00@0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?l000080?ooo`050?l0003oool0oooo
0?ooo`000?l02`3oool00`3o0000oooo0?ooo`070?ooo`<0003o2P3oool00`3o0000oooo0?ooo`08
0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0b
0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00@0003o0?oo
o`000?l0003o1`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00<0oooo0P3o0004
0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`040000o`3oool0oooo0?l000<0oooo00D0003o0?ooo`3oool0oooo0?l000050?ooo`050000
o`3oool0oooo0?ooo`3o00001@3oool20?l000@0oooo00<0003o0?ooo`3oool02@3oool00`3o0000
oooo0?ooo`050?ooo`80003o0P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo0380
oooo000K0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool010000?l0oooo
0?ooo`3oool30000o`<0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`060?ooo`80
o`000P3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00D0o`000?ooo`3o
ool0oooo0000o`020?ooo`050?l0003oool0oooo0?ooo`000?l00`3oool00`3o0000oooo0?ooo`02
0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o00070?ooo`030000o`3oool0
oooo00T0oooo00@0o`000?ooo`3oool0oooo0`000?l50?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo0P000003
0?ooo`<000001`3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o
0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00D0oooo10000?l;
0?ooo`030000o`3oool0oooo00P0oooo0P3o00070?ooo`050000o`3oool0oooo0?ooo`3o00000`3o
ool010000?l0oooo0000o`3o00020000o`050?ooo`000?l0oooo0?ooo`3o0000103oool00`000?l0
oooo0?ooo`040?ooo`<0o`002@3oool00`000?l0oooo0?ooo`090?ooo`040?l000000?l0003o0000
o`P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`070?ooo`D000000P3oool20000
00<0oooo1@00000J0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00T0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo
00P0oooo00<0o`000000o`000?l00P000?l70?ooo`030000o`3oool0oooo00T0oooo0P3o00070?oo
o`050000o`3oool0oooo0?ooo`3o00000P3oool20000o`040?ooo`3o0000oooo0?ooo`<0003o00<0
oooo0?l0003oool00P3oool00`000?l0oooo0?ooo`040?ooo`<0o`002`3oool00`000?l0oooo0?oo
o`040?ooo`D0003o2`3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo000000T0oooo0`0000060?ooo`030000o`3oool0oooo00P0oooo00<0
o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`@0003o0P3oool00`000?l0oooo0?oo
o`090?ooo`030?l0003oool0oooo0080o`001@3oool02`000?l0oooo0?ooo`3oool0003o0?l00000
0?l0oooo0000o`3oool0o`000080oooo00@0003o0?ooo`3oool0o`000`3oool00`000?l0oooo0?oo
o`030?ooo`80o`000P3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00@0003o1@3o
ool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0
oooo02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`@0003o
2@3oool00`3o0000oooo0?ooo`030?ooo`80o`00103oool01@000?l0oooo0000o`3oool0o`000080
oooo00<0003o0?ooo`3o00000P3oool010000?l0oooo0?ooo`3o00030000o`D0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`<0003o2@3oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000060?ooo`030000o`3oool0oooo00P0oooo00<0o`00
0?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0003o00<0003o1@3oool0
0`3o0000oooo0?ooo`050?ooo`80o`000`3oool20000o`80oooo00D0o`000?ooo`000?l0oooo0?l0
00020?ooo`040000o`3oool0o`000?ooo`<0003o0`3oool20?l000H0oooo00<0o`000?ooo`3oool0
0`3oool60000o`/0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00P0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030000
o`3oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`006`3o
ool00`000000oooo0?ooo`0[0?ooo`8000002P3oool3000000H0oooo00<0003o0?ooo`3oool0203o
ool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool00`3o
ool40000o`030?ooo`3o0000oooo00P0oooo00<0o`000?ooo`000?l00P3oool03@000?l0oooo0?l0
003oool0003o0?ooo`3o0000oooo0000o`3oool0o`000?ooo`000?l00`3oool00`000?l0o`000?l0
00080?ooo`030?l0003oool0003o00<0003o1P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`070?ooo`8000002P3o
ool2000001`0oooo000K0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool0
0`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool4
0000o`P0oooo0P3o00030?ooo`0;0000o`3oool0o`000?ooo`000?l0o`000?ooo`000?l0o`000?oo
o`000?l00`3oool20?l000P0oooo10000?l:0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo0340oooo000K0?ooo`03
0000003oool0oooo0400oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03
0000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`040000o`@0
oooo00l0003o0?ooo`3o0000o`000?ooo`000?l0oooo0?l0003oool0003o0?l000000?l0oooo0?l0
00000?l00`3oool0103o0000oooo0000o`000?l30?ooo`@0003o0`3oool00`3o0000oooo0?ooo`08
0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`08
0?ooo`030000o`3oool0oooo0340oooo000K0?ooo`030000003oool0oooo0400oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?oo
o`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`050?ooo`D0003o0`3oool20?l0000:0000o`3oool0o`00
0000o`3o0000003o0?l0003oool0003o0?ooo`80o`000`3oool40000o`L0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool50000o`80oooo00@0o`000000o`3oool0
003o0P3o00001@3oool0003o0?l0003o0000oooo00D0003o2P3oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo0340oooo000K0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo1@000?l0103o0000
003o0000o`3o00040000o`@0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo02P0oooo0P0000000`3oool00000000000040?ooo`006`3ooom300000640
o`000P000?mU0?l0024000002P3oool00`000000oooo000000050?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo00@0oooo0`000?l0103o0000003o0000o`3o00030000o`D0
oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0
oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo0080oooo0P000?l00`3oool0o`000000o`030?l000040000
o`3o0000o`000?ooo`80003o0`3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo0P000?l:0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000
oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0
oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo0P0000000`3oool00000000000040?ooo`00
6`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0
203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
203oool50000o`80oooo00X0o`000000o`3o0000003o0?l000000?l0oooo0000o`3oool0o`000P3o
ool40000o`X0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`090?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0a0?ooo`006`3oool0
0`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool0
0`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool4
0000o`<0oooo0P3o00002P000?l0oooo0?l000000?l0o`000000o`3o0000oooo0000o`3oool20?l0
00<0oooo10000?l70?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0<@3oool001/0
oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0
oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`090?ooo`040?l0003oool0oooo0?oo
o`@0003o0`3oool040000?l0oooo0?ooo`3o0000oooo0000o`3oool0o`000?ooo`000?l0o`000000
o`3oool0o`000?ooo`000?l20?ooo`040?l0003oool0oooo0000o`<0oooo0`000?l40?ooo`030?l0
003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00P0oooo00<0003o0?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0@03o
ool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203o
ool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`090?ooo`@0003o1`3oool01@000?l0o`000?l0003oool0003o0080oooo
00L0o`000?ooo`000?l0o`000?ooo`000?l0o`000080oooo00<0003o0?ooo`3oool00P3o00070?oo
o`@0003o00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0a0?ooo`006`3oool00`000000
oooo0?ooo`100?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0
oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`030000o`3oool0oooo00@0oooo10000?l00`3o0000oooo0?ooo`070?ooo`80
o`0000<0003o0?ooo`000?l00P3oool02@3o0000oooo0000o`3oool0o`000?ooo`000?l0oooo0?l0
00020?ooo`050000o`3oool0003o0?ooo`3o00002@3oool00`3o0000003o0000o`030000o`H0oooo
00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo
00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo
00<0003o0?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?oo
o`040000o`@0oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00T0003o0?ooo`3oool0oooo
0?l0003oool0003o0?ooo`3o00000P3oool00`000?l0oooo0?l000020?ooo`040000o`3oool0oooo
0?ooo`80o`001`3oool00`3o0000oooo0?ooo`030?ooo`@0003o00<0oooo0000o`3oool02P3oool0
0`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0<@3oool0
01/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo
00T0oooo00<0o`000?ooo`3oool01`3oool40000o`T0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`050000o`3oool0003o0?ooo`3o00000P3oool00`000?l0oooo0?l00002
0?ooo`070000o`3oool0oooo0?l000000?l0oooo0000o`040?ooo`80o`001@3oool00`3o0000oooo
0?ooo`070?ooo`@0003o2@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo
00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo
00<0003o0?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool40000o`030?ooo`00
0?l0oooo00X0oooo00@0o`000?ooo`3oool0oooo0P3o00040?ooo`0;0000o`3oool0oooo0?ooo`00
0?l0o`000000o`3oool0003o0?ooo`3o00000P3oool010000?l0oooo0000o`3o00030?ooo`030000
o`3oool0oooo00<0oooo0P3o00020?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
10000?l50?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo
0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00P0oooo00<0
o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool02@3oool00`3o0000003o0000o`020000o`H0oooo00<0003o0?ooo`3oool02@3o
ool30?l000H0oooo00H0003o0?ooo`3oool0oooo0?l0003oool40000o`030?l000000?l0003o0080
003o0P3oool01@3o0000oooo0?ooo`3oool0003o00H0oooo00<0o`000?ooo`3o00002`3oool00`00
0?l0oooo0?ooo`040?ooo`@0003o00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo0340oooo000K0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`060?ooo`@0003o2P3oool00`000?l0oooo0?ooo`080?ooo`80
o`001`3oool01@000?l0oooo0?ooo`3oool0o`0000<0oooo00@0003o0?ooo`3oool0o`000`3oool0
10000?l0oooo0?ooo`3o00040?ooo`030000o`3oool0oooo00@0oooo0P3o000:0?ooo`030000o`3o
ool0oooo00T0oooo10000?l80?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0
oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0
oooo0080oooo10000?l30?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool01P3oool0
103o0000oooo0?ooo`3o00050?ooo`030000o`3oool0oooo0080oooo00D0o`000?ooo`3oool0oooo
0000o`020?ooo`050?l0003oool0oooo0?ooo`000?l00`3oool00`3o0000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3o00080?ooo`030000o`3oool0oooo00T0
oooo00@0o`000?ooo`3oool0oooo0`000?l40?ooo`030000o`3oool0oooo00T0oooo00<0o`000?oo
o`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?oo
o`3oool0<P3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`@0
003o1`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00@0oooo0P3o00040?ooo`05
0?l0003oool0oooo0?ooo`000?l0103oool00`3o0000oooo0?ooo`020?ooo`040000o`3oool0oooo
0?l000<0oooo00D0003o0?ooo`3oool0oooo0?l000050?ooo`050000o`3oool0oooo0?ooo`3o0000
103oool20?l000D0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`D0003o
2`3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
203oool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo10000?l:0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool00P3o
ool20?l000L0oooo00<0o`000?ooo`000?l01@3oool01@3o0000oooo0?ooo`3oool0003o00<0oooo
00<0o`000?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0o`0000D0oooo00<0003o0?ooo`3o
00001`3oool20?l000<0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`@0
003o1`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00<0oooo0P000?l30?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
2@3oool010000?l0oooo0?l0003o000:0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool00P3oool01@000?l0oooo0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030000o`3oool0oooo00P0oooo0P3o00000`000?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool00P3oool20000o`D0oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool0<P3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030000o`H0
oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`80o`002`3oool00`000?l0
oooo0?l000040?ooo`030?l0003oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0?l000040?oo
o`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0000o`0;0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`040?oo
o`<0003o0P3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`03
0000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`@0
003o2@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo0P3o00000`3oool0
003o0?ooo`090?ooo`050000o`3oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?oo
o`050000o`3oool0oooo0?ooo`3o0000103oool00`000?l0oooo0?ooo`030?ooo`040?l0003oool0
oooo0?l000<0oooo00<0003o0?ooo`3oool01`3oool010000?l0oooo0?l0003o00080?ooo`030?l0
003oool0oooo00X0oooo00<0003o0?ooo`3oool01`3oool40000o`T0oooo00<0003o0?ooo`3oool0
203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo03<0oooo000K0?ooo`030000003o
ool0oooo0480oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3o
ool0oooo00<0oooo10000?l00`3oool0o`000?ooo`0:0?ooo`030000o`3oool0oooo00T0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo00<0
003o0?ooo`3oool00`3oool20?l000D0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`030?ooo`030000o`3oool0oooo0080oooo0`3o00050?ooo`030000o`3oool0oooo00H0oooo00@0
003o0?ooo`3oool0oooo0P3o00060?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0
203oool00`3o0000oooo0?ooo`040000o`@0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`080?ooo`030000o`3oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0480oooo00<0
003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0003o00<0003o1P3o
ool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool00P3o
ool20?l000H0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`<0o`000`3o
ool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00@0003o0?ooo`3oool0oooo
0`3o00070?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool20?l000<0oooo
00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo
1@000?l:0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0<`3oool001/0oooo00<0
00000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo1000
0?l:0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?oo
o`020?l000P0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`050?ooo`050?l0003o
ool0oooo0?ooo`3o00000P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00@0003o0?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00<0
oooo00<0003o0?ooo`3oool01P3oool0103o0000oooo0?ooo`3o000<0?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool02@3oool40000o`L0oooo00<0o`000?ooo`3oool02@3oool00`00
0?l0oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo00T0
oooo00@0o`000?ooo`3oool0oooo10000?l30?ooo`030000o`3oool0oooo00P0oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`0:0?ooo`80o`002`3oool01@000?l0oooo0?ooo`3oool0
003o00P0oooo00<0o`000?ooo`3oool00P3oool20?l000070000o`3o0000o`000?l0003oool0o`00
0?ooo`040?l000030000o`3o0000oooo00@0oooo00<0o`000?ooo`3oool01P3oool01@000?l0oooo
0?ooo`3oool0003o00X0oooo0P3o000<0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool02@3oool010000?l0oooo0?ooo`3oool40000o`<0oooo00<0o`000?ooo`3oool02@3oool00`00
0?l0oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo00T0
oooo10000?l70?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0
oooo0?ooo`080?ooo`80o`003@3oool00`000?l0oooo0000o`080?ooo`030?l0003oool0oooo00@0
oooo00<0003o0?ooo`3oool00P3oool40?l000@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000
oooo0?ooo`070?ooo`030000o`3oool0003o00`0oooo0`3o000:0?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`060?ooo`@0003o2P3oool00`000?l0
oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo00@0oooo
10000?l00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`060?ooo`80o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`030?ooo`030?l0
003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030000
o`3oool0oooo00X0oooo00@0o`000?ooo`3oool0oooo0P3o00070?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`090?ooo`030?l000000?l0003o0080
003o1P3oool00`000?l0oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000
o`3oool0oooo00@0003o103oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo
00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`030?ooo`80o`00103oool00`3o0000oooo
0?ooo`0:0?ooo`030000o`3oool0003o00L0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo
0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0003o00/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo
0?ooo`080?ooo`030?l0003oool0oooo00<0oooo10000?l20?ooo`030000o`3oool0oooo03@0oooo
000K0?ooo`030000003oool0oooo04<0oooo0`000?l90?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`040000o`3oool0oooo0?ooo`80o`00
1`3oool00`3o0000oooo0?ooo`080?ooo`050000o`3oool0oooo0?ooo`000?l01P3oool00`3o0000
oooo0?ooo`050?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`000?l0
oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo0P000?l30?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0003o0?ooo`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool30000ocH0
oooo000K0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`090?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo
0?l0000:0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool20000o`<0oooo
00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo
00<0003o0?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0003o00H0oooo00<0003o0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0oooo0000o`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0
oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo00P0oooo
00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo
0P3o000;0?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool01P3oool010000?l0oooo
0?ooo`3o00070?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`050?ooo`040?l0003oool0003o0000o`P0oooo00<0003o0?ooo`3oool0103oool00`3o
0000oooo0?ooo`0:0?ooo`80o`002`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0e0?ooo`006`3oool00`000000
oooo0?ooo`140?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0
oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo0P3o00000`3oool0003o0?ooo`0;0?ooo`03
0?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0203oool00`000?l0o`000?ooo`070?ooo`03
0000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`03
0000o`3o0000oooo00X0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`04
0000o`3oool0o`000?l000P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3o
ool0A03oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`000?l03@3oool01@3o
0000oooo0?ooo`3oool0003o00/0oooo00@0o`000?ooo`000?l0003o1P3oool00`000?l0oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool00`3oool20000o`030?ooo`3o
0000oooo00/0oooo00@0003o0?ooo`3oool0o`003@3oool00`000?l0oooo0?ooo`020?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`020?ooo`80o`001@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003o
ool0003o00`0oooo00@0o`000?ooo`3oool0oooo0P000?l30?ooo`030000o`3oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool010000?l0oooo0?ooo`3oool20000o`@0oooo00<0o`000?ooo`3o
ool02P3oool00`000?l0o`000?ooo`0<0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`050?l0
003oool0oooo0?ooo`3o0000203oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3o0000oooo00X0
oooo00<0o`000?ooo`3oool0103oool40000o`L0oooo00<0o`000?ooo`3oool01P3oool30000o`H0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000003o0?ooo`0<0?ooo`030000o`3oool0oooo00D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool00`000000oooo
0?ooo`150?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo
0?ooo`0:0?ooo`<0o`002P3oool00`000?l0oooo0?ooo`090?ooo`040000o`3oool0oooo0?l000X0
oooo00<0o`000?ooo`3oool01`3oool60000o`80oooo00@0o`000?ooo`3oool0oooo1P000?l90?oo
o`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0003o2`3oool00`000?l0oooo0?ooo`07
0?ooo`80o`0000<0oooo0?l0003oool02P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0
oooo00X0oooo00<0003o0?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0AP3oool00`00
0?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool00`3oool20000
o`040?l000000?l0003o0000o`D0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:
0?ooo`80o`002`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o
0?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo
00/0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0;0?ooo`040?l0003oool0o`00
0?l000P0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0
oooo03L0oooo000K0?ooo`030000003oool0oooo04H0oooo00<0003o0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00@0oooo0P3o00030?ooo`030?l0003oool0oooo
00/0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo
00L0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0<0?ooo`050?l0003oool0oooo
0?ooo`3o00001`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo00X0oooo00@0003o0?ooo`3oool0oooo0P3o00060?ooo`030?l0003oool0
oooo00/0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`080?ooo`050?l0003oool0
oooo0?ooo`3o00002`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0
003o0?ooo`3oool0203oool0103o0000oooo0?ooo`3oool20?l000X0oooo00D0003o0?ooo`3oool0
oooo0000o`0>0?ooo`030?l0003oool0oooo00<0oooo0P3o00040?ooo`030000o`3oool0oooo00X0
oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0h0?ooo`006`3oool00`000000oooo
0?ooo`170?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool010000?l0oooo
0?ooo`3o00090?ooo`030?l0003oool0oooo00/0oooo00@0003o0?ooo`3oool0003o303oool30?l0
00`0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo
00T0oooo0`3o000=0?ooo`040000o`3oool0oooo0000o`d0oooo00<0o`000?ooo`3oool01P3oool2
0?l00080oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0
oooo03P0oooo000K0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0<0?ooo`80003o3`3oool20?l0
00X0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo
00P0oooo0P3o000@0?ooo`80003o3@3oool00`3o0000oooo0?ooo`090?ooo`80o`00303oool00`3o
0000oooo0?ooo`090?ooo`030000o`3oool0oooo03T0oooo000K0?ooo`030000003oool0oooo04P0
oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0003o0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0:0?ooo`<0003o3P3oool00`3o0000oooo0?ooo`020?l000P0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00D0
oooo0P3o00020?ooo`030?l0003oool0oooo00d0oooo0P000?l=0?ooo`030?l0003oool0oooo00X0
oooo00<0003o0?l0003o00002@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03T0
oooo000K0?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo
0?ooo`050?ooo`80o`000`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo
00D0003o0?ooo`3oool0oooo0000o`0<0?ooo`030?l0003oool0oooo00<0oooo0P3o00060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`030?ooo`80
o`00103oool00`3o0000oooo0?ooo`0<0?ooo`040000o`3oool0oooo0000o`/0oooo00<0o`000?oo
o`3oool02P3oool010000?l0oooo0?ooo`3oool20?l000L0oooo00<0o`000?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo
00X0oooo00<0o`000?ooo`3oool00P3oool20?l000D0oooo00<0003o0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`80o`000`3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00X0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00/0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00X0oooo00<0003o0?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000?l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080o`00203oool00`000?l0oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00P0oooo0`3o00000`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3o00000P3o00080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3o
ool01@3oool20?l000<0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`1:0?ooo`030000o`3oool0oooo00X0oooo0P3o000;0?ooo`030000
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`060?ooo`030000
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`000?l0o`000?l000060?l000<0oooo
00<0o`000?ooo`3oool00P3oool70?l000030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`080?ooo`<0o`00303oool00`000?l0oooo0?ooo`0k0?ooo`006`3o
ool00`000000oooo0?ooo`1:0?ooo`030000o`3oool0oooo00T0oooo0P3o000=0?ooo`030000o`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`080?ooo`80003o1@3o
ool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00H0oooo203o00070?ooo`030000o`3o
ool0oooo00/0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`030000o`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0:0?ooo`80o`002P3o
ool00`000?l0oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0
oooo00H0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02`3oool0
103o0000oooo0000o`000?l=0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`030?ooo`80003o2`3oool20000o`80oooo00<0o`000?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080o`00203oool00`000?l0oooo0?oo
o`0l0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo00@0oooo0P3o0004
0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0>
0?ooo`80003o00<0oooo0?l0003oool0303oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00T0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`020000o`l0oooo00<0003o
0?l0003oool03@3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo0P3o0005
0?ooo`030000o`3oool0oooo03d0oooo000K0?ooo`030000003oool0oooo04`0oooo00@0003o0?oo
o`3oool0oooo0P3o00070?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool02@3oool0
0`000?l0oooo0?l0000A0?ooo`030?l000000?l0oooo00`0oooo00<0003o0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0oooo00<0o`000000o`000?l04@3oool0
0`3o0000003o0?ooo`0<0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo03d0oooo000K0?ooo`030000003oool0oooo
04`0oooo00@0003o0?ooo`3o0000o`002@3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0
oooo00L0oooo00D0003o0?ooo`3oool0oooo0?l0000@0?ooo`040?l0003oool0003o0000o`/0oooo
00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0oooo
00<0003o0?l0003oool03`3oool20?l00080oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo0P3o00000`3oool0003o0?ooo`0o0?ooo`006`3o
ool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`020?ooo`80003o2@3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool20000o`030?ooo`3o0000oooo00h0oooo00<0
o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool20?l00400oooo000K0?ooo`030000003oool0oooo04d0oooo00<0003o
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00@0oooo00<0003o
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo0P000?l6
0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`07
0?ooo`80003o103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo00<0003o
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`070?oo
o`80o`002P3oool00`3o0000oooo0?ooo`070?ooo`80003o103oool00`000?l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool00P3oool40000o`L0oooo00<0o`000?oo
o`3oool0203oool20?l000T0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0@03oool001/0oooo00<000000?ooo`3o
ool0CP3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00@0003o0?ooo`3o
ool0003o303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo1@000?l=0?oo
o`030?l0003oool0oooo00/0oooo00<0003o0?ooo`000?l00P000?l<0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo
00X0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`100?ooo`006`3oool00`000000
oooo0?ooo`1?0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool20000o`h0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`@0003o2P3oool00`3o0000
oooo0?ooo`0:0?ooo`<0003o403oool00`3o0000oooo0?ooo`030?ooo`80o`003P3oool010000?l0
oooo0?ooo`000?l=0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0@@3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0
oooo00<0003o0?ooo`3oool03@3oool20?l000@0oooo00<0o`000?ooo`3oool03P3oool00`000?l0
oooo0?ooo`020?ooo`H0003o103oool00`3o0000oooo0?ooo`030?ooo`L0003o0P3oool00`000?l0
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool20000o`d0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`120?ooo`006`3oool00`000000oooo
0?ooo`1@0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool20000oa40oooo
00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`030000o`3oool0oooo00P0oooo10000?l00`3o0000
003o0000o`030000o`T0oooo00<0003o0?ooo`3oool03`3oool0103o0000oooo0?ooo`3o000B0?oo
o`80003o303oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo04<0oooo000K0?ooo`03
0000003oool0oooo0540oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`04
0000o`3oool0oooo0000oa40oooo0`3o000A0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool00`000?l0oooo0?ooo`0?0?ooo`<0o`004P3oool010000?l0oooo0?ooo`000?l:
0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0@`3oool001/0oooo00<000000?oo
o`3oool0DP3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo0P000?l40?oo
o`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03`3oool20?l00140oooo0P000?l40?oo
o`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`140?oo
o`006`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool0103oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00h0oooo00@0o`000?ooo`3o
0000o`003P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?oo
o`3oool03@3oool0103o0000oooo0?ooo`3o000?0?ooo`030000o`3oool0oooo00D0oooo00<0003o
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo04D0oooo000K0?oo
o`030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?oo
o`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool03@3oool0103o0000oooo0?ooo`3oool2
0?l000`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0
oooo00/0oooo0P3o00030?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0A@3oool0
01/0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`0<0?ooo`050?l0003oool0oooo
0?ooo`000?l02P3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo0P3o000:
0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`08
0?ooo`<0o`001P3oool00`3o0000oooo0?ooo`090?ooo`80003o2`3oool01@000?l0oooo0?ooo`3o
ool0o`0000d0oooo00<0003o0?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0E@3oool0
0`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0003o00`0oooo0P000?l:0?ooo`030?l0003oool0
oooo00L0oooo103o00060?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`050?ooo`<0o`002@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0
oooo00`0oooo00<0003o0?ooo`3o00003@3oool00`000?l0oooo0?ooo`170?ooo`006`3oool00`00
0000oooo0?ooo`1F0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo0P3o00030?ooo`030000o`3oool0oooo
00h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`020?ooo`80o`003@3oool00`3o
0000oooo0?ooo`050?ooo`80003o403oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo
04P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<0003o0?ooo`3oool02P3oool00`000?l0
oooo0?l0000?0?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool30?l00003
0000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?l000020?l000l0
oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0003o00`0
oooo00<0003o0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000?l0oooo
0?ooo`090?ooo`050000o`3oool0oooo0?ooo`3o00003`3oool20000o`D0oooo00<0o`000?ooo`3o
ool04@3oool00`000?l0o`000?l000020?l000`0oooo00<0o`000?ooo`3oool03@3oool20?l00003
0000o`3oool0oooo0140oooo00@0o`000?ooo`3oool0oooo0P000?lA0?ooo`050?l0003oool0oooo
0?ooo`000?l02P3oool00`000?l0oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`1H0?oo
o`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?oo
o`050000o`3oool0oooo0?ooo`3o0000503oool00`000?l0oooo0?ooo`020?ooo`D0o`001`3oool0
0`3o0000oooo0?ooo`060?ooo`L0o`000P3oool00`000?l0oooo0?ooo`0A0?ooo`040?l0003oool0
oooo0000oa80oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030000o`3o
ool0oooo04X0oooo000K0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo0P000?l00`3oool0o`000?ooo`0B
0?ooo`030000o`3oool0oooo00P0oooo403o00090?ooo`030000o`3oool0oooo0180oooo00<0o`00
0000o`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0003o
0?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`030?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000003o0?ooo`0B0?oo
o`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0@0?oo
o`030000o`3o0000oooo0100oooo0P3o00090?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool0C03oool001/0oooo00<000000?ooo`3oool0F`3oool01@000?l0oooo0?ooo`3oool0003o
00/0oooo00<0o`000?ooo`3oool03P3oool0103o0000oooo0000o`000?lA0?ooo`030000o`3oool0
oooo00l0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0>0?ooo`80003o0P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00@0003o0?ooo`3oool0003oC`3o
ool001/0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0000o`0=0?ooo`80o`003@3oool0
0`3o0000oooo0?ooo`020?ooo`80003o3`3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0
oooo0100oooo00<0003o0?ooo`3oool0303oool20000o`D0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0003o04l0oooo000K0?ooo`030000003oool0oooo
05d0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00@0oooo0P000?l<0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`0:0?ooo`80003o1`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0GP3oool20000o`l0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`80003o2P3oool00`000?l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool01`3oool20000o`X0
oooo00<0o`000?ooo`3oool01`3oool20?l00100oooo00<0003o0?ooo`3oool0C`3oool001/0oooo
00<000000?ooo`3oool0H03oool00`000?l0oooo0?ooo`0=0?ooo`80o`001`3oool00`3o0000oooo
0?ooo`0:0?ooo`@0003o1P3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo
00<0003o0?ooo`3oool00`3oool40000o``0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0?0?ooo`030000o`3oool0oooo0500oooo000K0?ooo`030000003oool0oooo0640oooo00<0
003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo1000
0?l20?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0000
o`030000oa40oooo00<0o`000?ooo`3oool00`3oool20?l00100oooo0P000?mC0?ooo`006`3oool0
0`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0C0?ooo`<0003o4P3oool00`3o0000oooo0?ooo`0A0?ooo`80003o5@3oool0
103o0000oooo0?ooo`3oool20?l00140oooo00<0003o0?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0>0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0D
0?ooo`030000o`3oool0003o00<0003o3P3oool00`3o0000oooo0?ooo`0<0?ooo`D0003o00<0oooo
0000o`3oool05@3oool00`3o0000oooo0?l0000B0?ooo`030000o`3oool0oooo05@0oooo000K0?oo
o`030000003oool0oooo06@0oooo00<0003o0?ooo`3oool03`3oool20?l001L0oooo00<0003o0?oo
o`3oool00`3oool50000o`T0oooo00<0o`000?ooo`3oool01`3oool50000o`H0oooo00<0003o0?oo
o`3oool0503oool20?l00180oooo00<0003o0?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3o
ool0I@3oool20000oa00oooo0`3o000E0?ooo`030000o`3oool0oooo00P0oooo2@000?l00`3o0000
003o0000o`070000o`/0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?l0000@0?ooo`80
003oF03oool001/0oooo00<000000?ooo`3oool0I`3oool00`000?l0oooo0?ooo`0<0?ooo`040?l0
003oool0oooo0?ooo`80o`004P3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0180
oooo00<0003o0?ooo`3oool04@3oool20?l00080oooo00<0o`000?ooo`3oool03@3oool00`000?l0
oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000o`3oool0oooo00/0oooo
00<0o`000?ooo`3oool00`3oool20?l00100oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0C0?ooo`030000o`3oool0oooo00h0oooo0P3o00050?ooo`030?l0003oool0oooo00/0oooo
00<0003o0?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?oo
o`090?ooo`030?l0003oool0oooo00H0oooo0P3o000>0?ooo`030000o`3oool0oooo0180oooo00<0
o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0<0?ooo`80o`00203oool00`3o0000oooo0?oo
o`080?ooo`80003oG03oool001/0oooo00<000000?ooo`3oool0JP3oool20000o`P0oooo00<0o`00
0?ooo`3oool02@3oool20?l000`0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo00T0oooo0`3o000:0?ooo`030?l0003oool0oooo00L0oooo00<0003o
0?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0K03oool00`000?l0oooo0?ooo`040?oo
o`030?l0003oool0oooo00`0oooo0`3o00080?ooo`030000o`3oool0oooo01<0oooo00<0o`000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`060?ooo`<0o`003P3oool00`3o0000oooo0?ooo`040?oo
o`80003oG`3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000?l0oooo0?ooo`030?ooo`03
0?l0003oool0oooo00l0oooo0`3o00050?ooo`030000o`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0503oool00`000?l0oooo0?ooo`030?ooo`80o`004@3oool00`3o0000oooo0?ooo`020?ooo`80
003oH@3oool001/0oooo00<000000?ooo`3oool0KP3oool20000o`80oooo00<0o`000?ooo`3oool0
4`3oool30?l00080oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D0?ooo`030000
o`3oool0oooo00<0o`00503oool0103o0000oooo0?ooo`000?mS0?ooo`006`3oool00`000000oooo
0?ooo`1`0?ooo`80003o00<0o`000?ooo`3oool05P3oool20?l000030000o`3oool0oooo01<0oooo
00<0o`000?ooo`3oool0503oool00`000?l0o`000?l0000G0?ooo`030?l000000?l0003o06@0oooo
000K0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?l0
00030?l00140oooo00<0o`000?ooo`3oool03P3oool60?l000030000o`3oool0oooo01L0oooo00<0
003o0?l0003oool0I03oool001/0oooo00<000000?ooo`3oool0L`3oool20000oaL0oooo00<0003o
0?ooo`3oool00`3oool70?l000X0oooo00<0o`000?ooo`3oool0203oool60?l000L0oooo00<0003o
0?ooo`3oool0503oool20000ofL0oooo000K0?ooo`030000003oool0oooo07D0oooo0P000?lE0?oo
o`030000o`3oool0oooo00X0oooo5@3o000=0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?oo
o`3oool0I`3oool001/0oooo00<000000?ooo`3oool0M`3oool20000oa<0oooo00<0003o0?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0140oooo0P000?mZ0?ooo`00
6`3oool00`000000oooo0?ooo`1i0?ooo`80003o403oool00`000?l0oooo0?ooo`0E0?ooo`030?l0
003oool0oooo01D0oooo00<0003o0?ooo`3oool03`3oool20000of`0oooo000K0?ooo`030000003o
ool0oooo07/0oooo10000?l<0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0:0?ooo`@0003oKP3oool001/0oooo00<000000?ooo`3oool0O`3oool2
0000o`X0oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo00P0oooo0P000?mb0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`80003o203oool00`00
0?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool01P3oool20000
og@0oooo000K0?ooo`030000003oool0oooo08<0oooo0P000?l50?ooo`030000o`3oool0oooo01H0
oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`040?ooo`80003oMP3oool001/0oooo
00<000000?ooo`3oool0Q@3oool60000oaP0oooo00<0o`000?ooo`3oool05`3oool60000ogP0oooo
000K0?ooo`030000003oool0oooo08X0oooo1@000?lD0?ooo`030?l0003oool0oooo01<0oooo1@00
0?mm0?ooo`006`3oool00`000000oooo0?ooo`2?0?ooo`<0003o4@3oool00`3o0000oooo0?ooo`0@
0?ooo`<0003oPP3oool001/0oooo00<000000?ooo`3oool0TP3oool60000o`/0oooo00<0o`000?oo
o`3oool02P3oool60000ohD0oooo000K0?ooo`030000003oool0oooo09P0oooo2`000?l00`3o0000
003o0000o`0:0000oh/0oooo000K0?ooo`030000003oool0oooo0?l0oooo?03oool001/0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000K0?oo
o`030000003oool0oooo0?l0oooo?03oool001/0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000K0?ooo`030000003oool0oooo0?l0oooo?03o
ool001/0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00203oool2000000@0oooo0P0000030?oo
o`D000000`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool300000?l0oooo?03oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`3o0?oood80oooo00070?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00203oool2000000X0
oooo0P00003o0?oood@0oooo003o0?oooeX0oooo003o0?oooeX0oooo003o0?oooeX0oooo003o0?oo
oeX0oooo003o0?oooeX0oooo003o0?oooeX0oooo000I0?ooo`800000o`3ooolo0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?ooocd0oooo000K0?ooo`030000003oool0oooo0?l0oooo?03oool001X0
oooo00<000000?ooo`000000o`3ooolm0?ooo`006@3oool010000000oooo0?ooo`00003o0?ooocd0
oooo000H0?ooo`<0000000<0oooo000000000000o`3oooll0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ
0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ
0?ooo`00o`3ooomJ0?ooo`00o`3ooomJ0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 344.188}, {254.625, 0}} -> {0, 0, 0, 0}}],
  StyleBox["     ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 3.33333 0.5 3.33333 [
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.32083 .16667 -24 -4.5 ]
[.32083 .16667 0 4.5 ]
[.32083 .83333 -18 -4.5 ]
[.32083 .83333 0 4.5 ]
[.33333 1.025 -5 0 ]
[.33333 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.66667 .5 m
.66667 .50625 L
s
[(0.1)] .66667 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(0.2)] 1 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33333 .16667 m
.33958 .16667 L
s
[(-0.1)] .32083 .16667 1 0 Mshowa
.33333 .83333 m
.33958 .83333 L
s
[(0.1)] .32083 .83333 1 0 Mshowa
.33333 0 m
.33333 1 L
s
gsave
.33333 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.33333 .5 m
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
.33333 .5 L
s
0 0 1 r
.36869 .5 m
.36869 .50029 L
.36869 .50055 L
.36868 .50086 L
.36867 .50115 L
.36865 .50166 L
.36862 .50221 L
.36857 .50282 L
.36851 .50347 L
.36837 .50463 L
.36818 .50581 L
.36797 .50692 L
.36735 .5094 L
.36653 .51187 L
.36561 .51406 L
.36301 .51871 L
.3602 .52234 L
.35663 .52581 L
.35283 .52854 L
.34846 .53083 L
.34623 .53169 L
.34377 .53245 L
.34263 .53273 L
.34142 .53298 L
.34028 .53317 L
.33924 .53331 L
.33872 .53337 L
.33815 .53342 L
.33765 .53346 L
.33711 .5335 L
.33653 .53352 L
.33622 .53353 L
.33592 .53354 L
.33565 .53355 L
.33539 .53355 L
.33512 .53355 L
.33483 .53354 L
.33457 .53354 L
.33434 .53353 L
.33407 .53352 L
.33381 .53351 L
.33336 .53349 L
.33288 .53346 L
.33178 .53336 L
.33077 .53324 L
.32867 .53288 L
.32674 .53243 L
.32468 .5318 L
.32253 .53099 L
.31852 .52899 L
Mistroke
.31504 .52665 L
.31197 .52397 L
.30946 .5212 L
.30707 .51785 L
.3053 .51461 L
.30385 .5111 L
.30322 .50908 L
.30275 .50719 L
.3024 .50532 L
.30227 .50442 L
.30217 .50357 L
.30212 .50308 L
.30207 .50256 L
.30204 .50212 L
.30202 .50164 L
.302 .50111 L
.30199 .50083 L
.30198 .5007 L
.30198 .50056 L
.30198 .50031 L
.30198 .50008 L
.30198 .49983 L
.30198 .49969 L
.30198 .49956 L
.30198 .49931 L
.30199 .49919 L
.30199 .49905 L
.30201 .49858 L
.30202 .49832 L
.30203 .49803 L
.30207 .49752 L
.30216 .49651 L
.30226 .4956 L
.30256 .49376 L
.30293 .49204 L
.30406 .48832 L
.30549 .48499 L
.30732 .48177 L
.30976 .47844 L
.31244 .47557 L
.31574 .47282 L
.31928 .47058 L
.3212 .4696 L
.32334 .46868 L
.32544 .46795 L
.3274 .46741 L
.32942 .46698 L
.33042 .46681 L
.33136 .46669 L
.33238 .46658 L
Mistroke
.33292 .46654 L
.33351 .4665 L
.3338 .46649 L
.33412 .46647 L
.33443 .46646 L
.33471 .46646 L
.33499 .46645 L
.33524 .46645 L
.33553 .46645 L
.33581 .46646 L
.33605 .46646 L
.33631 .46647 L
.33659 .46648 L
.33685 .46649 L
.33731 .46651 L
.3378 .46655 L
.33893 .46665 L
.33996 .46678 L
.34219 .46718 L
.34424 .46768 L
.34646 .46839 L
.34878 .46931 L
.35283 .47145 L
.35637 .47398 L
.35989 .47731 L
.36268 .48081 L
.36505 .48477 L
.36614 .48716 L
.367 .48945 L
.36771 .49194 L
.36799 .49318 L
.36821 .49434 L
.36837 .49537 L
.36851 .49652 L
.36856 .49707 L
.36861 .49767 L
.36863 .498 L
.36865 .49831 L
.36866 .49861 L
.36867 .4989 L
.36868 .49915 L
.36869 .49943 L
.36869 .49973 L
.36869 .5 L
Mfstroke
1 0 0 r
.40819 .5 m
.40819 .50065 L
.40818 .50123 L
.40816 .50191 L
.40814 .50255 L
.40809 .50369 L
.40801 .50492 L
.4079 .50628 L
.40776 .50772 L
.40742 .51028 L
.40697 .51292 L
.40646 .51536 L
.40496 .52084 L
.40299 .52627 L
.4008 .53106 L
.39462 .54106 L
.38802 .54869 L
.37974 .55571 L
.3711 .56098 L
.36604 .56332 L
.36135 .56504 L
.35657 .5664 L
.35215 .56733 L
.34984 .56769 L
.3473 .568 L
.34603 .56811 L
.34466 .5682 L
.344 .56824 L
.34338 .56827 L
.34282 .56829 L
.34221 .5683 L
.34164 .56831 L
.34111 .56832 L
.34053 .56832 L
.33992 .56831 L
.33939 .5683 L
.3389 .56829 L
.33836 .56827 L
.33779 .56825 L
.33649 .56818 L
.33527 .56809 L
.33299 .56786 L
.33061 .56753 L
.32844 .56715 L
.32365 .56605 L
.31955 .5648 L
.31585 .5634 L
.30797 .55952 L
.30102 .55488 L
.2954 .55007 L
Mistroke
.28999 .5442 L
.28574 .5384 L
.28214 .53217 L
.27942 .52614 L
.27822 .52288 L
.27713 .51933 L
.27631 .5161 L
.27568 .51309 L
.27516 .50988 L
.27495 .50818 L
.27476 .50636 L
.27469 .50544 L
.27462 .50444 L
.27457 .50357 L
.27453 .50263 L
.27452 .50223 L
.2745 .50179 L
.2745 .50154 L
.27449 .50132 L
.27449 .50108 L
.27449 .50087 L
.27448 .50049 L
.27448 .50007 L
.27448 .49967 L
.27449 .49924 L
.27449 .49882 L
.2745 .49858 L
.2745 .49836 L
.27453 .49743 L
.27456 .49663 L
.27461 .49577 L
.27475 .49381 L
.27492 .49202 L
.2754 .48853 L
.27601 .48523 L
.27775 .47859 L
.27997 .47251 L
.28285 .46648 L
.2868 .46002 L
.29129 .45425 L
.297 .44845 L
.30332 .44343 L
.31085 .4389 L
.31453 .43716 L
.31864 .43552 L
.32265 .43423 L
.32647 .43326 L
.32863 .43281 L
.33103 .43241 L
.33349 .43209 L
Mistroke
.33484 .43195 L
.33612 .43185 L
.33733 .43177 L
.33793 .43174 L
.33848 .43172 L
.33899 .43171 L
.33952 .43169 L
.34012 .43168 L
.34066 .43168 L
.34097 .43168 L
.3413 .43168 L
.34188 .43169 L
.34221 .4317 L
.34251 .4317 L
.3432 .43173 L
.34381 .43175 L
.34436 .43178 L
.34561 .43186 L
.3467 .43195 L
.34791 .43207 L
.35036 .43238 L
.35476 .43318 L
.35723 .43376 L
.35988 .4345 L
.36462 .43612 L
.37382 .44048 L
.37823 .44323 L
.38283 .44665 L
.39035 .45375 L
.39717 .46262 L
.39999 .46738 L
.4026 .47281 L
.40464 .47815 L
.40612 .48322 L
.40701 .48729 L
.40762 .49114 L
.40787 .49336 L
.40804 .4954 L
.4081 .49653 L
.40813 .49712 L
.40815 .49776 L
.40817 .49837 L
.40818 .49892 L
.40819 .49948 L
.40819 .5 L
Mfstroke
0 0 1 r
.45197 .5 m
.45197 .50107 L
.45195 .50204 L
.45193 .50317 L
.45189 .50423 L
.4518 .50611 L
.45166 .50816 L
.45147 .51041 L
.45121 .51279 L
.45061 .51703 L
.44982 .52138 L
.44891 .52542 L
.44627 .53444 L
.44279 .54333 L
.43894 .55113 L
.4337 .55974 L
.42815 .56719 L
.41672 .57917 L
.40962 .58498 L
.40256 .5898 L
.39537 .59391 L
.38736 .59764 L
.37998 .60036 L
.37302 .60235 L
.36562 .6039 L
.36171 .60448 L
.35754 .60493 L
.35545 .60509 L
.35435 .60516 L
.35319 .60521 L
.35217 .60525 L
.35164 .60527 L
.35106 .60528 L
.35053 .60529 L
.35005 .6053 L
.3491 .60531 L
.34818 .6053 L
.34733 .60529 L
.34639 .60527 L
.3454 .60524 L
.34436 .6052 L
.34338 .60515 L
.34155 .60503 L
.33813 .60471 L
.33442 .60423 L
.33061 .60358 L
.32711 .60285 L
.32101 .60125 L
.31471 .59913 L
.30181 .59318 L
Mistroke
.29101 .5862 L
.2818 .57837 L
.27454 .57053 L
.26833 .56214 L
.26291 .55286 L
.25848 .54304 L
.25538 .53386 L
.25318 .5249 L
.25236 .52043 L
.25166 .51558 L
.2514 .51327 L
.25119 .51109 L
.25104 .50912 L
.25091 .50703 L
.25085 .50595 L
.2508 .50476 L
.25077 .50368 L
.25074 .50267 L
.25073 .50209 L
.25073 .50177 L
.25072 .50148 L
.25072 .50096 L
.25071 .50039 L
.25071 .50007 L
.25071 .49977 L
.25072 .4992 L
.25072 .49888 L
.25072 .49859 L
.25073 .49793 L
.25074 .49739 L
.25075 .49687 L
.25078 .4959 L
.25082 .49485 L
.25087 .49371 L
.25098 .49165 L
.25112 .48975 L
.25155 .48537 L
.25218 .48068 L
.2529 .47654 L
.25384 .47204 L
.25608 .46381 L
.2594 .45468 L
.26403 .44502 L
.26955 .43606 L
.27584 .42794 L
.28424 .41936 L
.29319 .41222 L
.30375 .40577 L
.3097 .4029 L
.31663 .40017 L
Mistroke
.32349 .39805 L
.33018 .3965 L
.33396 .39584 L
.33748 .39536 L
.33945 .39515 L
.3416 .39497 L
.3426 .3949 L
.34366 .39484 L
.34465 .39479 L
.34558 .39475 L
.34651 .39472 L
.34701 .39471 L
.34754 .3947 L
.3481 .3947 L
.34864 .3947 L
.34963 .3947 L
.35057 .39471 L
.35143 .39473 L
.35238 .39475 L
.3534 .39479 L
.35549 .39491 L
.35747 .39506 L
.35964 .39527 L
.36199 .39555 L
.36597 .39616 L
.37017 .39698 L
.37766 .39892 L
.38502 .40143 L
.39274 .40477 L
.4061 .41251 L
.42028 .42417 L
.42614 .4304 L
.43181 .43756 L
.43649 .44462 L
.441 .45283 L
.44451 .46076 L
.44715 .46826 L
.44923 .47593 L
.45067 .48335 L
.45124 .48746 L
.45162 .49129 L
.45178 .4935 L
.45188 .49551 L
.45192 .49662 L
.45195 .49782 L
.45197 .49896 L
.45197 .5 L
Mfstroke
1 0 0 r
.50019 .5 m
.50019 .50157 L
.50016 .50299 L
.50012 .50464 L
.50007 .50619 L
.49992 .50895 L
.49971 .51194 L
.49941 .51523 L
.49901 .51871 L
.49808 .52492 L
.49685 .53128 L
.49545 .53717 L
.49139 .5503 L
.48602 .56318 L
.48011 .5744 L
.47206 .58671 L
.4636 .59726 L
.44626 .61391 L
.43622 .62135 L
.425 .62819 L
.41382 .63367 L
.40145 .63839 L
.39571 .64014 L
.38963 .6417 L
.38393 .64289 L
.37874 .64376 L
.37612 .64412 L
.37328 .64445 L
.37083 .64469 L
.36813 .6449 L
.36529 .64507 L
.36374 .64513 L
.36228 .64517 L
.36093 .6452 L
.3597 .64521 L
.35835 .64521 L
.35693 .6452 L
.35567 .64517 L
.35454 .64514 L
.35323 .64509 L
.352 .64503 L
.34982 .64489 L
.34747 .64471 L
.3422 .64414 L
.33741 .64344 L
.32759 .64142 L
.31877 .63891 L
.30955 .63554 L
.30023 .63127 L
.28367 .62117 L
Mistroke
.27039 .61007 L
.2596 .59823 L
.25155 .58686 L
.24457 .57409 L
.23986 .56274 L
.23631 .55137 L
.23493 .54569 L
.2337 .53963 L
.23284 .53439 L
.23211 .52892 L
.23152 .52328 L
.23112 .51812 L
.23083 .51304 L
.23072 .5102 L
.23064 .5076 L
.23059 .50533 L
.23057 .50404 L
.23055 .50283 L
.23055 .50222 L
.23055 .50188 L
.23054 .50157 L
.23054 .50101 L
.23054 .50041 L
.23054 .50007 L
.23054 .49974 L
.23054 .49914 L
.23054 .49881 L
.23054 .4985 L
.23055 .49779 L
.23055 .49718 L
.23056 .4966 L
.23057 .49551 L
.23059 .49434 L
.23062 .49306 L
.23069 .49075 L
.23076 .48861 L
.23101 .48364 L
.23117 .48111 L
.23139 .47828 L
.23246 .46826 L
.23334 .46242 L
.23437 .45692 L
.237 .44614 L
.24115 .43382 L
.24662 .42178 L
.25443 .40877 L
.26474 .39574 L
.27688 .38411 L
.29129 .37374 L
.30664 .36569 L
Mistroke
.31544 .36221 L
.3241 .35949 L
.33403 .35717 L
.33979 .35619 L
.34259 .35581 L
.34515 .35551 L
.34759 .35528 L
.35024 .35508 L
.35171 .35499 L
.35307 .35492 L
.35437 .35487 L
.35574 .35483 L
.35693 .3548 L
.35821 .35479 L
.35941 .35479 L
.36052 .3548 L
.36181 .35482 L
.36322 .35485 L
.36456 .3549 L
.3658 .35496 L
.36854 .35513 L
.37112 .35533 L
.37703 .356 L
.38281 .3569 L
.38905 .35817 L
.39984 .36109 L
.41152 .36534 L
.42345 .37098 L
.43419 .37731 L
.4543 .39312 L
.47019 .41078 L
.48355 .43183 L
.48949 .44475 L
.49386 .45717 L
.49658 .46748 L
.49844 .4773 L
.49921 .48299 L
.49972 .48821 L
.49993 .4911 L
.50001 .49263 L
.50008 .49425 L
.50014 .49582 L
.50017 .49724 L
.50019 .49866 L
.50019 .5 L
Mfstroke
0 0 1 r
.553 .5 m
.55299 .50214 L
.55296 .50408 L
.5529 .50633 L
.55282 .50845 L
.55261 .51222 L
.55231 .51631 L
.55188 .5208 L
.5513 .52554 L
.54998 .53401 L
.54822 .54267 L
.54622 .55068 L
.54041 .56851 L
.53276 .58593 L
.52434 .60103 L
.51292 .61746 L
.50096 .63141 L
.47656 .65305 L
.46252 .66249 L
.44692 .67095 L
.43147 .67751 L
.42324 .68034 L
.41449 .68286 L
.40681 .68468 L
.39838 .68627 L
.39469 .68683 L
.39074 .68734 L
.38737 .6877 L
.38365 .68803 L
.37978 .68828 L
.37766 .68838 L
.37568 .68845 L
.37385 .68849 L
.37216 .68852 L
.37032 .68853 L
.36839 .68851 L
.36736 .68849 L
.36643 .68847 L
.36434 .68841 L
.36241 .68833 L
.3606 .68823 L
.35656 .68795 L
.35222 .68753 L
.34499 .68658 L
.33748 .68525 L
.32447 .68209 L
.31237 .67809 L
.30012 .67292 L
.28011 .66161 L
.26062 .64617 L
Mistroke
.24576 .63006 L
.23443 .61358 L
.22662 .59834 L
.22317 .58976 L
.22054 .58188 L
.21702 .5678 L
.21578 .56079 L
.21484 .55369 L
.21429 .54788 L
.21406 .54468 L
.2139 .54177 L
.21376 .53869 L
.21371 .53699 L
.21367 .53543 L
.21363 .53398 L
.21361 .53262 L
.21359 .53123 L
.21359 .53049 L
.21358 .52971 L
.21358 .52905 L
.21358 .52843 L
.21358 .52777 L
.21358 .52706 L
.21358 .5267 L
.21358 .52631 L
.21358 .52562 L
.21358 .52494 L
.21359 .52432 L
.21361 .52199 L
.21363 .51956 L
.21371 .51426 L
.21377 .50935 L
.21379 .50724 L
.21381 .50502 L
.21382 .50386 L
.21382 .50324 L
.21383 .50258 L
.21383 .50198 L
.21383 .50142 L
.21383 .50089 L
.21383 .50033 L
.21383 .49973 L
.21383 .49918 L
.21383 .49855 L
.21383 .49795 L
.21383 .49739 L
.21383 .49688 L
.21382 .49572 L
.21381 .49455 L
.2138 .49326 L
Mistroke
.21377 .49063 L
.2137 .48507 L
.21366 .4826 L
.21363 .47985 L
.21361 .47852 L
.2136 .47709 L
.21359 .47639 L
.21359 .47572 L
.21358 .47513 L
.21358 .47448 L
.21358 .47384 L
.21358 .47317 L
.21358 .47254 L
.21358 .47196 L
.21358 .47126 L
.21358 .47062 L
.21359 .46988 L
.21359 .46918 L
.21361 .46773 L
.21362 .467 L
.21363 .46618 L
.2137 .46335 L
.21375 .46173 L
.21382 .45996 L
.21398 .45671 L
.21418 .45357 L
.21442 .45059 L
.21517 .44359 L
.21623 .43645 L
.21781 .4285 L
.21978 .42073 L
.22254 .41201 L
.22945 .39561 L
.23908 .37906 L
.25274 .36177 L
.2689 .34664 L
.28707 .33402 L
.29869 .32777 L
.31053 .32261 L
.3218 .3187 L
.3347 .31533 L
.34207 .31389 L
.34916 .31283 L
.35563 .31213 L
.35931 .31185 L
.36272 .31166 L
.36452 .31158 L
.36644 .31152 L
.36827 .31149 L
.36993 .31148 L
Mistroke
.37189 .31148 L
.373 .31149 L
.37403 .31151 L
.37592 .31156 L
.37687 .31159 L
.37792 .31163 L
.38197 .31185 L
.38424 .31202 L
.38633 .3122 L
.39427 .31311 L
.40156 .31428 L
.40935 .31588 L
.42334 .3197 L
.43981 .32582 L
.45442 .33288 L
.48144 .35069 L
.49543 .36299 L
.50731 .37564 L
.52656 .40266 L
.5354 .41957 L
.54213 .43619 L
.54472 .4441 L
.54714 .45285 L
.54894 .46066 L
.5505 .46904 L
.55158 .47663 L
.55206 .48097 L
.55242 .48506 L
.55268 .48881 L
.55284 .49224 L
.55291 .49405 L
.55296 .49602 L
.55299 .49808 L
.553 .5 L
Mfstroke
1 0 0 r
.61055 .5 m
.61053 .50279 L
.61049 .50533 L
.61041 .50826 L
.6103 .51103 L
.61002 .51595 L
.60961 .52128 L
.60902 .52713 L
.60824 .53332 L
.60644 .54435 L
.60405 .55563 L
.60133 .56606 L
.59345 .5892 L
.58308 .61172 L
.5717 .63114 L
.5563 .65213 L
.54021 .6698 L
.50756 .69673 L
.48888 .70818 L
.46822 .71819 L
.44787 .72566 L
.4363 .72893 L
.42564 .73135 L
.4163 .73302 L
.40609 .73437 L
.40096 .73486 L
.39815 .73507 L
.39549 .73524 L
.39303 .73537 L
.39173 .73543 L
.39036 .73548 L
.38793 .73554 L
.3857 .73558 L
.38349 .7356 L
.38107 .73558 L
.37856 .73554 L
.37624 .73548 L
.37406 .73539 L
.37208 .7353 L
.36768 .73502 L
.36297 .73461 L
.35791 .73406 L
.34887 .73275 L
.34052 .73117 L
.33188 .72915 L
.31693 .72469 L
.30172 .71878 L
.28647 .71129 L
.26199 .69534 L
.23885 .6741 L
Mistroke
.22199 .65246 L
.21561 .64195 L
.20993 .6308 L
.20236 .61125 L
.19945 .60073 L
.19826 .59536 L
.19723 .58982 L
.19651 .58509 L
.19589 .58003 L
.19548 .57556 L
.19522 .57151 L
.19512 .56928 L
.19505 .56726 L
.19503 .56621 L
.195 .56507 L
.195 .5645 L
.19499 .56389 L
.19499 .56331 L
.19499 .56279 L
.19499 .56183 L
.19499 .56094 L
.195 .55998 L
.19502 .55896 L
.19505 .55789 L
.19508 .55689 L
.19514 .55505 L
.19532 .5516 L
.19552 .54852 L
.19611 .54188 L
.19754 .53014 L
.19907 .51878 L
.19967 .51373 L
.2001 .50912 L
.20027 .50663 L
.20034 .50524 L
.20039 .50396 L
.20043 .50289 L
.20044 .50228 L
.20045 .50171 L
.20046 .50111 L
.20046 .50056 L
.20046 .49995 L
.20046 .49965 L
.20046 .49932 L
.20046 .4987 L
.20045 .49814 L
.20044 .49752 L
.20042 .49686 L
.20038 .49575 L
.20033 .49453 L
Mistroke
.2002 .49226 L
.20004 .4901 L
.19955 .48516 L
.19887 .47961 L
.19737 .46859 L
.19656 .46218 L
.19615 .45846 L
.19579 .45483 L
.1955 .45119 L
.19537 .44922 L
.19524 .44711 L
.19516 .44529 L
.19508 .44326 L
.19505 .44236 L
.19503 .44139 L
.19501 .44046 L
.195 .43961 L
.19499 .43867 L
.19499 .43766 L
.19499 .4368 L
.19499 .43583 L
.19501 .4348 L
.19502 .43421 L
.19503 .43367 L
.19509 .4316 L
.19516 .42977 L
.19526 .42774 L
.19555 .42357 L
.19602 .41882 L
.1966 .4142 L
.19813 .40527 L
.20048 .39524 L
.20395 .38396 L
.21317 .36259 L
.21938 .35163 L
.22754 .33961 L
.24551 .319 L
.27003 .29881 L
.28387 .29015 L
.30032 .28184 L
.3171 .27525 L
.33363 .2704 L
.34269 .26838 L
.35271 .26664 L
.35739 .26601 L
.36238 .26544 L
.36668 .26506 L
.36911 .26488 L
.37142 .26474 L
.37366 .26462 L
Mistroke
.37609 .26453 L
.37831 .26446 L
.38037 .26442 L
.3826 .26441 L
.38506 .26441 L
.38631 .26443 L
.38764 .26445 L
.39007 .26451 L
.39232 .2646 L
.39479 .26472 L
.39929 .26501 L
.40369 .26539 L
.40779 .26582 L
.4179 .26723 L
.42887 .26932 L
.44875 .27462 L
.4679 .28168 L
.48519 .28984 L
.5198 .31222 L
.53786 .32791 L
.55338 .34438 L
.568 .36336 L
.58013 .38282 L
.58954 .40157 L
.59775 .42245 L
.60324 .44107 L
.6057 .45187 L
.60756 .46213 L
.60887 .47157 L
.60974 .48028 L
.61007 .48486 L
.61022 .48749 L
.61034 .48988 L
.61043 .49241 L
.6105 .49512 L
.61054 .49763 L
.61055 .5 L
Mfstroke
0 0 1 r
.673 .5 m
.67297 .50353 L
.67292 .50673 L
.67281 .51044 L
.67267 .51393 L
.67231 .52015 L
.67177 .52688 L
.67099 .53428 L
.66997 .54209 L
.66761 .55602 L
.66448 .57023 L
.66093 .58337 L
.65061 .61247 L
.63708 .64068 L
.62224 .66489 L
.60221 .69089 L
.58134 .71257 L
.53918 .74507 L
.51519 .75855 L
.48877 .77001 L
.46289 .77818 L
.44823 .78156 L
.43477 .78391 L
.42301 .78537 L
.41636 .78596 L
.41019 .78635 L
.40685 .7865 L
.4037 .78661 L
.40088 .78666 L
.39782 .78669 L
.39624 .78669 L
.3945 .78668 L
.39269 .78666 L
.391 .78662 L
.38798 .78654 L
.38628 .78647 L
.38473 .7864 L
.37874 .78604 L
.37334 .7856 L
.36716 .78494 L
.36139 .78419 L
.35126 .78253 L
.3405 .78029 L
.31708 .7736 L
.29685 .76565 L
.26263 .74671 L
.24571 .73412 L
.23159 .72146 L
.20804 .69397 L
.19235 .66801 L
Mistroke
.18611 .65427 L
.18154 .64175 L
.17777 .62838 L
.17619 .62117 L
.17504 .6147 L
.17418 .6085 L
.17353 .60215 L
.1733 .59892 L
.17313 .59595 L
.17306 .59427 L
.17301 .59276 L
.17299 .59192 L
.17298 .59102 L
.17296 .59017 L
.17296 .58939 L
.17295 .58812 L
.17296 .58676 L
.17298 .58548 L
.173 .58433 L
.17303 .58305 L
.17308 .58167 L
.17321 .57893 L
.17338 .57626 L
.17361 .57348 L
.17411 .56861 L
.1755 .55923 L
.17738 .54998 L
.18131 .53548 L
.18504 .52391 L
.18676 .5186 L
.18829 .5134 L
.1889 .51099 L
.18939 .50877 L
.18976 .50668 L
.1899 .50577 L
.19003 .50477 L
.19012 .50392 L
.1902 .503 L
.19023 .50249 L
.19026 .50203 L
.19028 .50159 L
.1903 .50113 L
.19031 .50066 L
.19031 .50015 L
.19031 .49968 L
.1903 .49925 L
.19029 .49874 L
.19028 .49845 L
.19027 .49819 L
.19021 .49718 L
Mistroke
.19013 .49621 L
.19004 .49531 L
.18976 .49327 L
.18941 .49134 L
.18901 .48947 L
.18629 .47991 L
.17906 .45671 L
.17714 .44897 L
.17553 .44099 L
.17477 .43627 L
.17406 .43092 L
.17379 .42848 L
.17355 .42585 L
.17337 .42355 L
.17321 .421 L
.17314 .41963 L
.17308 .41834 L
.17304 .41713 L
.173 .41578 L
.17298 .41457 L
.17296 .41342 L
.17295 .41219 L
.17296 .41087 L
.17297 .4095 L
.17298 .40872 L
.173 .40799 L
.17304 .40651 L
.17309 .40491 L
.17324 .40198 L
.17342 .39928 L
.17391 .39389 L
.17466 .3879 L
.17664 .37665 L
.17972 .36423 L
.1844 .35012 L
.19085 .33503 L
.19846 .32077 L
.21852 .29259 L
.2428 .26831 L
.2737 .24631 L
.29375 .23576 L
.31386 .22752 L
.32466 .22395 L
.3367 .22062 L
.34762 .21817 L
.3594 .21611 L
.37029 .21471 L
.37656 .21412 L
.37958 .2139 L
.38245 .21372 L
Mistroke
.38506 .21358 L
.38791 .21347 L
.39051 .21339 L
.39291 .21334 L
.39552 .21331 L
.3984 .21331 L
.40142 .21334 L
.40425 .21341 L
.40733 .21352 L
.41063 .21367 L
.41658 .21406 L
.42369 .2147 L
.43016 .21546 L
.44297 .21744 L
.45507 .21991 L
.47753 .22609 L
.50157 .23513 L
.52476 .24645 L
.54927 .26159 L
.57371 .28056 L
.59434 .30039 L
.62878 .34512 L
.644 .37277 L
.65566 .40055 L
.66322 .42483 L
.66625 .43735 L
.66894 .45134 L
.6707 .46333 L
.67147 .47011 L
.67204 .47634 L
.67243 .48183 L
.67261 .48499 L
.67274 .48785 L
.67285 .49089 L
.67294 .49414 L
.67298 .49715 L
.673 .5 L
Mfstroke
1 0 0 r
.7405 .5 m
.74048 .50435 L
.74041 .50831 L
.74027 .51287 L
.74008 .51718 L
.73962 .52485 L
.73894 .53315 L
.73795 .54227 L
.73665 .5519 L
.73365 .56905 L
.72966 .58656 L
.72513 .60272 L
.71202 .63845 L
.69484 .67295 L
.67601 .70243 L
.65067 .73389 L
.62433 .7599 L
.57136 .79823 L
.54135 .81371 L
.52431 .82085 L
.50845 .82649 L
.49318 .83105 L
.47637 .83514 L
.45948 .83827 L
.45028 .83958 L
.44171 .84055 L
.43783 .84091 L
.43363 .84124 L
.42992 .84149 L
.426 .8417 L
.42248 .84185 L
.41861 .84196 L
.4151 .84202 L
.41182 .84204 L
.40795 .84202 L
.40601 .84199 L
.40389 .84195 L
.40014 .84183 L
.39667 .84168 L
.39257 .84145 L
.38886 .84119 L
.38061 .84046 L
.37385 .83968 L
.3665 .83865 L
.35189 .83605 L
.32664 .82969 L
.31302 .82522 L
.29891 .81976 L
.27488 .80831 L
.2527 .79496 L
Mistroke
.23097 .77872 L
.21268 .76191 L
.19822 .74589 L
.17461 .71153 L
.16508 .69249 L
.15817 .67479 L
.15327 .65816 L
.15142 .64999 L
.14982 .64122 L
.1488 .63389 L
.14836 .62993 L
.14803 .62623 L
.14779 .62284 L
.14769 .62106 L
.14761 .6192 L
.14755 .61764 L
.1475 .61593 L
.14747 .61439 L
.14745 .61296 L
.14745 .61126 L
.14746 .60945 L
.14749 .60776 L
.14752 .60624 L
.14759 .60447 L
.14767 .60256 L
.14787 .59916 L
.14815 .59565 L
.14851 .59201 L
.14933 .5857 L
.15124 .57514 L
.1539 .5645 L
.16037 .54614 L
.16788 .53069 L
.17441 .51959 L
.17986 .5105 L
.18158 .50704 L
.18228 .50527 L
.18276 .50368 L
.18292 .50304 L
.18305 .50237 L
.1831 .50202 L
.18316 .50164 L
.18319 .5013 L
.18322 .50098 L
.18324 .50059 L
.18325 .50024 L
.18325 .49987 L
.18325 .49965 L
.18324 .49946 L
.18323 .49913 L
Mistroke
.1832 .49877 L
.18316 .49839 L
.18311 .49803 L
.18298 .49727 L
.18282 .49655 L
.18233 .49488 L
.18175 .49336 L
.18098 .49167 L
.17699 .4846 L
.17097 .47472 L
.16334 .46046 L
.1597 .45224 L
.15604 .44241 L
.15297 .43211 L
.15061 .42177 L
.14958 .4159 L
.14876 .41011 L
.1481 .40375 L
.14782 .40006 L
.14772 .39839 L
.14763 .39657 L
.14757 .39499 L
.14752 .39353 L
.14748 .39213 L
.14746 .39064 L
.14745 .38899 L
.14745 .38744 L
.14747 .38573 L
.1475 .38389 L
.14756 .38209 L
.14764 .38012 L
.14783 .37652 L
.1481 .37295 L
.14841 .36963 L
.14929 .36229 L
.1506 .35422 L
.15395 .33921 L
.15973 .32077 L
.16687 .30356 L
.18613 .27007 L
.2004 .2515 L
.21588 .2349 L
.23473 .21821 L
.25467 .20373 L
.27419 .19207 L
.29738 .18089 L
.32248 .17159 L
.33589 .16769 L
.35067 .1642 L
.3649 .16159 L
Mistroke
.37813 .15981 L
.38459 .15916 L
.38802 .15887 L
.39167 .15861 L
.39487 .15841 L
.3984 .15824 L
.40163 .15812 L
.40467 .15803 L
.40843 .15797 L
.41054 .15796 L
.41245 .15796 L
.4162 .15799 L
.41973 .15807 L
.42175 .15813 L
.42388 .15821 L
.42771 .15838 L
.43184 .15863 L
.43638 .15897 L
.444 .15968 L
.4522 .16067 L
.46705 .16301 L
.48259 .16626 L
.4973 .1701 L
.5247 .1793 L
.55406 .19237 L
.58422 .20967 L
.63429 .24928 L
.65705 .27333 L
.67908 .30194 L
.69706 .33101 L
.71124 .35976 L
.72312 .39091 L
.72859 .40931 L
.73268 .42631 L
.73608 .44442 L
.73841 .46169 L
.73932 .47122 L
.73994 .48004 L
.74017 .48465 L
.74027 .4873 L
.74035 .48973 L
.74042 .49228 L
.74047 .49503 L
.7405 .49758 L
.7405 .5 L
Mfstroke
0 0 1 r
.81324 .5 m
.8132 .50526 L
.81312 .51005 L
.81294 .51558 L
.81271 .5208 L
.81214 .53007 L
.81128 .54011 L
.81006 .55115 L
.80843 .56279 L
.80469 .58353 L
.79974 .60468 L
.7941 .62419 L
.77778 .66724 L
.75643 .70867 L
.73308 .74391 L
.70171 .78129 L
.66917 .81193 L
.63586 .83704 L
.60401 .85634 L
.56727 .8738 L
.54784 .88118 L
.52714 .88773 L
.50905 .8924 L
.48918 .89643 L
.48048 .89785 L
.47116 .89912 L
.46245 .90009 L
.45442 .90079 L
.44966 .90113 L
.44441 .90142 L
.43915 .90164 L
.43628 .90172 L
.43358 .90178 L
.43119 .90182 L
.42867 .90184 L
.42417 .90183 L
.41935 .90176 L
.41663 .90169 L
.4141 .90161 L
.40939 .90141 L
.40496 .90116 L
.39672 .90055 L
.38792 .89968 L
.37849 .8985 L
.36147 .89569 L
.34592 .89234 L
.31203 .88231 L
.28124 .86958 L
.25092 .85312 L
.22549 .83565 L
Mistroke
.20092 .8147 L
.1806 .7933 L
.16487 .77312 L
.15173 .75268 L
.1402 .73043 L
.13089 .70711 L
.12737 .69592 L
.12466 .68564 L
.12244 .67536 L
.12086 .66618 L
.11959 .6562 L
.1191 .65081 L
.11892 .64841 L
.11876 .64579 L
.11864 .64347 L
.11855 .64099 L
.11851 .63963 L
.11848 .63839 L
.11844 .63597 L
.11843 .6339 L
.11844 .63165 L
.11849 .62933 L
.11855 .62718 L
.11865 .62464 L
.11877 .62227 L
.11907 .61789 L
.11949 .61327 L
.12006 .60838 L
.12125 .60048 L
.12261 .5934 L
.12649 .57838 L
.1311 .56524 L
.13669 .55278 L
.14848 .53325 L
.15938 .51999 L
.17487 .50569 L
.17721 .50352 L
.17803 .5026 L
.1786 .50181 L
.17881 .50143 L
.17898 .50103 L
.17905 .50083 L
.1791 .50064 L
.17914 .50043 L
.17916 .50032 L
.17917 .50021 L
.17918 .50011 L
.17918 .49999 L
.17917 .49979 L
.17916 .49968 L
Mistroke
.17914 .49957 L
.17912 .49945 L
.17909 .49933 L
.17903 .4991 L
.17895 .49888 L
.17876 .49847 L
.1782 .49762 L
.17751 .4968 L
.17531 .49469 L
.16925 .48948 L
.15972 .48036 L
.14936 .46796 L
.13886 .45138 L
.13384 .44122 L
.12879 .42861 L
.12452 .41467 L
.12146 .40069 L
.12017 .39245 L
.11959 .38764 L
.11915 .38309 L
.11885 .37904 L
.11871 .37668 L
.11861 .3745 L
.11853 .37219 L
.11849 .37096 L
.11846 .36967 L
.11844 .36748 L
.11843 .36622 L
.11843 .36506 L
.11846 .3627 L
.11848 .36151 L
.11851 .36019 L
.11859 .35785 L
.11868 .35564 L
.11899 .35061 L
.11946 .34513 L
.12003 .3399 L
.12071 .33488 L
.12231 .3253 L
.12659 .30687 L
.13327 .28624 L
.14292 .26382 L
.15401 .24346 L
.16994 .21995 L
.18746 .19898 L
.22896 .16173 L
.25482 .14451 L
.28494 .12869 L
.31402 .117 L
.33085 .11164 L
Mistroke
.34726 .10734 L
.36295 .10403 L
.37136 .10257 L
.38039 .10124 L
.38805 .10031 L
.39657 .09946 L
.40438 .09888 L
.40824 .09865 L
.41175 .09848 L
.41629 .09832 L
.41879 .09825 L
.42115 .0982 L
.42537 .09816 L
.42994 .09817 L
.43236 .0982 L
.43502 .09824 L
.4378 .09832 L
.4404 .09841 L
.44506 .09861 L
.45007 .0989 L
.46 .09968 L
.46944 .10067 L
.48721 .10323 L
.50466 .10661 L
.52081 .11052 L
.55715 .12221 L
.59269 .13777 L
.62501 .15592 L
.65922 .17998 L
.69276 .20958 L
.72062 .24012 L
.7476 .27705 L
.76857 .31344 L
.78472 .34934 L
.79153 .36796 L
.79789 .38854 L
.80261 .40697 L
.80669 .42675 L
.80952 .44475 L
.81078 .45503 L
.81172 .46469 L
.81239 .47357 L
.81283 .48169 L
.81301 .48618 L
.81314 .49108 L
.81322 .49571 L
.81324 .5 L
Mfstroke
1 0 0 r
.33333 .5 m
.34577 .5 L
.35995 .5 L
.37386 .5 L
.38779 .5 L
.40321 .5 L
.41865 .5 L
.4357 .5 L
.45276 .5 L
.46978 .5 L
.48852 .5 L
.50722 .5 L
.52579 .5 L
.54622 .5 L
.56654 .5 L
.58884 .5 L
.61101 .5 L
.63299 .5 L
.65709 .5 L
.68099 .5 L
.70715 .5 L
.73311 .5 L
.75879 .5 L
.78687 .5 L
.81324 .5 L
s
0 0 1 r
.33333 .5 m
.34532 .50328 L
.35893 .50718 L
.37221 .51113 L
.38547 .51521 L
.40008 .51986 L
.41466 .52464 L
.43071 .53005 L
.4467 .5356 L
.4626 .54124 L
.48007 .54758 L
.49742 .55403 L
.51462 .56055 L
.53348 .56783 L
.55218 .57519 L
.57265 .58338 L
.59295 .59165 L
.61301 .59996 L
.63495 .60918 L
.65666 .61844 L
.68036 .6287 L
.70382 .639 L
.72697 .64929 L
.75222 .66067 L
.77588 .67145 L
s
1 0 0 r
.33333 .5 m
.34401 .50632 L
.35595 .51374 L
.36746 .52123 L
.37878 .52891 L
.39113 .5376 L
.40328 .54649 L
.4165 .5565 L
.42953 .5667 L
.44233 .57704 L
.45623 .58861 L
.4699 .60032 L
.4833 .61211 L
.49785 .62523 L
.51212 .63844 L
.52758 .65311 L
.54276 .66785 L
.55763 .68261 L
.57372 .69895 L
.58949 .71531 L
.60655 .73336 L
.62326 .75143 L
.63961 .76945 L
.65728 .7893 L
.67369 .80807 L
s
0 0 1 r
.33333 .5 m
.34194 .50887 L
.35132 .51916 L
.36011 .52942 L
.36856 .53982 L
.37753 .55148 L
.38613 .56329 L
.39524 .57646 L
.40398 .58977 L
.41235 .60316 L
.4212 .61803 L
.42966 .63296 L
.43775 .64789 L
.44628 .66441 L
.45443 .68093 L
.46301 .69915 L
.47118 .71736 L
.47896 .73549 L
.48714 .75544 L
.4949 .7753 L
.50304 .7971 L
.51076 .81881 L
.51806 .84034 L
.5257 .86394 L
.53255 .88615 L
s
1 0 0 r
.33333 .5 m
.33928 .51077 L
.34546 .52304 L
.35096 .53507 L
.35596 .54709 L
.36097 .56038 L
.36548 .57365 L
.36993 .58827 L
.37387 .60286 L
.37733 .61735 L
.38066 .63327 L
.38351 .64909 L
.3859 .66474 L
.38808 .68189 L
.38981 .69887 L
.39055 .70768 L
.39125 .71743 L
.39181 .727 L
.39222 .73579 L
.39256 .74506 L
.3927 .75021 L
.39281 .75508 L
.39288 .75979 L
.39291 .76217 L
.39292 .76355 L
.39293 .7648 L
.39294 .76587 L
.39295 .76705 L
.39295 .76769 L
.39295 .76829 L
.39296 .76889 L
.39296 .76946 L
.39296 .76995 L
.39296 .77047 L
.39296 .77105 L
.39296 .77159 L
.39296 .77211 L
.39296 .77269 L
.39296 .77329 L
.39296 .77385 L
.39296 .77448 L
.39295 .77514 L
.39295 .77634 L
.39294 .77763 L
.39293 .77905 L
.39291 .7816 L
.39288 .78399 L
.39281 .78847 L
.39271 .79331 L
.3924 .80406 L
Mistroke
.392 .81439 L
.39092 .83438 L
.38931 .85614 L
.38732 .87755 L
.3849 .89933 L
Mfstroke
0 0 1 r
.33333 .5 m
.33625 .51189 L
.3389 .52515 L
.34088 .53788 L
.34231 .55038 L
.34287 .5569 L
.34332 .56394 L
.34349 .56741 L
.34364 .57118 L
.34369 .57292 L
.34374 .57477 L
.34378 .5765 L
.3438 .57809 L
.34381 .57889 L
.34382 .57976 L
.34383 .58058 L
.34383 .58135 L
.34383 .5818 L
.34384 .58224 L
.34384 .58262 L
.34384 .58304 L
.34384 .58326 L
.34384 .5835 L
.34384 .58375 L
.34384 .58399 L
.34383 .58441 L
.34383 .58486 L
.34383 .58568 L
.34382 .58657 L
.3438 .58819 L
.34378 .58978 L
.34375 .59125 L
.34366 .59463 L
.34354 .59782 L
.34319 .60514 L
.3427 .61236 L
.34213 .61905 L
.34052 .63352 L
.33847 .64765 L
.33574 .66292 L
.33257 .67783 L
.32861 .6939 L
.32422 .70959 L
.31946 .72487 L
.31382 .74133 L
.30781 .75736 L
.30149 .77294 L
.29418 .78971 L
.28658 .806 L
.27788 .8235 L
Mistroke
.2689 .8405 L
.25968 .857 L
.25911 .858 L
Mfstroke
1 0 0 r
.33333 .5 m
.33333 .50037 L
.33333 .50071 L
.33333 .5011 L
.33333 .50146 L
.33333 .50212 L
.33332 .50283 L
.33331 .50361 L
.3333 .50444 L
.33327 .50592 L
.33323 .50746 L
.33319 .5089 L
.33307 .51217 L
.3329 .51551 L
.33271 .51856 L
.33217 .52543 L
.33156 .5314 L
.33074 .53792 L
.3287 .55067 L
.32617 .56292 L
.32289 .5759 L
.31915 .58836 L
.315 .60029 L
.31002 .61293 L
.30465 .62503 L
.29897 .63659 L
.29235 .64882 L
.28544 .66051 L
.27751 .67283 L
.26929 .68459 L
.26086 .6958 L
.25132 .7076 L
.24158 .71884 L
.23171 .72952 L
.22065 .74076 L
.20948 .75143 L
.19702 .76261 L
.18447 .77322 L
.17221 .78301 L
s
0 0 1 r
.33333 .5 m
.32995 .51162 L
.32575 .52399 L
.32131 .5353 L
.31659 .5459 L
.31111 .55688 L
.30537 .56715 L
.2988 .57773 L
.29199 .5876 L
.28503 .59679 L
.27716 .60622 L
.26916 .61498 L
.26106 .62309 L
.25202 .63138 L
.24292 .63903 L
.23281 .64679 L
.22265 .65391 L
.21251 .66042 L
.20131 .66698 L
.19015 .67293 L
.17787 .67886 L
.16566 .68419 L
.15355 .68895 L
.14029 .69361 L
.12784 .69751 L
s
1 0 0 r
.33333 .5 m
.32712 .51031 L
.32004 .52102 L
.31312 .53059 L
.30622 .53933 L
.29863 .54814 L
.29107 .55615 L
.28279 .56414 L
.27458 .57134 L
.26646 .5778 L
.25761 .58418 L
.24887 .58983 L
.24028 .59482 L
.23095 .59965 L
.22178 .60382 L
.21184 .60776 L
.20208 .61106 L
.19255 .61378 L
.18223 .61619 L
.17215 .61803 L
.16695 .6188 L
.16128 .61948 L
.15577 .62001 L
.15313 .62022 L
.15066 .62039 L
.14803 .62053 L
.14563 .62064 L
.14295 .62074 L
.14147 .62077 L
.14007 .6208 L
.13883 .62082 L
.13812 .62083 L
.13746 .62083 L
.13712 .62083 L
.13676 .62084 L
.13645 .62084 L
.13612 .62084 L
.13593 .62084 L
.13576 .62084 L
.13556 .62084 L
.13537 .62084 L
.13504 .62083 L
.13485 .62083 L
.13467 .62083 L
.13408 .62083 L
.13352 .62082 L
.13224 .62081 L
.131 .62079 L
.12966 .62076 L
.12703 .62068 L
Mistroke
.12415 .62056 L
.1189 .62025 L
Mfstroke
0 0 1 r
.33333 .5 m
.32473 .50834 L
.31535 .51683 L
.30655 .52424 L
.29811 .53086 L
.28914 .53735 L
.28053 .54307 L
.27141 .54859 L
.26266 .55336 L
.25428 .55746 L
.24541 .56128 L
.23692 .56446 L
.22881 .56704 L
.22023 .56929 L
.21204 .57098 L
.20789 .57165 L
.20339 .57226 L
.1991 .5727 L
.19514 .57299 L
.19295 .57311 L
.19188 .57315 L
.1909 .57319 L
.19002 .57321 L
.18906 .57323 L
.18856 .57324 L
.1881 .57324 L
.18784 .57325 L
.1876 .57325 L
.18747 .57325 L
.18733 .57325 L
.18708 .57325 L
.18683 .57325 L
.1866 .57325 L
.18635 .57325 L
.18608 .57325 L
.18585 .57325 L
.18564 .57325 L
.18515 .57324 L
.18461 .57324 L
.18413 .57323 L
.18303 .57321 L
.18198 .57317 L
.18083 .57313 L
.17876 .57303 L
.17684 .57291 L
.17474 .57274 L
.1705 .57231 L
.16661 .57179 L
.16246 .57112 L
.15432 .56941 L
Mistroke
.14658 .5673 L
.13923 .56485 L
.13237 .56215 L
Mfstroke
1 0 0 r
.33333 .5 m
.32293 .50586 L
.31188 .51172 L
.3018 .51675 L
.29236 .52114 L
.2826 .52536 L
.27349 .52898 L
.26409 .53235 L
.25533 .53515 L
.24717 .53743 L
.23878 .53943 L
.23098 .54093 L
.22374 .54199 L
.22012 .5424 L
.2163 .54273 L
.21449 .54285 L
.21252 .54295 L
.21163 .54298 L
.21068 .54302 L
.2098 .54304 L
.209 .54305 L
.20859 .54306 L
.20815 .54307 L
.20793 .54307 L
.20769 .54307 L
.20747 .54307 L
.20727 .54307 L
.20706 .54307 L
.20688 .54307 L
.20667 .54307 L
.20645 .54307 L
.20627 .54307 L
.20609 .54307 L
.20569 .54306 L
.20525 .54306 L
.2048 .54305 L
.20399 .54303 L
.20312 .54301 L
.20218 .54297 L
.20048 .54289 L
.19895 .54279 L
.19557 .54249 L
.19255 .54212 L
.18934 .54163 L
.18325 .54036 L
.17767 .53878 L
.17255 .53693 L
.16739 .5346 L
.16268 .53203 L
.15796 .52894 L
Mistroke
.15411 .52597 L
Mfstroke
0 0 1 r
.33333 .5 m
.32181 .50302 L
.30976 .50601 L
.29893 .50854 L
.28896 .51073 L
.27882 .51279 L
.26952 .51453 L
.26011 .5161 L
.25151 .51737 L
.24366 .51836 L
.23577 .51917 L
.23202 .51948 L
.2286 .51971 L
.22543 .51989 L
.22212 .52003 L
.22045 .52008 L
.21958 .5201 L
.21866 .52011 L
.21821 .52012 L
.21779 .52013 L
.21738 .52013 L
.217 .52013 L
.21665 .52014 L
.21647 .52014 L
.21627 .52014 L
.21608 .52014 L
.21597 .52014 L
.21587 .52014 L
.21567 .52014 L
.21549 .52014 L
.21531 .52014 L
.21512 .52014 L
.21494 .52014 L
.21478 .52014 L
.2144 .52014 L
.214 .52013 L
.21326 .52012 L
.21245 .52011 L
.21176 .52009 L
.21103 .52008 L
.20974 .52003 L
.20827 .51997 L
.2067 .51989 L
.20395 .51969 L
.20133 .51945 L
.19868 .51914 L
.19419 .51842 L
.18981 .51747 L
.18598 .51636 L
.18233 .51497 L
Mistroke
.17921 .51345 L
.17657 .51181 L
.17414 .50988 L
.17226 .50794 L
Mfstroke
1 0 0 r
.33333 .5 m
.32143 .5 L
.30905 .5 L
.29798 .5 L
.28784 .5 L
.27759 .5 L
.26824 .5 L
.25885 .5 L
.25034 .5 L
.24263 .5 L
.23494 .5 L
.22803 .5 L
.22183 .5 L
.21571 .5 L
.21028 .5 L
.205 .5 L
.20037 .5 L
.19635 .5 L
.19253 .5 L
.18928 .5 L
.1863 .5 L
.18386 .5 L
.18192 .5 L
.18029 .5 L
.17918 .5 L
s
0 0 1 r
.33333 .5 m
.32181 .49698 L
.30976 .49399 L
.29893 .49146 L
.28896 .48927 L
.27882 .48721 L
.26952 .48547 L
.26011 .4839 L
.25151 .48263 L
.24366 .48164 L
.23577 .48083 L
.23202 .48052 L
.2286 .48029 L
.22543 .48011 L
.22212 .47997 L
.22045 .47992 L
.21958 .4799 L
.21866 .47989 L
.21821 .47988 L
.21779 .47987 L
.21738 .47987 L
.217 .47987 L
.21665 .47986 L
.21647 .47986 L
.21627 .47986 L
.21608 .47986 L
.21597 .47986 L
.21587 .47986 L
.21567 .47986 L
.21549 .47986 L
.21531 .47986 L
.21512 .47986 L
.21494 .47986 L
.21478 .47986 L
.2144 .47986 L
.214 .47987 L
.21326 .47988 L
.21245 .47989 L
.21176 .47991 L
.21103 .47992 L
.20974 .47997 L
.20827 .48003 L
.2067 .48011 L
.20395 .48031 L
.20133 .48055 L
.19868 .48086 L
.19419 .48158 L
.18981 .48253 L
.18598 .48364 L
.18233 .48503 L
Mistroke
.17921 .48655 L
.17657 .48819 L
.17414 .49012 L
.17226 .49206 L
Mfstroke
1 0 0 r
.33333 .5 m
.32293 .49414 L
.31188 .48828 L
.3018 .48325 L
.29236 .47886 L
.2826 .47464 L
.27349 .47102 L
.26409 .46765 L
.25533 .46485 L
.24717 .46257 L
.23878 .46057 L
.23098 .45907 L
.22374 .45801 L
.22012 .4576 L
.2163 .45727 L
.21449 .45715 L
.21252 .45705 L
.21163 .45702 L
.21068 .45698 L
.2098 .45696 L
.209 .45695 L
.20859 .45694 L
.20815 .45693 L
.20793 .45693 L
.20769 .45693 L
.20747 .45693 L
.20727 .45693 L
.20706 .45693 L
.20688 .45693 L
.20667 .45693 L
.20645 .45693 L
.20627 .45693 L
.20609 .45693 L
.20569 .45694 L
.20525 .45694 L
.2048 .45695 L
.20399 .45697 L
.20312 .45699 L
.20218 .45703 L
.20048 .45711 L
.19895 .45721 L
.19557 .45751 L
.19255 .45788 L
.18934 .45837 L
.18325 .45964 L
.17767 .46122 L
.17255 .46307 L
.16739 .4654 L
.16268 .46797 L
.15796 .47106 L
Mistroke
.15411 .47403 L
Mfstroke
0 0 1 r
.33333 .5 m
.32473 .49166 L
.31535 .48317 L
.30655 .47576 L
.29811 .46914 L
.28914 .46265 L
.28053 .45693 L
.27141 .45141 L
.26266 .44664 L
.25428 .44254 L
.24541 .43872 L
.23692 .43554 L
.22881 .43296 L
.22023 .43071 L
.21204 .42902 L
.20789 .42835 L
.20339 .42774 L
.1991 .4273 L
.19514 .42701 L
.19295 .42689 L
.19188 .42685 L
.1909 .42681 L
.19002 .42679 L
.18906 .42677 L
.18856 .42676 L
.1881 .42676 L
.18784 .42675 L
.1876 .42675 L
.18747 .42675 L
.18733 .42675 L
.18708 .42675 L
.18683 .42675 L
.1866 .42675 L
.18635 .42675 L
.18608 .42675 L
.18585 .42675 L
.18564 .42675 L
.18515 .42676 L
.18461 .42676 L
.18413 .42677 L
.18303 .42679 L
.18198 .42683 L
.18083 .42687 L
.17876 .42697 L
.17684 .42709 L
.17474 .42726 L
.1705 .42769 L
.16661 .42821 L
.16246 .42888 L
.15432 .43059 L
Mistroke
.14658 .4327 L
.13923 .43515 L
.13237 .43785 L
Mfstroke
1 0 0 r
.33333 .5 m
.32712 .48969 L
.32004 .47898 L
.31312 .46941 L
.30622 .46067 L
.29863 .45186 L
.29107 .44385 L
.28279 .43586 L
.27458 .42866 L
.26646 .4222 L
.25761 .41582 L
.24887 .41017 L
.24028 .40518 L
.23095 .40035 L
.22178 .39618 L
.21184 .39224 L
.20208 .38894 L
.19255 .38622 L
.18223 .38381 L
.17215 .38197 L
.16695 .3812 L
.16128 .38052 L
.15577 .37999 L
.15313 .37978 L
.15066 .37961 L
.14803 .37947 L
.14563 .37936 L
.14295 .37926 L
.14147 .37923 L
.14007 .3792 L
.13883 .37918 L
.13812 .37917 L
.13746 .37917 L
.13712 .37917 L
.13676 .37916 L
.13645 .37916 L
.13612 .37916 L
.13593 .37916 L
.13576 .37916 L
.13556 .37916 L
.13537 .37916 L
.13504 .37917 L
.13485 .37917 L
.13467 .37917 L
.13408 .37917 L
.13352 .37918 L
.13224 .37919 L
.131 .37921 L
.12966 .37924 L
.12703 .37932 L
Mistroke
.12415 .37944 L
.1189 .37975 L
Mfstroke
0 0 1 r
.33333 .5 m
.32995 .48838 L
.32575 .47601 L
.32131 .4647 L
.31659 .4541 L
.31111 .44312 L
.30537 .43285 L
.2988 .42227 L
.29199 .4124 L
.28503 .40321 L
.27716 .39378 L
.26916 .38502 L
.26106 .37691 L
.25202 .36862 L
.24292 .36097 L
.23281 .35321 L
.22265 .34609 L
.21251 .33958 L
.20131 .33302 L
.19015 .32707 L
.17787 .32114 L
.16566 .31581 L
.15355 .31105 L
.14029 .30639 L
.12784 .30249 L
s
1 0 0 r
.33333 .5 m
.33333 .49963 L
.33333 .49929 L
.33333 .4989 L
.33333 .49854 L
.33333 .49788 L
.33332 .49717 L
.33331 .49639 L
.3333 .49556 L
.33327 .49408 L
.33323 .49254 L
.33319 .4911 L
.33307 .48783 L
.3329 .48449 L
.33271 .48144 L
.33217 .47457 L
.33156 .4686 L
.33074 .46208 L
.3287 .44933 L
.32617 .43708 L
.32289 .4241 L
.31915 .41164 L
.315 .39971 L
.31002 .38707 L
.30465 .37497 L
.29897 .36341 L
.29235 .35118 L
.28544 .33949 L
.27751 .32717 L
.26929 .31541 L
.26086 .3042 L
.25132 .2924 L
.24158 .28116 L
.23171 .27048 L
.22065 .25924 L
.20948 .24857 L
.19702 .23739 L
.18447 .22678 L
.17221 .21699 L
s
0 0 1 r
.33333 .5 m
.33625 .48811 L
.3389 .47485 L
.34088 .46212 L
.34231 .44962 L
.34287 .4431 L
.34332 .43606 L
.34349 .43259 L
.34364 .42882 L
.34369 .42708 L
.34374 .42523 L
.34378 .4235 L
.3438 .42191 L
.34381 .42111 L
.34382 .42024 L
.34383 .41942 L
.34383 .41865 L
.34383 .4182 L
.34384 .41776 L
.34384 .41738 L
.34384 .41696 L
.34384 .41674 L
.34384 .4165 L
.34384 .41625 L
.34384 .41601 L
.34383 .41559 L
.34383 .41514 L
.34383 .41432 L
.34382 .41343 L
.3438 .41181 L
.34378 .41022 L
.34375 .40875 L
.34366 .40537 L
.34354 .40218 L
.34319 .39486 L
.3427 .38764 L
.34213 .38095 L
.34052 .36648 L
.33847 .35235 L
.33574 .33708 L
.33257 .32217 L
.32861 .3061 L
.32422 .29041 L
.31946 .27513 L
.31382 .25867 L
.30781 .24264 L
.30149 .22706 L
.29418 .21029 L
.28658 .194 L
.27788 .1765 L
Mistroke
.2689 .1595 L
.25968 .143 L
.25911 .142 L
Mfstroke
1 0 0 r
.33333 .5 m
.33928 .48923 L
.34546 .47696 L
.35096 .46493 L
.35596 .45291 L
.36097 .43962 L
.36548 .42635 L
.36993 .41173 L
.37387 .39714 L
.37733 .38265 L
.38066 .36673 L
.38351 .35091 L
.3859 .33526 L
.38808 .31811 L
.38981 .30113 L
.39055 .29232 L
.39125 .28257 L
.39181 .273 L
.39222 .26421 L
.39256 .25494 L
.3927 .24979 L
.39281 .24492 L
.39288 .24021 L
.39291 .23783 L
.39292 .23645 L
.39293 .2352 L
.39294 .23413 L
.39295 .23295 L
.39295 .23231 L
.39295 .23171 L
.39296 .23111 L
.39296 .23054 L
.39296 .23005 L
.39296 .22953 L
.39296 .22895 L
.39296 .22841 L
.39296 .22789 L
.39296 .22731 L
.39296 .22671 L
.39296 .22615 L
.39296 .22552 L
.39295 .22486 L
.39295 .22366 L
.39294 .22237 L
.39293 .22095 L
.39291 .2184 L
.39288 .21601 L
.39281 .21153 L
.39271 .20669 L
.3924 .19594 L
Mistroke
.392 .18561 L
.39092 .16562 L
.38931 .14386 L
.38732 .12245 L
.3849 .10067 L
Mfstroke
0 0 1 r
.33333 .5 m
.34194 .49113 L
.35132 .48084 L
.36011 .47058 L
.36856 .46018 L
.37753 .44852 L
.38613 .43671 L
.39524 .42354 L
.40398 .41023 L
.41235 .39684 L
.4212 .38197 L
.42966 .36704 L
.43775 .35211 L
.44628 .33559 L
.45443 .31907 L
.46301 .30085 L
.47118 .28264 L
.47896 .26451 L
.48714 .24456 L
.4949 .2247 L
.50304 .2029 L
.51076 .18119 L
.51806 .15966 L
.5257 .13606 L
.53255 .11385 L
s
1 0 0 r
.33333 .5 m
.34401 .49368 L
.35595 .48626 L
.36746 .47877 L
.37878 .47109 L
.39113 .4624 L
.40328 .45351 L
.4165 .4435 L
.42953 .4333 L
.44233 .42296 L
.45623 .41139 L
.4699 .39968 L
.4833 .38789 L
.49785 .37477 L
.51212 .36156 L
.52758 .34689 L
.54276 .33215 L
.55763 .31739 L
.57372 .30105 L
.58949 .28469 L
.60655 .26664 L
.62326 .24857 L
.63961 .23055 L
.65728 .2107 L
.67369 .19193 L
s
0 0 1 r
.33333 .5 m
.34532 .49672 L
.35893 .49282 L
.37221 .48887 L
.38547 .48479 L
.40008 .48014 L
.41466 .47536 L
.43071 .46995 L
.4467 .4644 L
.4626 .45876 L
.48007 .45242 L
.49742 .44597 L
.51462 .43945 L
.53348 .43217 L
.55218 .42481 L
.57265 .41662 L
.59295 .40835 L
.61301 .40004 L
.63495 .39082 L
.65666 .38156 L
.68036 .3713 L
.70382 .361 L
.72697 .35071 L
.75222 .33933 L
.77588 .32855 L
s
1 0 0 r
.33333 .5 m
.34577 .5 L
.35995 .5 L
.37386 .5 L
.38779 .5 L
.40321 .5 L
.41865 .5 L
.4357 .5 L
.45276 .5 L
.46978 .5 L
.48852 .5 L
.50722 .5 L
.52579 .5 L
.54622 .5 L
.56654 .5 L
.58884 .5 L
.61101 .5 L
.63299 .5 L
.65709 .5 L
.68099 .5 L
.70715 .5 L
.73311 .5 L
.75879 .5 L
.78687 .5 L
.81324 .5 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{255.625, 255.625},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003o0000ob000`400?l00000o`00003oD03oool0
0`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000
oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?oo
o`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?oo
o`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03o
ool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`00
0000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo
0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/
0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00
D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool0
0`000000oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`2/0?ooo`00D03oool00`000000
oooo0?ooo`2/0?ooo`00D03oool00`000000oooo0?ooo`0;0?oooa40003oT03oool00500oooo00<0
00000?ooo`3oool00P3oool70000o`030?l000000?l0oooo0100oooo1`000?n90?ooo`00D03oool0
0`000000oooo0000o`020000o`L0oooo00<0o`000?ooo`3oool05`3oool40000ohD0oooo001?0?oo
o`<0003o2P3oool00`3o0000oooo0?ooo`0K0?ooo`@0003oP@3oool004d0oooo0P000?l00`3oool0
00000?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo0P000?mo0?ooo`00BP3oool30000o`<0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0P0?ooo`@0003oO03oool004H0oooo1000
0?l60?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?oo
o`020?ooo`<0003oN@3oool004@0oooo0P000?l:0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool07`3oool00`000?l0oooo0?ooo`050?ooo`<0003oMP3oool00480oooo0P000?l<0?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?ooo`090?oo
o`<0003oL`3oool00400oooo0P000?l>0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0<0?ooo`80003oL@3oool003h0oooo0P000?l@0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0>0?ooo`80003o
K`3oool003d0oooo0P000?lA0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0703o
ool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo06`0oooo000k0?ooo`80003o00<0oooo
0000o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01`0oooo00<0003o
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`1[0?ooo`00>P3oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0L0?oo
o`030000o`3oool0oooo01<0oooo0P000?m[0?ooo`00>03oool20000o`<0oooo0P00000010000?l0
oooo0?ooo`3oool2000000<0oooo1@0000030?ooo`030000003oool0oooo00T0oooo3@3o000B0?oo
o`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool0J03oool003L0oooo00<0003o0?ooo`3o
ool00P3oool01@000000oooo0?ooo`000000003o00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`H0o`0000<0oooo0?l0003oool02P3oool80?l000X0oooo00<0003o0?oo
o`3oool05`3oool20000ofP0oooo000f0?ooo`030000o`3oool0oooo00<0oooo00D000000?ooo`3o
ool000000000o`090?ooo`030000003oool0oooo0080oooo1`3o00070?ooo`030?l0003oool0oooo
0140oooo103o00060?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool0I@3oool003D0
oooo00<0003o0000000000000P0000020?ooo`060000003oool0oooo0000003oool0003o203oool0
0`000000oooo0?ooo`020?l000030?ooo`000000oooo00/0oooo00<0o`000?ooo`3oool05@3oool3
0?l00080oooo00<0003o0?ooo`3oool06`3oool20000ofD0oooo000d0?ooo`030000o`3oool0oooo
00D0oooo00H000000?ooo`3oool000000?ooo`000?l80?ooo`030000003o0000o`0000<0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`80o`0000<0003o0?l0003oool07@3o
ool20000of<0oooo000c0?ooo`030000o`3oool0oooo00L0oooo0P0000030?ooo`030000o`3oool0
oooo00@0oooo0P3o00050?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool0
0`000?l0oooo0?ooo`030?l001d0oooo00<0003o0?ooo`3oool0H03oool00340oooo0P000?l?0?oo
o`040000o`3oool0oooo0?ooo`<0o`001`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01T0oooo00<0003o0?ooo`3oool00`3oool20?l001`0oooo00<0003o0?ooo`3oool0G`3oool0
0300oooo00<0003o0?ooo`3oool0403oool00`000?l0o`000?l0000:0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?ooo`050?ooo`80o`006`3oool00`00
0?l0oooo0?ooo`1N0?ooo`00;`3oool00`000?l0oooo0?ooo`0@0?ooo`030?l000000?l0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00L0
oooo0P3o000J0?ooo`030000o`3o0000oooo05d0oooo000^0?ooo`030000o`3oool0oooo00l0oooo
0P3o00020?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0H0?ooo`030000o`3oool0oooo00X0oooo0P3o000H0?ooo`030?l000000?l0003o05d0oooo
000]0?ooo`030000o`3oool0oooo00h0oooo0P3o00040?ooo`030000o`3oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00`0oooo0P3o
000E0?ooo`050?l0003oool0oooo0?ooo`000?l0G03oool002`0oooo00<0003o0?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00h0oooo0P3o000C0?ooo`030?l0003o
ool0oooo0080oooo00<0003o0?ooo`3oool0F@3oool002/0oooo00<0003o0?ooo`3oool03@3oool2
0?l000P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo01L0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00@0oooo00<0003o0?ooo`3oool0F03oool002/0oooo00<0003o0?ooo`3oool02`3oool20?l0
00/0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`@0003o00<0o`000000
o`000?l00`000?lC0?ooo`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo05L0oooo000Y0?ooo`030?l000000?l0oooo00`0
oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`060?ooo`030000003oool0003o00L0
003o103oool00`3o0000oooo0?ooo`030?ooo`L0003o303oool00`000?l0oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`1F0?ooo`00
:@3oool00`000?l0o`000?l0000;0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0
1@3oool30000o``0oooo00<0o`000?ooo`3oool02P3oool40000o`L0oooo00<0003o0?ooo`3oool0
5@3oool20?l000X0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`1E0?ooo`00:03o
ool01@000?l0oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo
0?ooo`020?ooo`80003o00<0oooo0000003oool0303oool00`3o0000oooo0?ooo`0>0?ooo`D0003o
0P3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`1E0?ooo`009`3oool00`000?l0oooo0?ooo`030?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0000o`020000o`<0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0C0?ooo`<0003o6P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0E03oool002L0oooo00<0003o
0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo0P000?l6
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0503oool30000oaX0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo05<0oooo000V0?oo
o`030000o`3oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`<0003o00<0oooo
0000o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01@0oooo00<0003o
0?ooo`3oool00P000?lI0?ooo`040?l0003oool0oooo0?l001<0oooo00<0003o0?ooo`3oool0DP3o
ool002D0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?l0000@0?ooo`80003o103oool0
0`000?l0oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool0
0`000?l0oooo0?ooo`030?ooo`80003o603oool30?l001@0oooo00<0003o0?ooo`3oool0D@3oool0
02D0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`80003o1P3oool00`00
0?l0oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool00`00
0?l0oooo0?ooo`050?ooo`80003o5`3oool20?l001D0oooo00<0003o0?ooo`3oool0D03oool002@0
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?l0000<0?ooo`80003o2@3oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool00`000?l0
oooo0?ooo`080?ooo`030000o`3oool0oooo01<0oooo00@0o`000?ooo`3oool0o`00503oool00`00
0?l0oooo0?ooo`1@0?ooo`00903oool00`000?l0oooo0?ooo`080?ooo`040?l0003oool0oooo0?oo
o`80o`002@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00T0oooo0P000?lB0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`1?0?oo
o`008`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3o
ool0CP3oool002<0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo0080oooo0P000?l>0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0
103oool90?l00180oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`1=0?ooo`008P3o
ool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0003o
403oool00`000?l0oooo0?ooo`020?ooo`030000003oool0o`0000@0o`001P3oool00`3o0000oooo
0?ooo`080?l000X0oooo00<0003o0?ooo`3oool03P3oool20000o`/0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo04d0oooo000R0?ooo`030000o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`3o0000003o0?ooo`0A0?ooo`030000o`3o
ool0oooo00<0o`002`3oool00`3o0000oooo0?ooo`080?ooo`80o`001`3oool00`000?l0oooo0?oo
o`0A0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0A0?ooo`030000o`3oool0oooo04`0oooo000Q0?ooo`030000o`3oool0oooo00P0oooo00<0o`00
0?ooo`3oool02@3oool00`000?l0o`000?ooo`0@0?ooo`060?l000000?l0o`000?l0003oool00000
303oool00`3o0000oooo0?ooo`0:0?ooo`<0o`00103oool00`000?l0oooo0?ooo`0B0?ooo`80003o
1P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0
B`3oool00240oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`040000o`3o
ool0oooo0?l000d0oooo0`3o00000`3oool0003o0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool03@3oool30?l000030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0
BP3oool00200oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3o
ool0oooo0080oooo00<0o`000?ooo`3oool0203oool20?l000D0oooo00@0003o0?ooo`3oool00000
303oool00`3o0000oooo0?ooo`0@0?ooo`030000o`3o0000oooo01H0oooo00@0003o0?ooo`3oool0
o`004@3oool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo04X0oooo000P0?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`030?ooo`030?l0
003oool0oooo00H0oooo0P3o00070?ooo`040000o`3oool0oooo000000`0oooo00<0o`000?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`020?l001H0oooo00<0003o0?l0003oool04P3oool00`3o0000
oooo0?ooo`0A0?ooo`030000o`3oool0oooo04T0oooo000P0?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo
0P3o00090?ooo`040000o`3oool0oooo000000`0oooo00<0o`000?ooo`3oool03`3oool00`000?l0
oooo0?ooo`020?ooo`80o`00503oool00`3o0000003o0?ooo`0C0?ooo`030?l0003oool0oooo0100
oooo00<0003o0?ooo`3oool0B@3oool001l0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`04
0000o`3oool0oooo000000`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`050?oo
o`030?l0003oool0oooo0100oooo00@0o`000?ooo`3oool0003o4`3oool00`3o0000oooo0?ooo`0A
0?ooo`030000o`3oool0oooo04P0oooo000O0?ooo`80003o203oool00`3o0000oooo0?ooo`070?oo
o`030000o`3oool0oooo00L0oooo00@0o`000?ooo`3oool0o`003@3oool00`000?l0oooo0000000<
0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool01P3oool20?l000l0oooo00<0o`00
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0100oooo00<0003o
0?ooo`3oool0B03oool001l0oooo00<0003o0?ooo`000?l00P000?l40?ooo`030?l0003oool0oooo
00L0oooo00<0003o0?ooo`3oool02@3oool20?l000h0oooo00<0003o0?ooo`000000303oool00`3o
0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`040?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`170?ooo`007`3oool00`000?l0oooo0?ooo`020?ooo`<0003o00<0oooo0?l0003o
ool0203oool00`000?l0oooo0?ooo`080?ooo`<0o`003P3oool00`000?l0oooo000000050?ooo`D0
003o00<0oooo0?l0003oool03`3oool00`000?l0oooo0?ooo`0:0?ooo`80o`002P3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`000?l0
oooo0?ooo`170?ooo`007`3oool00`000?l0oooo0?ooo`050?ooo`80003o203oool00`000?l0oooo
0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool90000o`@0oooo00<0003o0?l00000
0?l01@000?l90?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`070?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool0403oool00`000?l0
oooo0?ooo`160?ooo`007P3oool00`000?l0oooo0?ooo`060?ooo`040?l0003oool0003o0000o`H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo10000?l00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo0`000?l60?ooo`03
0000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`03
0000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`160?ooo`00
7P3oool00`000?l0oooo0?ooo`060?ooo`040?l0003oool0oooo0?ooo`80003o0`3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool30000o`<0
oooo00<0003o0000003oool02P3oool00`3o0000oooo0?ooo`070?ooo`80003o0`3oool00`000?l0
oooo0?ooo`0@0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0100
oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`150?ooo`007P3oool00`000?l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00@0oooo0`000?l90?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool00P3oool20000o`H0oooo00<0003o0000003oool02P3oool00`3o0000oooo
0?ooo`090?ooo`@0003o503oool00`3o0000oooo0?l0000?0?ooo`030000o`3oool0oooo00l0oooo
00<0o`000?ooo`3oool0403oool20000odH0oooo000M0?ooo`030000o`3oool0oooo00H0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00@0
o`000?ooo`3oool0003o2@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo
0`000?lD0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0>0?ooo`<0003oAP3oool001d0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`060?ooo`040000o`3oool0003o0000o`H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0000o`0:0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool010000?l0oooo
0?ooo`000?lB0?ooo`80o`004@3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0
oooo0P000?l20?ooo`030000o`3oool0oooo04@0oooo000M0?ooo`030000o`3oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`020?ooo`80003o0`3oool00`3o0000oooo
0?ooo`090?ooo`030000o`3o0000oooo00X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool03P3oool0103o0000oooo
0?ooo`3o000A0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool02@3oool20000o`D0
oooo00<0003o0?ooo`3oool0@`3oool001d0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o00002P3oool20000o`80oooo
00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo
00<0003o0?ooo`3oool00`3oool20000o`d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0?0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool20000o`L0oooo
00<0003o0?ooo`3oool0@`3oool001d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?oo
o`050?ooo`030000o`3oool0oooo00H0oooo0P000?l90?ooo`030000o`3oool0oooo0080oooo00<0
o`000?ooo`3oool0203oool00`000000003o0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0
003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo0P00
0?l:0?ooo`030000o`3oool0oooo0480oooo000M0?ooo`030000o`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`040?l0003oool0003o0000o`H0oooo00<0
003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`03000000000?l0oooo00P0oooo00<0
o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0
o`000?ooo`3oool00`000?l<0?ooo`030000o`3oool0oooo0480oooo000M0?ooo`030000o`3oool0
oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0
oooo0080oooo00@0003o0?ooo`3oool0oooo0P000?l70?ooo`030?l0003oool0oooo00H0oooo0P3o
00000`000?l0o`000?l0000:0?l000T0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?oo
o`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0>0?ooo`030?l000000?l0003o0100oooo00<0003o0?ooo`3oool0@@3oool001d0oooo00<0003o
0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool00`3oool00`000?l0oooo0000o`0:0?ooo`040?l0003oool0oooo0?ooo`@0o`0000<0
oooo000000000?l02@3oool00`3o0000oooo0?ooo`030?l000H0oooo00<0003o0?ooo`3oool02P3o
ool20000o`@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo00d0oooo0P000?l00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0440oooo000M
0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool02@3oool0103o0000oooo0?l0003o
00050?ooo`03000000000?l0oooo00P0oooo00<0o`000?ooo`3oool00`3oool30?l00080oooo00<0
003o0?ooo`3oool03@3oool010000?l0oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo00h0oooo
00<0003o0?ooo`3oool02P3oool20000o`80oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo
0?ooo`100?ooo`007@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0
003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0003o00X0oooo0P3o
00070?ooo`03000000000?l0oooo00P0oooo00<0o`000?ooo`3oool01P3oool20?l000030000o`3o
ool0oooo00h0oooo0P3o000?0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0203o
ool20000o`D0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`100?ooo`007@3oool0
0`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`050?ooo`040000o`3oool0oooo0000o`P0oooo00@0o`000?ooo`3oool0o`00
1P3oool00`000000003o0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0003o0?l0003oool0
3P3oool00`3o0000oooo0000o`0?0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0
103oool30000o`L0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`100?ooo`007@3o
ool00`000?l0o`000?l000050?l000D0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`040?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0103oool01@3o0000oooo0?oo
o`3oool0o`0000H0oooo00<000000?ooo`000?l01`3oool00`3o0000oooo0?ooo`080?ooo`030000
o`3oool0o`0000d0oooo00D0o`000?ooo`3oool0oooo0000o`0?0?ooo`030?l0003oool0oooo00d0
oooo00<0003o0?ooo`3oool00P3oool20000o`/0oooo00<0o`000?ooo`3oool03P3oool00`000?l0
oooo0?ooo`100?ooo`007@3oool00`3o0000oooo0?ooo`040?ooo`L0o`001P3oool00`3o0000oooo
0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00@0003o0?ooo`3oool0oooo0P3o00050?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`000?l01`3oool00`3o0000oooo0?ooo`070?ooo`05
0000o`3oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo
00d0oooo00<0o`000?ooo`3oool03@3oool40000o`d0oooo00<0o`000?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`0o0?ooo`007@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00<0
oooo00<0003o0?l0003o00000`3o00000`3oool0o`000?ooo`050?ooo`030000o`3oool0oooo00D0
oooo00<0003o0?ooo`3o00001`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0003o00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`030?ooo`80o`00203oool00`3o0000
oooo0?ooo`040?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool20000oa40
oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0o0?ooo`007@3oool00`000?l0oooo
0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3oool20?l000D0oooo
00<0003o0?ooo`3oool01P3oool00`3o0000003o0?ooo`070?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`000?l01P3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00D0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00d0oooo
00<0o`000?ooo`3oool0203oool30000o`80oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo03l0oooo000M0?ooo`030000o`3oool0oooo00@0oooo00<0
o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0o`0000<0o`0000<0
oooo0000o`3oool01P3oool0103o0000oooo0?ooo`000?l80?ooo`030?l0003oool0oooo0080oooo
20000?l00`3oool0o`000?ooo`070?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
1P3oool20000o`D0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000
o`3oool0oooo03l0oooo000M0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo0P3o00060?ooo`030?l0003o
ool0oooo0080oooo00<0003o0?ooo`3oool01@3oool00`3o0000003o0000o`020000o`030000003o
ool0003o00D0oooo00<0003o0?l000000?l01`3oool00`000?l0oooo0?ooo`080?ooo`040?l0003o
ool0oooo0?l000/0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`<0003o
203oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0
?`3oool001d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030000o`3o
ool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool010000?l0oooo0?l0003o00040?ooo`030?l0
003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`000?l0o`000?ooo`030?ooo`030000
003oool0003o00H0oooo00<0o`000?ooo`000?l00`000?l20?ooo`030000o`3oool0oooo00X0oooo
0P3o000=0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool00P000?l;0?ooo`030000
o`3oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0n0?ooo`007@3o
ool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00@0o`000?ooo`3oool0o`00
1`3oool00`000?l0oooo0?ooo`020000o`80oooo00L0o`000?ooo`3oool0oooo0000003oool0003o
00D0oooo00<0o`000?ooo`3oool0103oool30000o``0oooo0P3o000=0?ooo`030000o`3oool0oooo
00`0oooo0`000?l=0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0n0?ooo`007P3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0
oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0
oooo0P3o00090?ooo`80003o103oool01`3o0000oooo0?ooo`3oool000000?ooo`000?l01@3oool0
0`3o0000oooo0?ooo`050?ooo`80003o2`3oool0103o0000oooo0?ooo`3o000=0?ooo`030000o`3o
ool0oooo00T0oooo0P000?l00`3oool0o`000?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0n0?ooo`007P3oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`03
0?ooo`030000o`3oool0oooo00@0oooo0`3o00060?ooo`80003o1@3oool01`3o0000oooo0?ooo`3o
ool000000?ooo`000?l01@3oool00`3o0000oooo0?ooo`040?ooo`040000o`3oool0oooo0000o`T0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00H0
oooo0`000?l30?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0>0?ooo`030000o`3oool0oooo03h0oooo000N0?ooo`030000o`3oool0oooo00<0oooo
00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00<0003o0?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00@0003o0?ooo`3o
ool0003o1@3oool01P3o0000oooo0?ooo`000000oooo0000o`@0oooo00<0o`000?ooo`3oool01@3o
ool01@000?l0oooo0?ooo`3oool0003o00H0oooo0P3o00050?ooo`030?l0003oool0oooo00/0oooo
00<0003o0?ooo`3oool00`3oool20000o`L0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0?@3oool001l0oooo00<0
003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`060000o`3oool0oooo0000o`3oool0
o`00103oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3o
ool0003o0`3oool00`000?l0oooo0?ooo`030?ooo`060?l0003oool0oooo0000003oool0003o103o
ool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00@0003o0?ooo`3oool0oooo
0P000?l90?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo03d0oooo000O0?ooo`030000o`3oool0oooo00<0oooo00<0
o`000?ooo`000?l03@000?l50?ooo`030?l0003oool0oooo00@0oooo0P3o00050?ooo`030000o`3o
ool0oooo0080oooo00H0o`000?ooo`3oool000000?ooo`000?l40?ooo`030?l0003oool0oooo00<0
oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`020?l000T0oooo00<0o`000?ooo`3o
ool02`3oool30000o`/0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0?@3oool001l0oooo00@0003o0?ooo`3oool0
oooo10000?l30?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool40000o`80
oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?l000050?ooo`040000o`3oool0oooo0?oo
o`D0o`0000<0003o0?l0003o00000`3o00050?ooo`030000o`3oool0oooo00D0oooo00<0003o0?l0
003oool02`3oool00`3o0000oooo0?ooo`080?ooo`<0003o3@3oool00`3o0000oooo0?ooo`0=0?oo
o`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0m0?oo
o`00803oool30000o`80oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00@0003o0?ooo`3oool0oooo10000?l40?ooo`050000o`3oool0oooo
0?ooo`3o0000103oool02P000?l0oooo0?l0003o0000oooo0?l0003oool000000?ooo`000?l30?oo
o`80o`00103oool00`000?l0oooo0?ooo`060?ooo`030?l000000?l0003o00/0oooo00<0o`000?oo
o`3oool01P3oool20000o`<0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0m0?oo
o`00803oool00`000?l0oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`000?l0103oool00`3o
0000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P000?l00`3o
ool0003o0?ooo`040?ooo`030?l0003oool0oooo0080oooo00T0003o0?ooo`3oool0oooo0?l0003o
ool000000?ooo`000?l00`3oool01P3o0000oooo0?l0003o0000oooo0000o`P0oooo00@0o`000?oo
o`3oool0003o303oool00`3o0000oooo0?ooo`020?ooo`<0003o1@3oool00`000?l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo03`0oooo000Q0?ooo`030000o`3oool0oooo0080oooo00D0o`000?oo
o`3oool0oooo0000o`040?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`80003o1P3oool01@3o0000oooo0?l0003o0000003o00<0oooo00D0
o`000?ooo`000000oooo0000o`030?ooo`060?l0003oool0oooo0?ooo`3o0000003o1`3oool00`3o
0000oooo0?ooo`020?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`000?l00P000?l80?oo
o`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0?03oool00280oooo00D0003o0?ooo`3o
ool0oooo0?l000040?ooo`050000o`3oool0oooo0?ooo`3o00000`3oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo0080oooo00@0003o0?ooo`000?l0003o103oool20?l000<0oooo00P0
003o0?ooo`3oool0o`000?ooo`000000oooo0000o`80oooo00<0o`000?ooo`3oool00P3oool00`00
0?l0oooo0?l000040?ooo`80o`001@3oool00`000?l0oooo0?ooo`090?ooo`80003o2`3oool00`00
0?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03`0oooo000R0?ooo`050000o`3oool0oooo0?oo
o`3o0000103oool01@000?l0oooo0?ooo`3oool0o`0000<0oooo00<0003o0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`000?l00`3oool20?l000@0oooo00L0
003o0?ooo`3o0000oooo0000003oool0003o0080oooo00D0o`000?ooo`3oool0oooo0000o`030?oo
o`040?l0003oool0oooo0?l000P0oooo00<0003o0?ooo`3oool01@3oool30000o`030?ooo`3o0000
oooo00/0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`800000103oool2
000000030000o`3oool0oooo00D00000203oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo02<0oooo0P0000040?ooo`8000000`3oool4000000X0oooo000S0?ooo`040000o`3oool0oooo
0?l000@0oooo00<0003o0?l0003o00002`3o00040?ooo`030000o`3oool0oooo00<0oooo00<0003o
0?ooo`3o00000P3oool01@3o0000oooo0?ooo`3oool0003o0080oooo00<0o`00000000000?l00`3o
ool01@3o0000oooo0?ooo`3oool0003o00@0oooo0P3o00090?ooo`030000o`3oool0oooo0080oooo
0`000?l40?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool08P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00/0oooo000S0?ooo`050000o`3oool0oooo0?oo
o`3o00000P3oool20?l000<0oooo00D0o`000?ooo`3oool0oooo0000o`040?ooo`@0o`0000<0oooo
0000o`3oool01@3oool20000o`<0oooo00T0o`000?ooo`3oool0oooo0000o`3oool0o`0000000000
0?l00P3oool01@3o0000oooo0?ooo`3oool0003o00@0oooo00<0o`000?ooo`3o00002P3oool01000
0?l0oooo0000o`000?l70?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0003o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool08P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00X0oooo000T0?ooo`030000o`3o
ool0oooo00<0o`000P3oool010000?l0oooo0?ooo`3o00030?ooo`030000o`3oool0oooo0080oooo
00@0o`000?ooo`3oool0oooo103o00040?ooo`030?l0003oool0003o00<0oooo00<0o`000?ooo`3o
ool00P000?l00`3o0000003o0000o`020000o`040?l0003oool0oooo0000o`<0oooo0P3o00020?oo
o`030?l0003oool0oooo00L0oooo0`000?l:0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0003o
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3oool08P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo000U
0?ooo`040000o`3o0000oooo0?l000<0oooo00@0003o0?ooo`3oool0o`000`3oool00`000?l0oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0103o00030?ooo`050000
o`3oool0oooo0?ooo`3o00000P000?l02@3oool0o`00000000000?l0oooo0?l000000?l0oooo0000
o`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool40000o`030?ooo`00
0?l0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000002P3oool002D0oooo00D0o`000000o`3o
ool0oooo0?l000030?ooo`030000o`3oool0o`0000<0oooo00D0003o0?ooo`3oool0oooo0?l00005
0?ooo`030000o`3oool0oooo0080oooo0`3o00030?ooo`80003o00`0oooo0?l0003oool0oooo0000
o`3o000000000000o`3oool0o`000?ooo`000?l30?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`000?l00P000?l60?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo0P0000060?ooo`040000o`3oool0
oooo0?ooo`8000002P3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0280oooo0P00
000:0?ooo`8000002`3oool002L0oooo00@0003o0?ooo`3oool0o`000P3oool00`000?l0oooo0?oo
o`090000o`<0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?l000<0oooo00l0
003o0?ooo`3o0000oooo0000o`3o000000000000o`3o0000oooo0000o`3oool0003o0?ooo`3o0000
1@3oool40000o`T0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000
o`3oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00h0oooo00<0003o0?ooo`3oool0>`3oool002P0oooo00@0003o0?ooo`3oool0o`00
10000?l0103o0000oooo0?ooo`000?l30?ooo`030?l0003oool0003o00D0003o0`3oool00`3o0000
oooo0?ooo`020?ooo`80o`0000/0003o0?ooo`000?l0oooo0?l0003oool0o`000000o`3o0000oooo
0000o`020?ooo`80o`000`3oool30000o`<0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo
0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0k0?ooo`00:@3oool30000o`050?ooo`000?l0oooo0?ooo`3o00000P3oool01@000?l0oooo
0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool01`000?l30?ooo`80o`0000T0oooo0000o`3o
0000oooo0?l000000?l0o`000?ooo`000?l00P3o00000`3oool0003o0000o`020000o`H0oooo00<0
o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0
003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0k0?ooo`00:@3oool20000o`060?ooo`3o0000
oooo0000o`3oool0o`000P3oool01@000?l0oooo0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3o
ool00`3oool0103o0000oooo0?ooo`3oool30000o`80oooo0P3o000010000?l0o`000?l000000?l3
0?l000030?ooo`000?l0003o0080003o203oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo03<0oooo100000040?ooo`00:P3oool20000o`050?l0003oool0003o0?ooo`3o00000P3oool0
1@000?l0oooo0?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`030?ooo`D0003o00<0o`000000o`3o00000P3o00030000o`<0oooo00<0003o0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`070?ooo`80003o2P3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00h0oooo00<0003o0?ooo`3oool0<P3oool010000000oooo0?ooo`0000050?ooo`0000<0
oooo000000000000:000002G0?l002`00000203oool010000000oooo0?ooo`0000050?ooo`00:P3o
ool20000o`050?l0003oool0003o0?ooo`3o00000P3oool01@000?l0oooo0?ooo`3oool0o`0000@0
oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`X0003o00<0o`000000o`3o
ool00`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo0P000?l:0?ooo`03
0?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0003o00l0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool00000000000050?ooo`00:@3oool20000o`80o`00
00@0oooo0000o`3oool0o`000P3oool01@000?l0oooo0?ooo`3oool0o`0000@0oooo00<0003o0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`040000o`80oooo0P3o00001P000?l0o`000000o`000?l0
o`000000o`80o`0010000?l80?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0303o
ool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0>`3o
ool002P0oooo00<0003o0?ooo`000?l00`000?l20?ooo`040?l0003oool0oooo0000o`<0oooo00<0
o`000?ooo`3oool00P3oool010000?l0oooo0?ooo`3oool50000o`@0oooo00H0003o0?l0003oool0
003o0?l0003oool20000o`060?l0003oool0003o0?ooo`3o0000oooo10000?l60?ooo`030?l0003o
ool0oooo00L0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00h0oooo00<0003o0?ooo`3oool0>`3oool002L0oooo00@0003o0?ooo`3oool0o`000P3o
ool40000o`80oooo0P000?l20?ooo`030?l000000?l0003o00H0003o0P3oool00`3o0000oooo0?oo
o`030?ooo`80o`0000D0oooo0000o`3oool0o`000?ooo`020000o`050?ooo`3o0000oooo0000o`3o
ool00P3o00030?ooo`<0003o0`3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0
oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03/0
oooo000V0?ooo`070000o`3oool0oooo0?ooo`3o0000oooo0000o`030?ooo`T0003o0`3oool00`00
0?l0oooo0?ooo`030?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool02@000?l0oooo0?l0003o
ool0003o0?l000000000003o0?l000020?ooo`80003o00<0oooo0?l0003oool0103oool30000o`X0
oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0
oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00l0
oooo00<0003o0?ooo`3oool0>`3oool002D0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`04
0000o`3oool0oooo0?l000<0oooo00D0003o0?ooo`3oool0oooo0?l000050?ooo`030000o`3oool0
oooo00<0oooo0`3o00030?ooo`80003o00/0o`000?ooo`3oool0003o0?l000000000003o0?ooo`3o
0000oooo0000o`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000000o`000?l00P000?l60?oo
o`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0?0?oo
o`030000o`3oool0oooo03/0oooo000U0?ooo`040000o`3o0000oooo0?l000<0oooo00@0003o0?oo
o`3oool0o`000`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00@0003o
0?ooo`3oool0oooo0`3o00030?ooo`80003o0P3oool0303o0000003o0000o`3oool0o`0000000000
0?l0oooo0?l000000?l0oooo0000o`<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`030?ooo`<0003o0P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0
003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0
o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0k0?ooo`00903oool00`000?l0oooo0?ooo`02
0?l000<0oooo00@0003o0?ooo`3oool0o`000`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo103o00020?ooo`040?l0003oool0oooo0000o`<0oooo00<0o`000?ooo`3oool0
0P000?l01P3o0000003o0000o`000?l0oooo0?l00080oooo00@0003o0?ooo`3oool0oooo0P3o0002
0?ooo`030?l0003oool0oooo00H0oooo0`000?l;0?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0l0?ooo`008`3oool01P000?l0oooo0?ooo`3oool0
o`000?ooo`@0o`000P3oool01@3o0000oooo0?ooo`3oool0003o00@0oooo1@3o00000`000?l0oooo
0?ooo`040?ooo`030?l000000?l0oooo0080oooo00T0o`000?ooo`3oool0oooo0000o`3oool0o`00
000000000?l00P3oool01@3o0000oooo0?ooo`3oool0003o00@0oooo0P3o000:0?ooo`040000o`3o
ool0003o0000o`T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030000
o`3oool0oooo03`0oooo000R0?ooo`030000o`3oool0oooo0080oooo00H0o`000?ooo`3oool0oooo
0000o`3oool<0?l000D0oooo00<0003o0?ooo`3oool00P3oool20000o`040?l0003oool0oooo0?l0
00<0oooo00H0003o0?ooo`3oool0o`00000000000?l30?ooo`050?l0003oool0oooo0?ooo`000?l0
103oool20?l000T0oooo00@0003o0?ooo`3oool0oooo0`000?l60?ooo`030?l0003oool0oooo00T0
oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0
oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0l0?ooo`008P3oool00`000?l0oooo
0?ooo`020?ooo`050?l0003oool0oooo0?ooo`000?l00`3oool01@3o0000oooo0?ooo`3oool0003o
00@0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020000o`<0oooo0P3o00040?oo
o`070000o`3oool0o`000?ooo`000000oooo0000o`020?ooo`050?l0003oool0oooo0?ooo`000?l0
0P3oool20?l00080oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`050?ooo`<0003o
0P3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
303oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0
?03oool00240oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`050000o`3o
ool0oooo0?ooo`3o00000`3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo
0P000?l50?ooo`80o`000`3oool020000?l0oooo0?ooo`3o0000oooo0000003oool0003o0P3oool0
0`3o0000oooo0?ooo`020?ooo`030000o`3o0000oooo00@0oooo0P3o00050?ooo`030000o`3oool0
oooo00P0oooo0P000?l00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00X0oooo00<0o`00
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3oool0?03oool00240oooo00<0003o0?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0
003o00@0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo00<0003o0?ooo`3oool0103oool01@3o0000oooo0?l0003oool0003o00<0oooo00D0
o`000?ooo`000000oooo0000o`030?ooo`060?l0003oool0oooo0?ooo`3o0000003o1`3oool01@3o
0000oooo0?ooo`3oool0003o00d0oooo0`000?l90?ooo`030000o`3oool0oooo00/0oooo00<0o`00
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3oool0?03oool00200oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`020?oo
o`030?l0003oool0003o00<0003o00<0oooo0000o`3oool00`3oool01P3o0000oooo0?ooo`3oool0
o`000000o`<0oooo00D0o`000?ooo`000000oooo0000o`030?ooo`060?l0003oool0o`000?l0003o
ool0003o203oool0103o0000oooo0?ooo`000?l<0?ooo`040?l0003oool0oooo0?ooo`@0003o1@3o
ool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03`0oooo000P0?ooo`<0003o0P3oool0
0`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`020?ooo`80003o1@3oool01@000?l0oooo0?ooo`3oool0o`0000@0oooo00X0
003o0?ooo`3o0000o`000?ooo`3o0000oooo0000003oool0003o0`3oool20?l000@0oooo00<0003o
0?ooo`3oool01P3oool00`3o0000003o0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo0P000?l2
0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0?03oool00200oooo00<0003o0?oo
o`3oool00`000?l40?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool50000
o`030?ooo`3o0000oooo00D0oooo00<0003o0?ooo`3o00001@3oool010000?l0oooo0?ooo`3oool5
0?l000060000o`3o0000o`000?l0003oool0o`001@3oool00`000?l0oooo0?ooo`060?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0203oool30000o`h0oooo00<0o`000?ooo`3oool0
303oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0
?03oool001l0oooo00<0003o0?ooo`3oool00`3oool00`3o0000003o0000o`0=0000o`H0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00H0
o`000?ooo`3oool000000?ooo`000?l40?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3o
ool01@3oool010000?l0oooo0?l0003o000:0?ooo`030?l0003oool0oooo00X0oooo0P000?l=0?oo
o`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0?0?oo
o`030000o`3oool0oooo03`0oooo000O0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`020?ooo`80o`0000<0oooo0000o`3oool00P3oool00`000?l0
oooo0?ooo`030?ooo`060?l0003oool0oooo0000003oool0003o103oool00`3o0000oooo0?ooo`04
0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool00`000?l90?ooo`030?l0003oool0
oooo00d0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0
oooo03d0oooo000O0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0103oool0103o
0000oooo0?ooo`3o00040?ooo`80003o00<0oooo0000o`3oool0103oool01P3o0000oooo0?ooo`00
0000oooo0000o`@0oooo00<0o`000?ooo`3oool01@3oool01@000?l0oooo0?ooo`3oool0003o00H0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00<0
oooo0P000?l70?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0?0?ooo`030000o`3oool0oooo03d0oooo000N0?ooo`030000o`3oool0oooo00<0oooo
00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo
00<0003o0?ooo`3oool0103oool00`3o0000oooo0?l000070?ooo`030000o`3oool0oooo00<0oooo
00L0o`000?ooo`3oool0oooo0000003oool0003o00D0oooo00<0o`000?ooo`3oool0103oool01000
0?l0oooo0?ooo`000?l80?ooo`80o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0
oooo00D0oooo0`000?l30?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03d0oooo000N0?ooo`030000o`3oool0oooo
00<0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo
00<0oooo00<0003o0?ooo`3oool0103oool20?l000P0oooo0P000?l40?ooo`070?l0003oool0oooo
0?ooo`000000oooo0000o`050?ooo`030?l0003oool0oooo00D0oooo0P000?l;0?ooo`030?l0003o
ool0o`0000h0oooo00<0003o0?ooo`3oool02@3oool20000o`030?ooo`3o0000oooo00h0oooo00<0
003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03d0oooo000N
0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo0080oooo00@0003o0?ooo`3oool0oooo0`3o00000`3oool0o`000?oo
o`060?ooo`030000o`3oool0oooo0080003o0P3oool01`3o0000oooo0?ooo`3oool000000?ooo`00
0?l01@3oool00`3o0000oooo0?ooo`030?ooo`80003o00<0oooo0000o`3oool02`3oool20?l000h0
oooo00<0003o0?ooo`3oool02`3oool30000o`d0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo03d0oooo000M0?ooo`030000o`3oool0oooo00@0oooo
00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo
00<0003o0?l0003o00001@3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo
00<0003o0?l0003oool00`3oool00`000000oooo0000o`060?ooo`030?l0003oool0oooo0080003o
0`3oool00`000?l0oooo0?ooo`0:0?ooo`80o`003@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0080003o2`3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo
00<0003o0?ooo`3oool0?P3oool001d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?oo
o`030?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool20?l000P0oooo00D0
o`000?ooo`3oool0oooo0000o`070?ooo`030?l000000?l0003o0080003o00<000000?ooo`000?l0
103oool20000o`030?l000000?l0003o00H0oooo00<0003o0?ooo`3oool0203oool0103o0000oooo
0?ooo`3o000<0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool30000o`L0
oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03h0
oooo000M0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo
0?ooo`030?ooo`030?l0003oool0oooo0080o`000P3oool00`000?l0oooo0?ooo`060?ooo`030?l0
003oool0003o00P0oooo00<0o`000?ooo`3oool00P3oool70000o`80oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo0P3o00090?ooo`030000
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool01P3oool20000o`D0oooo00<0003o0?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03h0oooo000M0?ooo`030000o`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`<0o`00103o
ool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0000o`060?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`090?ooo`<0003o00<0oooo0000o`3oool03`3oool00`3o0000oooo0?oo
o`0?0?ooo`030000o`3oool0oooo03l0oooo000M0?ooo`030000o`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`000?l0o`000?l000030?l000030?ooo`3o0000oooo00D0oooo00<0003o
0?ooo`3oool01@3oool00`000?l0oooo0?l000070?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`000?l01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00`0oooo00<0o`00
0?ooo`3oool0303oool20000oa00oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0o
0?ooo`007@3oool>0?l000H0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`030?oo
o`050000o`3oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
003o00L0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00d0oooo00<0003o0?ooo`000?l00P000?l=0?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3oool0@03oool001d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?oo
o`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?oo
o`030000003oool0003o00L0oooo00<0o`000?ooo`3oool0203oool010000?l0oooo0?l0003o000<
0?ooo`050?l0003oool0oooo0?ooo`000?l03`3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo0080oooo0P000?l:0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0@03o
ool001d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0
oooo00@0oooo00<0o`000?ooo`3oool01@3oool010000?l0oooo0?ooo`000?l70?ooo`80o`0000<0
oooo0?l0003oool01P3oool00`000000003o0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0
003o0?l0003oool03P3oool00`3o0000oooo0000o`0?0?ooo`030?l0003oool0oooo00d0oooo00<0
003o0?ooo`3oool01@3oool20000o`P0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`100?ooo`007@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0003o
0?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`80003o2P3oool20?l000L0oooo00<00000
0000o`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0003o0100oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00L0oooo0P000?l6
0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0@@3oool001d0oooo00<0003o0?oo
o`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?oo
o`3oool01@3oool20000o`X0oooo00@0o`000?ooo`3o0000o`001@3oool00`000000003o0?ooo`08
0?ooo`030?l0003oool0oooo00@0oooo0P3o00020?ooo`030000o`3oool0oooo00d0oooo00@0003o
0?ooo`3o0000o`003@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00X0oooo0P00
0?l30?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0@@3oool001d0oooo00<0003o
0?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool00`3oool010000?l0oooo0?ooo`000?l90?ooo`040?l0003oool0oooo0?ooo`@0o`00
00<0oooo000000000?l02@3oool00`3o0000oooo0?l000040?l000D0oooo00<0003o0?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0<0?ooo`<0003o00<0o`000?ooo`3oool03P3oool00`000?l0oooo
0?ooo`120?ooo`007@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0
003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0080oooo00<0
003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0003o0?l0003o00002@3o
000:0?ooo`030000o`3oool0oooo00T0oooo0P000?l60?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l000000?l0003o00l0oooo00<0
003o0?ooo`3oool0@P3oool001d0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`05
0?ooo`030000o`3oool0oooo00D0oooo00@0o`000?ooo`000?l0003o1P3oool00`000?l0oooo0?oo
o`040?ooo`030?l0003oool0oooo00L0oooo00<000000000o`3oool0203oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`020000o`d0oooo00<0003o0?ooo`3oool0@P3oool001d0oooo00<0003o0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo0P000?l90?ooo`80003o0`3oool0
0`3o0000oooo0?ooo`080?ooo`03000000000?l0oooo00P0oooo00<0o`000?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool2
0000o`X0oooo00<0003o0?ooo`3oool0@`3oool001d0oooo00<0003o0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3o00002`3oool01000
0?l0oooo0?ooo`3o000:0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`030?ooo`80003o3@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00l0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`050?ooo`80003o203oool0
0`000?l0oooo0?ooo`130?ooo`007@3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0003o0?ooo`3oool00P3oool20000o`<0oooo00<0o`000?ooo`3oool02@3oool00`00
0?l0o`000?ooo`0:0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00h0oooo00@0o`000?ooo`3oool0o`004@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo00P0oooo0`000?l40?ooo`030000o`3oool0
oooo04@0oooo000M0?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01000
0?l0oooo0000o`000?l50?ooo`030?l0003oool0oooo00T0oooo00<0o`000000o`000?l02P3oool0
0`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00@0003o0?ooo`000?l0003o4P3o
ool20?l00180oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0;0?ooo`<0003o00<0
oooo0000o`3oool0A@3oool001d0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`05
0?ooo`80003o203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080003o1`3oool0
0`000?l000000?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo0P000?lD0?ooo`80o`004@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo0P000?m60?ooo`007P3oool00`00
0?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo0`000?l90?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool00`3oool20000o`D0oooo00<0003o0000003oool02P3oool00`3o
0000oooo0?ooo`090?ooo`80003o00<0oooo0000o`3oool04P3oool0103o0000oooo0?ooo`3o000?
0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`15
0?ooo`007P3oool00`000?l0oooo0?ooo`050?ooo`040?l0003oool0oooo0?ooo`<0003o0P3oool0
0`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool2
0000o`<0oooo00<0003o0000003oool02P3oool00`3o0000oooo0?ooo`080?ooo`050000o`3oool0
oooo0?ooo`000?l04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0
003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo04H0oooo000N
0?ooo`030000o`3oool0oooo00H0oooo00<0o`000000o`000?l01P3oool00`000?l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool40000o`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool0103oool40000o`D0oooo00<0003o0?ooo`3oool03@3oool2
0?l000H0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00l0oooo00<0003o0?ooo`3oool0AP3oool001h0oooo00<0003o0?ooo`3oool01@3oool20000
o`T0oooo00<0003o0?ooo`3oool0203oool20?l00080oooo00<0o`000?ooo`3oool02`3oool>0000
o`030?l000000?l0003o00@0003o2@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00l0oooo00<0003o0?ooo`3oool0A`3oool001h0oooo00<0003o0?ooo`3oool00`3oool20000o`80
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0:0?ooo`80o`003P3oool00`000?l0
oooo0000000;0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool02P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo04L0oooo000O0?ooo`030000o`3oool0003o0080003o
103oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00T0oooo0P3o000>0?ooo`030000
o`3oool0000000`0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0100oooo00<0003o0?ooo`3oool0B03oool001l0oooo0P000?l80?ooo`030?l0003o
ool0oooo00L0oooo00<0003o0?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000=0?ooo`030000
o`3oool0000000`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`060?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool0
403oool00`000?l0oooo0?ooo`180?ooo`00803oool00`000?l0oooo0?ooo`060?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool01P3oool0103o0000oooo0?ooo`3oool20?l000X0oooo
00@0003o0?ooo`3oool00000303oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00@0
oooo0P3o000B0?ooo`040?l0003oool0oooo0000oa<0oooo00<0o`000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`190?ooo`00803oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0
oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0
oooo00@0003o0?ooo`3oool00000303oool00`3o0000oooo0?ooo`0?0?ooo`040000o`3oool0oooo
0?ooo`80o`005@3oool00`3o0000003o0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0003o
0?ooo`3oool0B@3oool00200oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?oo
o`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?oo
o`040000o`3oool0oooo000000`0oooo00<0o`000?ooo`3oool03`3oool010000?l0oooo0?l0003o
000G0?ooo`030000o`3o0000oooo0140oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?oo
o`1:0?ooo`008@3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0003o
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`80o`001@3oool01@000?l0oooo0?ooo`3o
ool0000000`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000003o0?ooo`0G0?ooo`040000o`3o
ool0oooo0?l00100oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`1:0?ooo`008@3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00@0003o0?ooo`3oool0o`00
303oool30?l00080oooo00D0003o0?ooo`3oool0oooo0000000<0?ooo`030?l0003oool0oooo00d0
oooo0P3o00000`3oool0003o0?ooo`0E0?ooo`80003o103oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0B`3oool00280oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o0000oooo00l0oooo0P3o00001@000?l0o`00
0?ooo`3oool0000000`0oooo00<0o`000?ooo`3oool02P3oool30?l000@0oooo00<0003o0?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`1;0?ooo`008P3oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00P0oooo00<0o`000000o`000?l04@3oool01@000?l0oooo0?l0003o0000000000`0
oooo00<0o`000?ooo`3oool01`3oool30?l000L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04P3oool00`000?l0
oooo0?ooo`1<0?ooo`008P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo
00D0o`000?ooo`3oool0oooo0000o`0?0?ooo`030000o`3oool0oooo0080oooo2@3o00040?ooo`03
0?l0003oool0o`0000L0o`002`3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo04`0
oooo000S0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`030?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`H0o`004`3oool00`000?l0oooo0?ooo`0=0?ooo`80003o3@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0C@3oool002<0oooo00<0
003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo0P00
0?l<0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0B0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0C@3oool002@0oooo00<0003o
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?l000X0oooo00<0003o0?ooo`3oool0203oool0
0`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04`3oool0
0`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo0100oooo00D0o`000?ooo`3oool0oooo0?l0
000F0?ooo`030000o`3oool0oooo04h0oooo000T0?ooo`030000o`3oool0oooo00X0oooo0P3o000=
0?ooo`80003o203oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`080?ooo`80003o503oool00`3o0000oooo0?l0000F
0?ooo`030000o`3oool0oooo04l0oooo000U0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?oo
o`3oool03P3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00D0oooo0P000?lG0?oo
o`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0D03oool002H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?l0000@0?ooo`80003o103oool00`000?l0oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`030?ooo`80
003o603oool00`3o0000oooo0?l0000D0?ooo`030000o`3oool0oooo0540oooo000V0?ooo`030000
o`3oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`80003o0P3oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0503oool00`000?l0
oooo0?ooo`020000oaT0oooo00@0o`000?ooo`3oool0o`004`3oool00`000?l0oooo0?ooo`1B0?oo
o`009`3oool00`000?l0oooo0?ooo`030?ooo`80o`001@3oool00`3o0000oooo0?ooo`0@0?ooo`80
003o1`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01@0oooo0`000?lI0?ooo`80
o`00103oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo05<0oooo000X0?ooo`050000
o`3oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0@0?ooo`<0003o1@3oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo10000?lI0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`1D0?ooo`00:@3oool00`000?l0oooo
0?l0000:0?ooo`030?l0003oool0oooo00h0oooo00@0003o0?ooo`3oool0oooo10000?l00`3oool0
00000?ooo`0<0?ooo`030?l0003oool0oooo00l0oooo0`000?l30?ooo`030000o`3oool0oooo01H0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo05D0
oooo000Y0?ooo`030000o`3o0000oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo
0?ooo`050?ooo`@0003o2`3oool00`3o0000oooo0?ooo`090?ooo`H0003o1P3oool00`000?l0oooo
0?ooo`0D0?ooo`80o`002`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo05H0oooo
000Y0?ooo`030?l000000?l0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?oo
o`070?ooo`030000003oool0oooo00L0003o103oool00`3o0000oooo0?ooo`020?ooo`L0003o3@3o
ool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`1G0?ooo`00:P3oool00`000?l0oooo0?ooo`0<0?ooo`80o`002`3oool0
0`000?l0oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo10000?l00`3o0000003o0000o`02
0000oa@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00D0oooo00<0003o0?ooo`3oool0F03oool002/0oooo00<0003o0?ooo`3oool03@3oool00`3o
0000oooo0?ooo`070?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00h0oooo0P3o000B0?ooo`030?l0003oool0oooo
00<0oooo00<0003o0?ooo`3oool0F@3oool002`0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool04`3oool01@3o0000
oooo0?ooo`3oool0003o05`0oooo000]0?ooo`030000o`3oool0oooo00d0oooo0P3o00050?ooo`03
0000o`3oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`03
0000o`3oool0oooo00/0oooo0P3o000F0?ooo`050?l0003oool0oooo0?ooo`000?l0G03oool002h0
oooo00<0003o0?ooo`3oool03P3oool20?l000<0oooo00<0003o0?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3oool02@3oool20?l001T0
oooo00<0o`000?ooo`000?l0G@3oool002l0oooo00<0003o0?ooo`3oool03`3oool20?l000030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo00H0oooo0P3o000L0?ooo`030?l0003oool0oooo05`0oooo000`0?ooo`030000o`3o
ool0oooo0100oooo00<0003o0?l0003o00002P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01T0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo05d0oooo000a0?ooo`030000o`3oool0oooo00h0oooo00@0003o0?ooo`3oool0oooo0P3o
00080?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`030?ooo`80o`007@3oool00`000?l0oooo0?ooo`1N0?ooo`00<P3oool00`000?l0oooo0?ooo`0=
0?ooo`030000o`3oool0oooo00<0oooo0P3o00060?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`030?l001d0oooo0P000?mQ0?ooo`00<`3oool20000
o`P0oooo0P0000020?ooo`040000o`3oool00000000000<0oooo0P0000030?l000<0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`80o`0000<0003o0?l0003oool07P3oool0
0`000?l0oooo0?ooo`1Q0?ooo`00=@3oool00`000?l0oooo0?ooo`040?ooo`060000003oool0oooo
0000003oool0003o203oool00`000000oooo0?ooo`040?l000`0oooo00<0o`000?ooo`3oool0503o
ool40?l00080oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`1R0?ooo`00=P3oool0
0`000?l0oooo0?ooo`030?ooo`050000003oool0oooo000000000?l02@3oool00`000000oooo0?oo
o`030?ooo`030000003o0000o`0000<0o`001`3oool00`3o0000oooo0?ooo`0@0?ooo`@0o`001`3o
ool00`000?l0oooo0?ooo`0J0?ooo`80003oI@3oool003L0oooo0P000?l30?ooo`050000003oool0
oooo000000000?l02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo1P3o
00000`3oool0o`000?ooo`090?ooo`P0o`002`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo06D0oooo000i0?ooo`040000o`3oool0oooo00000080oooo00<0003o0?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo303o000C0?ooo`030000o`3o
ool0oooo01L0oooo0P000?mX0?ooo`00>P3oool20000o`040?ooo`00000000000000o`T0oooo0P00
00050?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0703oool00`000?l0oooo0?oo
o`0D0?ooo`80003oJP3oool003`0oooo00<0003o0?ooo`000?l04@3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo01`0oooo00<0003o0?ooo`3oool04P3oool20000of`0oooo000m0?oo
o`80003o4@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01`0oooo00<0003o0?oo
o`3oool0403oool20000ofh0oooo000o0?ooo`80003o3`3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool03@3oool20000og00oooo00110?ooo`80003o
3@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool0
2`3oool20000og80oooo00130?ooo`80003o2`3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo01h0oooo00<0003o0?ooo`3oool02@3oool20000og@0oooo00150?ooo`80003o2@3oool0
0`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01l0oooo00<0003o0?ooo`3oool01@3oool3
0000ogH0oooo00170?ooo`80003o1`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
01l0oooo00<0003o0?ooo`3oool00`3oool20000ogT0oooo00190?ooo`<0003o103oool00`000000
oooo0?ooo`090?ooo`030?l0003oool0oooo0200oooo00<0003o0?ooo`000?l00P000?mk0?ooo`00
C03oool20000o`80oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0P0?ooo`80003o
OP3oool004h0oooo0`000?l;0?ooo`030?l0003oool0oooo01d0oooo0`000?n00?ooo`00D03oool0
0`000000003o0000o`050000o`@0oooo00<0o`000?ooo`3oool0603oool50000oh<0oooo001@0?oo
o`030000003oool0oooo00D0oooo10000?l00`3o0000oooo0?ooo`0?0?ooo`T0003oR03oool00500
oooo00<000000?ooo`3oool02P3ooolA0000oi40oooo001@0?ooo`030000003oool0oooo0:`0oooo
001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?oo
o`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000
003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0
oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0
oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@
0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`03
0000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003o
ool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo
0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo
001@0?ooo`030000003oool0oooo0:`0oooo001@0?ooo`030000003oool0oooo0:`0oooo003o0?oo
o`00o`3oool00?l0oooo003o0?ooo`00o`3oool00?l0oooo003o0?ooo`00o`3oool00?l0oooo003o
0?ooo`00C`3oool200000:h0oooo001?0?ooo`800000[P3oool004h0oooo00@000000?ooo`3oool0
0000[@3oool004d0oooo0P0000020?ooo`800000[03oool00?l0oooo003o0?ooo`00o`3oool00?l0
oooo0000\
\>"],
    ImageRangeCache->{{{0, 254.625}, {254.625, 0}} -> {0, 0, 0, 0}}],
  StyleBox["  \n\t\tFigure 2.A",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   The mapping  ",
  Cell[BoxData[
      \(w\  = \ \(P \((z)\)\  = \ 
          1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)\)],
    AspectRatioFixed->True],
  " where  ",
  Cell[BoxData[
      \(P \((1)\)\  = \ 0\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["Extra Example 2.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(P \((z)\)\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  is continuous at the point  ",
  Cell[BoxData[
      \(z\_0 = 1\/2\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(p[z]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  and find the limit."
}], "Text"],

Cell[BoxData[{
    \(\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, lim, p, z0];\)\ \), "\[IndentingNewLine]", 
    \(\(z0 = 1\/2;\)\ \), "\n", 
    \(\(p[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(lim\  = \ Expand[Limit[p[z], \ z \[Rule] z0]];\)\ \), "\n", 
    \(\(Print["\<     p[z] = \>", p[z]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<    p[\>", z0, "\<] = \>", p[z0]\ ];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] 1\/2\)\) p[z] = \!\(lim\+\(z \
\[Rule] 1\/2\)\) (\>\"", p[z], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] 1\/2\)\) p[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(z\_0\) = \>\"", 
        z0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is p[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] 1\/2\)\) p[z] ? \
 \>\"", lim\ \  \[Equal] \ \ p[z0]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1\/2\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1\/2];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1\/2];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        Z\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              0.65}, {\(-0.15\), 0.15}}, 
        AspectRatio \[Rule] 
          0.30\/0.65, \[IndentingNewLine]Ticks \[Rule] {Range[0, 3\/8, 1\/8], 
            Range[\(-1\)\/8, 1\/8, 1\/8]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1.\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0.0, 
              0.5}, {\(-0.25\), 0.25}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 3\/16, 1\/16], 
            Range[\(-3\)\/16, 3\/16, 1\/16]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\n", 
    \(\(Print["\<The image of the neighborhood, under\>"];\)\ \), "\n", 
    \(\(Print["\<the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<observe that  w \[Rule] \!\(11\/32\) = \>\"", \ 
        N[11\/32], \*"\"\<  as  z \[Rule] \!\(1\/2\)\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1\)\ \((1 - z - z\^2 + z\^3 - z\^4 + z\^5)\) = 
        0\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 3.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(P \((z)\)\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 
          3  z\^4 + 2  z\^5\)]],
  "  is continuous at the point  ",
  Cell[BoxData[
      \(z\_0 = \(-1\) + \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Extra Example 3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(p[z]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5\)],
    AspectRatioFixed->True],
  "  and find the limit."
}], "Text"],

Cell[BoxData[{
    \(\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, lim, p, z0];\)\ \), "\[IndentingNewLine]", 
    \(\(z0 = \(-1\) + \[ImaginaryI];\)\ \), "\n", 
    \(\(p[z_]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5;\)\ \), "\n", 
    \(\(lim\  = \ Expand[Limit[p[z], \ z \[Rule] z0]];\)\ \), "\n", 
    \(\(Print["\<     p[z] = \>", p[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<    p[\>", z0, "\<] = \>", p[z0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] z\_0\)\) p[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(z\_0\) = \>\"", 
        z0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is p[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) p[z] ? \
 \>\"", lim\ \  \[Equal] \ \ p[z0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = \(-1\) + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z - 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z - 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        Z\ , {0, 0.002, 0.0002}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-1.005\), \(-0.995\)}, {0.995, 1.005}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1.005\), \(-0.995\), 
              0.005], Range[0.995, 1.005, 0.005]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = -1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.002, 0.0002}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\
\), 0.1}, {0.9, 1.1}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-0.1\), 0.1, 0.1], 
            Range[0.9, 1.1, 0.1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\n", 
    \(\(Print["\<The image of the neighborhood, under the\>"];\)\ \), "\n", 
    \(\(Print["\<mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] \[ImaginaryI]  as  z \[Rule] -1 + \
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \(-1\) + \[ImaginaryI]\)\ \((\ \(-1\) + 
              11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
              2  z\^5)\) = \[ImaginaryI]\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\tOne technique for computing limits is to apply Theorem 2.4 to quotients. \
 If we let P and Q be polynomials and if  ",
  Cell[BoxData[
      \(Q \((z\_0)\) \[NotEqual] 0\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ z\_0\)\ \(P \((z)\)\)\/\(Q \((z)\)\) = \(P \
\((z\_0)\)\)\/\(Q \((z\_0)\)\)\)]],
  ".  \n\n\tAnother technique, involves factoring polynomials.  If both ",
  Cell[BoxData[
      \(P \((z\_0)\) = 0\)]],
  " and ",
  Cell[BoxData[
      \(Q \((z\_0)\) = 0\)]],
  ", then P and Q can be factored as ",
  Cell[BoxData[
      \(P \((z)\) = \((z - z\_0)\) \(P\_1\) \((z)\)\)]],
  " \nand ",
  Cell[BoxData[
      \(Q \((z)\) = \((z - z\_0)\) \(Q\_1\) \((z)\)\)]],
  ".   If  ",
  Cell[BoxData[
      \(Q \((z\_0)\) \[NotEqual] 0\)]],
  ", then the limit is  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(lim\+\(z\  \[Rule] \ z\_0\)\ \(P \((z)\)\)\/\(Q \
\((z)\)\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(\((z - z\_0)\) \(P\_1\) \((z)\)\)\/\(\((z - z\_0)\) \(Q\_1\) \
\((z)\)\) = \(\(P\_1\) \((z\_0)\)\)\/\(\(Q\_1\) \((z\_0)\)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["Example 2.19.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\^2\  - \ 2  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\) = 1 - \[ImaginaryI]\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "Solution.  Here ",
  StyleBox["P",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["Q",
    FontFamily->"Courier New"],
  " can be factored in the form  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{\(P \((z)\)\  = \ \((z - 1 - \[ImaginaryI])\)\ \((z + 
                1 + \[ImaginaryI])\)\), 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}]}], "\[IndentingNewLine]", 
      RowBox[{\(Q \((z)\)\), " ", "=", "  ", 
        RowBox[{\((z - 1 - \[ImaginaryI])\), 
          RowBox[{\((z - 1 + \[ImaginaryI])\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "\n\nso that the limit is obtained by the calculation  \n\n\t\t\t",
  Cell[BoxData[{
      \(\(\(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\^2\  - \ 2  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\)\  = \ 
        lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(\((z - 1 - \[ImaginaryI])\
\)\ \((z + 1 + \[ImaginaryI])\)\)\/\(\((z - 1 - \[ImaginaryI])\) \((z - 1 + \
\[ImaginaryI])\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \(\(\(=\)\(\ \)\(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\  + 1 + \
\[ImaginaryI]\)\/\(z\  - 1 + \[ImaginaryI]\)\)\)\(\ \)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \(\(\(=\)\(\ \)\(\(\(\ \)\(\((1 + \[ImaginaryI])\) + 
              1 + \[ImaginaryI]\)\)\/\(\((1 + \[ImaginaryI])\) - 
              1 + \[ImaginaryI]\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \(\(\(=\)\(\ \)\(\(\(\ \)\(2 + 
              2\ \[ImaginaryI]\)\)\/\(2\ \[ImaginaryI]\)\)\)\(\ \)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \(\(=\)\(\ \)\(1 - \[ImaginaryI]\)\)\)}]],
  "   "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.19.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[{
    \(\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \(z\^2\  - \ 2  \[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ \
2\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["Try to evaluate f[1+i].", "Text"],

Cell[BoxData[
    \(\(\(Print["\<f[1 + \[ImaginaryI]] = \>", 
        f[1 + \[ImaginaryI]]];\)\(\ \)\(\[IndentingNewLine]\)
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Let ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " take the limit."
}], "Text"],

Cell[BoxData[{
    \(\(lim\  = \ Limit[f[z], z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \>\"", \
\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\
Check out the details.
Factor the numerator and denominator of  f[z].\
\>", "Text"],

Cell[BoxData[{
    \(\(p = Solve[Numerator[f[z]] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(q = 
        Solve[Denominator[f[z]] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(n = \((z - 
              p\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\[RightDoubleBracket]\
\)\))\) \((z - 
              p\_\(\(\[LeftDoubleBracket]\)\(2, 1, 2\)\(\[RightDoubleBracket]\
\)\))\);\)\ \), "\[IndentingNewLine]", 
    \(\(d = \((z - 
              q\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\[RightDoubleBracket]\
\)\))\) \((z - 
              q\_\(\(\[LeftDoubleBracket]\)\(2, 1, 2\)\(\[RightDoubleBracket]\
\)\))\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Numerator[f[z]], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[p];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Denominator[f[z]], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[q];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", n, "\</\>", d];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell["Find the limit of f[z] as z approaches 1 + i.", "Text"],

Cell[BoxData[{
    \(\(Clear[p, q];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = \ Factor[f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(p[z_]\  = \ Numerator[g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(q[z_]\  = \ Denominator[g[z]];\)\ \), "\n", 
    \(\(Print["\<       f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<       g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<     g[1+\[ImaginaryI]] = (\>", 
        p[1 + \[ImaginaryI]], "\<)/(\>", 
        q[1 + \[ImaginaryI]], "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<     g[1+\[ImaginaryI]] = \>", 
        g[1 + \[ImaginaryI]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \ \(z\^2\  - \ 2  \[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \
\ 2\);\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        Z\ , {0.0001, 0.5001, 0.05}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.51}, {0, 1.51}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[0, 1, 1\/2]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0.0001, 0.5001, 0.05}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.35}, {\(-1.35\), 0}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[\(-1\), 0, 1\/2]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Red, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image of the neighborhood,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that w \[Rule] 1-\[ImaginaryI] as z \[Rule] 1+\
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\^2\  - \ 2  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\) = 1 - \[ImaginaryI]\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Graphics for Complex Functions",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexGraphicsBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Mobius - Bilinear Transformation",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/MobiusTranformationBib.\
html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Riemann Sphere",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/RiemannSphereBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Poincare Disk Model",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/PoincareDiskBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
CellGrouping->Manual,
WindowSize->{984, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[138089, 4117, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[150570, 4458, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[167895, 4985, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[170193, 5074, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 428001, 12811}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 200, 7, 33, "Text"],
Cell[2305, 71, 3051, 97, 90, "Text"],
Cell[5359, 170, 2782, 89, 71, "Text"],
Cell[8144, 261, 1714, 53, 71, "Text",
  Evaluatable->False],
Cell[9861, 316, 1257, 38, 39, "Text",
  Evaluatable->False],
Cell[11121, 356, 3729, 114, 196, "Text"],

Cell[CellGroupData[{
Cell[14875, 474, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[15039, 480, 161, 6, 39, "Text"],
Cell[15203, 488, 268, 5, 110, "Input"],
Cell[15474, 495, 154, 5, 33, "Text"],
Cell[15631, 502, 947, 16, 236, "Input"],
Cell[16581, 520, 154, 5, 33, "Text"],
Cell[16738, 527, 937, 16, 237, "Input"],
Cell[17678, 545, 137, 5, 33, "Text"],
Cell[17818, 552, 1102, 22, 257, "Input"],
Cell[18923, 576, 119, 2, 33, "Text",
  Evaluatable->False],
Cell[19045, 580, 551, 8, 90, "Input"],
Cell[19599, 590, 50, 0, 33, "Text"],
Cell[19652, 592, 1513, 36, 428, "Text",
  Evaluatable->False],
Cell[21168, 630, 797, 14, 229, "Input"]
}, Closed]],
Cell[21980, 647, 3678, 120, 68, "Text"],
Cell[25661, 769, 829, 29, 38, "Text",
  Evaluatable->False],
Cell[26493, 800, 2346, 76, 193, "Text"],

Cell[CellGroupData[{
Cell[28864, 880, 112, 2, 33, "Text"],
Cell[28979, 884, 170, 6, 38, "Text"],
Cell[29152, 892, 328, 6, 124, "Input"],
Cell[29483, 900, 154, 5, 33, "Text"],
Cell[29640, 907, 947, 16, 236, "Input"],
Cell[30590, 925, 154, 5, 33, "Text"],
Cell[30747, 932, 937, 16, 237, "Input"],
Cell[31687, 950, 137, 5, 33, "Text"],
Cell[31827, 957, 529, 9, 106, "Input"],
Cell[32359, 968, 1010, 20, 218, "Input"],
Cell[33372, 990, 119, 2, 33, "Text",
  Evaluatable->False],
Cell[33494, 994, 1539, 28, 321, "Input"],
Cell[35036, 1024, 526, 17, 57, "Text",
  Evaluatable->False],
Cell[35565, 1043, 747, 13, 223, "Input"],
Cell[36315, 1058, 490, 14, 57, "Text"]
}, Closed]],
Cell[36820, 1075, 1506, 59, 87, "Text"],
Cell[38329, 1136, 499, 18, 33, "Text"],
Cell[38831, 1156, 1285, 43, 147, "Text",
  Evaluatable->False],
Cell[40119, 1201, 1443, 52, 71, "Text"],
Cell[41565, 1255, 87098, 2561, 266, "Text"],
Cell[128666, 3818, 619, 23, 33, "Text",
  Evaluatable->False],
Cell[129288, 3843, 3156, 105, 90, "Text"],

Cell[CellGroupData[{
Cell[132469, 3952, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[132633, 3958, 1585, 31, 282, "Input"]
}, Closed]],
Cell[134233, 3992, 684, 21, 49, "Text"],
Cell[134920, 4015, 2819, 86, 111, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[137764, 4105, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[137912, 4111, 174, 4, 33, "Text",
  Evaluatable->False],
Cell[138089, 4117, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[138449, 4129, 315, 11, 30, "Text",
  Evaluatable->False],
Cell[138767, 4142, 1437, 39, 335, "Text"],

Cell[CellGroupData[{
Cell[140229, 4185, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[140393, 4191, 59, 0, 33, "Text"],
Cell[140455, 4193, 1455, 26, 379, "Input"],
Cell[141913, 4221, 293, 10, 33, "Text",
  Evaluatable->False],
Cell[142209, 4233, 1614, 31, 436, "Input"],
Cell[143826, 4266, 171, 6, 33, "Text"]
}, Closed]],
Cell[144012, 4275, 332, 6, 49, "Text"],
Cell[144347, 4283, 5853, 158, 181, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[150225, 4445, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[150373, 4451, 194, 5, 33, "Text",
  Evaluatable->False],
Cell[150570, 4458, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[150930, 4470, 6487, 180, 165, "Text",
  Evaluatable->False],
Cell[157420, 4652, 3355, 104, 77, "Text"],
Cell[160778, 4758, 77, 0, 33, "Text"],
Cell[160858, 4760, 4530, 130, 168, "Text",
  Evaluatable->False],
Cell[165391, 4892, 239, 8, 33, "Text"],
Cell[165633, 4902, 687, 16, 71, "Text"],
Cell[166323, 4920, 1200, 48, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[167548, 4972, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[167696, 4978, 196, 5, 33, "Text",
  Evaluatable->False],
Cell[167895, 4985, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[168255, 4997, 1568, 60, 226, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[169848, 5061, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[169996, 5067, 194, 5, 33, "Text",
  Evaluatable->False],
Cell[170193, 5074, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[170553, 5086, 484, 15, 106, "Text",
  Evaluatable->False],
Cell[171040, 5103, 3103, 98, 212, "Text"],

Cell[CellGroupData[{
Cell[174168, 5205, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[174332, 5211, 200, 8, 52, "Text",
  Evaluatable->False],
Cell[174535, 5221, 1043, 21, 300, "Input"],
Cell[175581, 5244, 202, 8, 52, "Text",
  Evaluatable->False],
Cell[175786, 5254, 1044, 21, 300, "Input"],
Cell[176833, 5277, 90, 2, 33, "Text"]
}, Closed]],
Cell[176938, 5282, 444, 15, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[177407, 5301, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[177586, 5307, 189, 6, 33, "Text"],
Cell[177778, 5315, 1152, 21, 354, "Input"],
Cell[178933, 5338, 277, 10, 33, "Text",
  Evaluatable->False],
Cell[179213, 5350, 1565, 30, 410, "Input"],
Cell[180781, 5382, 162, 6, 33, "Text"]
}, Closed]],
Cell[180958, 5391, 225738, 6846, 291, "Text"],
Cell[406699, 12239, 447, 15, 36, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[407171, 12258, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[407350, 12264, 189, 6, 33, "Text"],
Cell[407542, 12272, 1167, 21, 401, "Input"],
Cell[408712, 12295, 280, 10, 36, "Text",
  Evaluatable->False],
Cell[408995, 12307, 1695, 33, 478, "Input"],
Cell[410693, 12342, 162, 6, 33, "Text"]
}, Closed]],
Cell[410870, 12351, 471, 15, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[411366, 12370, 163, 4, 33, "Text",
  Evaluatable->False],
Cell[411532, 12376, 223, 7, 33, "Text"],
Cell[411758, 12385, 1009, 19, 310, "Input"],
Cell[412770, 12406, 298, 10, 33, "Text",
  Evaluatable->False],
Cell[413071, 12418, 1716, 32, 396, "Input"],
Cell[414790, 12452, 249, 7, 33, "Text"]
}, Closed]],
Cell[415054, 12462, 1114, 32, 175, "Text"],
Cell[416171, 12496, 294, 9, 38, "Text"],
Cell[416468, 12507, 3325, 79, 361, "Text"],

Cell[CellGroupData[{
Cell[419818, 12590, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[419982, 12596, 59, 0, 33, "Text"],
Cell[420044, 12598, 280, 7, 107, "Input"],
Cell[420327, 12607, 39, 0, 33, "Text"],
Cell[420369, 12609, 169, 4, 50, "Input"],
Cell[420541, 12615, 110, 5, 33, "Text"],
Cell[420654, 12622, 311, 6, 78, "Input"],
Cell[420968, 12630, 93, 3, 52, "Text"],
Cell[421064, 12635, 1050, 20, 230, "Input"],
Cell[422117, 12657, 61, 0, 33, "Text"],
Cell[422181, 12659, 909, 17, 258, "Input"],
Cell[423093, 12678, 293, 10, 33, "Text",
  Evaluatable->False],
Cell[423389, 12690, 1695, 32, 439, "Input"],
Cell[425087, 12724, 208, 6, 38, "Text"]
}, Closed]],
Cell[425310, 12733, 290, 7, 30, "Text"],
Cell[425603, 12742, 303, 7, 33, "Text"],
Cell[425909, 12751, 306, 7, 33, "Text"],
Cell[426218, 12760, 285, 7, 33, "Text"],
Cell[426506, 12769, 289, 7, 33, "Text"],
Cell[426798, 12778, 257, 5, 33, "Text"],
Cell[427058, 12785, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

