(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    543177,      19498]*)
(*NotebookOutlinePosition[    543991,      19528]*)
(*  CellTagsIndexPosition[    543913,      19522]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[{
  StyleBox["2.5  The Reciprocal Transformation ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      StyleBox[\(w = 1\/z\),
        FontWeight->"Bold"]],
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
  "\tThe mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "  is called the ",
  StyleBox["reciprocal transformation",
    FontColor->RGBColor[0, 0, 1]],
  " and maps the z-plane one-to-one and onto the w-plane except for the point \
 z=0,  which has no image, and the point  w=0,  which has no preimage or \
inverse image.  Use the exponential notation  ",
  Cell[BoxData[
      \(w = \[Rho]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Phi]\)\)]],
  " in the w-plane.  If  ",
  Cell[BoxData[
      \(z\  = \ 
        r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\  \[NotEqual] \ 
          0\)]],
  ",  we have  \n\n\t\t\t",
  Cell[BoxData[
      \(w = \(\[Rho]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Phi]\)\  = \ \(1\/z\
\  = \ \(1\/r\) \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ \[Theta]\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tThe geometric description of the reciprocal transformation is now \
evident.  It is an inversion (that is, the modulus of (",
  Cell[BoxData[
      \(1\/z\)]],
  ") is the reciprocal of the modulus of z) followed by a reflection through \
the x axis.  The ray  ",
  Cell[BoxData[
      \(r > 0, \[Theta] = \[Alpha]\)]],
  ",  is mapped one-to-one and onto the ray  ",
  Cell[BoxData[
      \(\[Rho] > 0, \[Phi] = \(-\[Alpha]\)\)]],
  ".  Points that lie inside the unit circle   ",
  Cell[BoxData[
      \(\(C\_1\) \((0)\) = {z : \ \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)}\)]],
  "  are mapped onto points that lie outside the unit circle and vice versa.  \
The situation is illustrated in Figure 2.21."
}], "Text"],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.465116 0.232558 0.465116 0.232558 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.941 1 .941 r
.46512 .46512 m
.46512 .46512 .23256 0 365.73 arc
F
0 1 0 r
.5 Mabswid
[ ] 0 setdash
newpath
.46512 .46512 .23256 0 365.73 arc
s
newpath
.46512 .46512 .48837 0 60 arc
s
.46512 .46512 m
0 0 rlineto s
.46512 .46512 m
.77393 1 L
s
1 0 0 r
.025 w
.54264 .59938 Mdot
0 0 1 r
.63953 .76722 Mdot
0 g
gsave
.57752 .5645 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60465 .79047 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.89535 .72093 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
84.563 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.98837 .46512 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48837 .97674 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .7093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .22093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .93023 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .01163 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18605 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06977 .4186 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69767 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93023 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .165 .165 r
.5 Mabswid
0 .46512 m
.96512 .46512 L
s
.46512 0 m
.46512 .95349 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{247, 247},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003g0000mb000`400?l00000o`00003oLP3oool0
0`1o:RX0oooo0?ooo`220?ooo`00LP3oool00`1o:RX0oooo0?ooo`220?ooo`00HP3oool4000000<0
oooo0`0000060?ooo`0307lZ:P3oool0oooo0880oooo001L0?ooo`@000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0ObXZ0?ooo`3oool0PP3oool006<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`0307lZ:P3oool0oooo0880oooo001T
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`0307lZ:P3oool0oooo0880oooo001R0?oo
o`040000003oool0oooo000000`0oooo00<0ObXZ0?ooo`3oool0PP3oool006<0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3o
ool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3o
ool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780
oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0
ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?oo
o`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0
PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool0
0780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo
00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ
0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3o
ool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3o
ool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780
oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0
ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?oo
o`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0
PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool0
0780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo
00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ
0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3o
ool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3o
ool00780oooo00<0ObXZ0?ooo`3oool0PP3oool00780oooo00<0ObXZ0?ooo`3oool0PP3oool006T0
oooo0`0000060?ooo`0307lZ:P3oool0oooo0880oooo001R0?ooo`@00000103oool00`000000oooo
0?ooo`050?ooo`0307lZ:P3oool0oooo0880oooo001Z0?ooo`030000003oool0oooo00D0oooo00<0
ObXZ0?ooo`3oool0PP3oool006T0oooo0P0000070?ooo`0307lZ:P3oool0oooo0880oooo001b0?oo
o`0307lZ:P3oool0oooo0880oooo001Z0?ooo`0300000000o`000?l000D00?l000<0ObXZ003o0000
o`001P00o`1l0?ooo`00I03oool6003o00P0l?o`00<0ObXZ0?3ol03`oo001P3`oo05003o07L0oooo
001R0?ooo`800?l03P3`oo000`1o:RX0l?o`0?3ol00;0?3ol0<00?l0M03oool005l0oooo0`00o`0@
0?3ol00307lZ:P3`oo00l?o`00h0l?o`0`00o`1a0?ooo`00G03oool3003o01<0l?o`00<0ObXZ0?3o
l03`oo004@3`oo02003o06l0oooo001J0?ooo`800?l05P3`oo000`1o:RX0l?o`0?3ol00C0?3ol0<0
0?l0K03oool005L0oooo0`00o`0H0?3ol00307lZ:P3`oo00l?o`01H0l?o`0`00o`1Y0?ooo`00E@3o
ool2003o01/0l?o`00<0ObXZ0?3ol03`oo006@3`oo02003o06L0oooo001D0?ooo`03003o003`oo00
l?o`01/0l?o`00<0ObXZ0?3ol03`oo006`3`oo000`00o`00oooo0?ooo`1T0?ooo`00D`3oool00`00
o`00l?o`0?3ol00L0?3ol00307lZ:P3`oo00l?o`01`0l?o`00<00?l00?ooo`3oool0H`3oool00540
oooo0P00o`0O0?3ol00307lZ:P3`oo00l?o`01d0l?o`0P00o`1S0?ooo`00C`3oool2003o0240l?o`
00<0ObXZ0?3ol03`oo007`3`oo02003o0640oooo001>0?ooo`03003o003`oo00l?o`0240l?o`00<0
ObXZ0?3ol03`oo008@3`oo000`00o`00oooo0?ooo`1N0?ooo`00C@3oool00`00o`00l?o`0?3ol00R
0?3ol00307lZ:P3`oo00l?o`0280l?o`00<00?l00?ooo`3oool0G@3oool004`0oooo00<00?l00?3o
l03`oo008`3`oo000`1o:RX0l?o`0?3ol00S0?3ol003003o003oool0oooo05`0oooo001;0?ooo`03
003o003`oo00l?o`02@0l?o`00<0ObXZ0?3ol03`oo00903`oo000`00o`00oooo0?ooo`1K0?ooo`00
BP3oool00`00o`00l?o`0?3ol00U0?3ol00307lZ:P3`oo00l?o`02D0l?o`00<00?l00?ooo`3oool0
FP3oool004T0oooo00<00?l00?3ol03`oo009P3`oo000`1o:RX0l?o`0?3ol00V0?3ol003003o003o
ool0oooo05T0oooo00180?ooo`03003o003`oo00l?o`02L0l?o`00<0ObXZ0?3ol03`oo009`3`oo00
0`00o`00oooo0?ooo`1H0?ooo`00A`3oool00`00o`00l?o`0?3ol00X0?3ol00307lZ:P3`oo00l?o`
02P0l?o`00<00?l00?ooo`3oool0E`3oool004H0oooo00<00?l00?3ol03`oo00:@3`oo000`1o:RX0
l?o`0?3ol00Y0?3ol003003o003oool0oooo05H0oooo00150?ooo`03003o003`oo00l?o`02X0l?o`
00<0ObXZ0?3ol03`oo00:P3`oo000`00o`00oooo0?ooo`1E0?ooo`00A03oool00`00o`00l?o`0?3o
l00[0?3ol00307lZ:P3`oo00l?o`02/0l?o`00<00?l00?ooo`3oool0E03oool004@0oooo00<00?l0
0?3ol03`oo00:`3`oo000`1o:RX0l?o`0?3ol00[0?3ol003003o003oool0oooo05@0oooo00130?oo
o`03003o003`oo00l?o`02`0l?o`00<0ObXZ0?3ol03`oo00;03`oo000`00o`00oooo0?ooo`1C0?oo
o`00@`3oool00`00o`00l?o`0?3ol00/0?3ol00307lZ:P3`oo00l?o`02`0l?o`00<00?l00?ooo`3o
ool0D`3oool00480oooo00<00?l00?3ol03`oo00;@3`oo000`1o:RX0l?o`0?3ol00]0?3ol003003o
003oool0oooo0580oooo00110?ooo`03003o003`oo00l?o`02h0l?o`00<0ObXZ0?3ol03`oo00;P3`
oo000`00o`00oooo0?ooo`1A0?ooo`00@@3oool00`00o`00l?o`0?3ol00^0?3ol00307lZ:P3`oo00
l?o`02h0l?o`00<00?l00?ooo`3oool0D@3oool00400oooo00<00?l00?3ol03`oo00;`3`oo000`1o
:RX0l?o`0?3ol00_0?3ol003003o003oool0oooo0500oooo00100?ooo`03003o003`oo00l?o`02l0
l?o`00<0ObXZ0?3ol03`oo00;`3`oo000`00o`00oooo0?ooo`1@0?ooo`00?`3oool00`00o`00l?o`
0?3ol00`0?3ol00307lZ:P3`oo00l?o`02l0l?o`00<00?l00?ooo`3oool0D03oool003h0oooo00<0
0?l00?3ol03`oo00<@3`oo000`1o:RX0l?o`0?3ol00`0?3ol003003o003oool0oooo04l0oooo000n
0?ooo`03003o003`oo00l?o`0340l?o`00<0ObXZ0?3ol03`oo00<@3`oo000`00o`00oooo0?ooo`1>
0?ooo`00?@3oool00`00o`00l?o`0?3ol00b0?3ol00307lZ:P3`oo00l?o`0340l?o`00<00?l00?oo
o`3oool0CP3oool003d0oooo00<00?l00?3ol03`oo00<P3`oo000`1o:RX0l?o`0?3ol00b0?3ol003
003o003oool0oooo04d0oooo000l0?ooo`03003o003`oo00l?o`03<0l?o`00<0ObXZ0?3ol03`oo00
<P3`oo000`00o`00oooo0?ooo`1=0?ooo`00?03oool00`00o`00l?o`0?3ol00c0?3ol00307lZ:P3`
oo00l?o`03<0l?o`00<00?l00?ooo`3oool0C03oool003`0oooo00<00?l00?3ol03`oo00<`3`oo00
0`1o:RX0l?o`0?3ol00c0?3ol003003o003oool0oooo04`0oooo000k0?ooo`03003o003`oo00l?o`
03@0l?o`00<0ObXZ0?3ol03`oo00=03`oo000`00o`00oooo0?ooo`1;0?ooo`00>`3oool00`00o`00
l?o`0?3ol00d0?3ol00307lZ:P3`oo00l?o`03@0l?o`00<00?l00?ooo`3oool0B`3oool003/0oooo
00<00?l00?3ol03`oo00=03`oo000`1o:RX0l?o`0?3ol00d0?3ol003003o003oool0oooo04/0oooo
000j0?ooo`03003o003`oo00l?o`03D0l?o`00<0ObXZ0?3ol03`oo00=03`oo000`00o`00oooo0?oo
o`1;0?ooo`00>P3oool00`00o`00l?o`0?3ol00e0?3ol00307lZ:P3`oo00l?o`03@0l?o`00<00?l0
0?ooo`3oool0B`3oool000X0oooo1000000X0?ooo`D00000=`3`oo000`1o:RX0l?o`0?3ol00d0?3o
l003003o003oool0oooo0080oooo1@00000d0?ooo`@00000303oool000@0oooo100000020?ooo`03
0000003oool0oooo02<0oooo100000040?ooo`030000003oool00?l003L0l?o`00<0ObXZ0?3ol03`
oo00=@3`oo000`00o`00oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool03@3oool000/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo003o000g0?3ol00307lZ
:P3`oo00l?o`03D0l?o`00<00?l00?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo02T0oooo00<00000003o003`oo00=`3`
oo000`1o:RX0l?o`0?3ol00e0?3ol003003o003oool0oooo00<0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0;0?ooo`002P3oool010000000oooo0?ooo`00000Z0?ooo`0300000000
o`00l?o`03L0l?o`00<0ObXZ0?3ol03`oo00=@3`oo000`00o`00oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo00@000000?ooo`3oool00000303oool000/0oooo0P00000Z0?ooo`80000000<0
0?l00?3ol03`oo00=P3`oo000`1o:RX0l?o`0?3ol00e0?3ol003003o003oool0oooo0080oooo0P00
000g0?ooo`8000003@3oool003T0oooo00<00?l00?3ol03`oo00=P3`oo000`1o:RX0l?o`0?3ol00f
0?3ol003003o003oool0oooo04T0oooo000i0?ooo`03003o003`oo00l?o`03H0l?o`00<0ObXZ0?3o
l03`oo00=P3`oo000`00o`00oooo0?ooo`190?ooo`00>@3oool00`00o`00l?o`0?3ol00f0?3ol003
07lZ:P3`oo00l?o`03H0l?o`00<00?l00?ooo`3oool0B@3oool003T0oooo00<00?l00?3ol03`oo00
=P3`oo000`1o:RX0l?o`0?3ol00f0?3ol003003o003oool0oooo04T0oooo000i0?ooo`03003o003`
oo00l?o`03H0l?o`00<0ObXZ0?3ol03`oo00=P3`oo000`00o`00oooo0?ooo`190?ooo`00>@3oool0
0`00o`00l?o`0?3ol00f0?3ol00307lZ:P3`oo00l?o`03H0l?o`00<00?l00?ooo`3oool0@P3oool2
000000030?ooo`00000000000080oooo000i0?ooo`03003o003`oo00l?o`03H0l?o`00<0ObXZ0?3o
l03`oo00=P3`oo000`00o`00oooo0?ooo`130?ooo`030000003oool0000000<0oooo003^07lZ:P@0
oooo00<000000?ooo`3oool00P3oool003T0oooo00<00?l00?3ol03`oo00=P3`oo000`1o:RX00?l0
0?3ol00f0?3ol003003o003oool0oooo03`0oooo00<00?l00?ooo`3oool00`3oool2000000030?oo
o`00000000000080oooo000i0?ooo`03003o003`oo00l?o`03H0l?o`00<0ObXZ003o003`oo00=P3`
oo000`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo00X0oooo000i0?ooo`03003o003`oo00
l?o`03H0l?o`00<0ObXZ0?3ol000o`00=P3`oo000`00o`00oooo0?ooo`0l0?ooo`03003o003oool0
oooo00X0oooo000i0?ooo`03003o003`oo00l?o`03H0l?o`00<0ObXZ0?3ol000o`00=P3`oo000`00
o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo00X0oooo000i0?ooo`03003o003`oo00l?o`03H0
l?o`00@0ObXZ0?3ol03`oo000?l0=@3`oo000`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo
00X0oooo000i0?ooo`03003o003`oo00l?o`03H0l?o`00@0ObXZ0?3ol03`oo000?l0=@3`oo000`00
o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo00X0oooo000i0?ooo`03003o003`oo00l?o`03H0
l?o`00D0ObXZ0?3ol03`oo00l?o`003o000c0?3ol003003o003oool0oooo03d0oooo00<00?l00?oo
o`3oool02P3oool003T0oooo00<00?l00?3ol03`oo00=P3`oo000`1o:RX0l?o`0?3ol0020?3ol003
003o003`oo00l?o`0300l?o`00<00?l00?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0:0?ooo`00
>@3oool00`00o`00l?o`0?3ol00f0?3ol00307lZ:P3`oo00l?o`0080l?o`00<00?l00?3ol03`oo00
<03`oo000`00o`00oooo0?ooo`0m0?ooo`03003o003oool0oooo00X0oooo000j0?ooo`03003o003`
oo00l?o`03D0l?o`00<0ObXZ0?3ol03`oo000`3`oo000`00o`00l?o`0?3ol00_0?3ol003003o003o
ool0oooo03d0oooo00<00?l00?ooo`3oool02P3oool003X0oooo00<00?l00?3ol03`oo00=@3`oo00
0`1o:RX0l?o`0?3ol0030?3ol003003o003`oo00l?o`02l0l?o`00<00?l00?ooo`3oool0?03oool0
0`00o`00oooo0?ooo`0;0?ooo`00>P3oool00`00o`00l?o`0?3ol00e0?3ol00307lZ:P3`oo00l?o`
00@0l?o`00<00?l00?3ol03`oo00;P3`oo000`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo
00/0oooo000j0?ooo`03003o003`oo00l?o`03D0l?o`00<0ObXZ0?3ol03`oo001@3`oo000`00o`00
l?o`0?3ol00/0?3ol003003o003oool0oooo03d0oooo00<00?l00?ooo`3oool02`3oool003X0oooo
00<00?l00?3ol03`oo00=@3`oo000`1o:RX0l?o`0?3ol0050?3ol003003o003`oo00l?o`02`0l?o`
00<00?l00?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0;0?ooo`00>P3oool00`00o`00l?o`0?3o
l00e0?3ol00307lZ:P3`oo00l?o`00H0l?o`00<00?l00?3ol03`oo00:`3`oo000`00o`00oooo0?oo
o`0m0?ooo`03003o003oool0oooo00/0oooo000k0?ooo`03003o003`oo00l?o`03@0l?o`00<0ObXZ
0?3ol03`oo001P3`oo000`00o`00l?o`0?3ol00[0?3ol003003o003oool0oooo03d0oooo00<00?l0
0?ooo`3oool02`3oool003/0oooo00<00?l00?3ol03`oo00=03`oo000`1o:RX0l?o`0?3ol0070?3o
l003003o003`oo00l?o`02X0l?o`00<00?l00?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0;0?oo
o`00>`3oool00`00o`00l?o`0?3ol00d0?3ol00307lZ:P3`oo00l?o`00L0l?o`00<00?l00?3ol03`
oo00:@3`oo000`00o`00oooo0?ooo`0n0?ooo`03003o003oool0oooo00/0oooo000l0?ooo`03003o
003`oo00l?o`03<0l?o`00<0ObXZ0?3ol03`oo00203`oo000`00o`00l?o`0?3ol00X0?3ol003003o
003oool0oooo03d0oooo00<00?l00?ooo`3oool0303oool003`0oooo00<00?l00?3ol03`oo00<`3`
oo000`1o:RX0l?o`0?3ol0090?3ol003003o003`oo00l?o`02L0l?o`00<00?l00?ooo`3oool0?@3o
ool00`00o`00oooo0?ooo`0<0?ooo`00?@3oool00`00o`00l?o`0?3ol00b0?3ol00307lZ:P3`oo00
l?o`00T0l?o`00<00?l00?3ol03`oo003@3`oo05000001@0l?o`00<00?l00?ooo`3oool0?P3oool0
0`00o`00oooo0?ooo`0<0?ooo`00?@3oool00`00o`00l?o`0?3ol00b0?3ol00307lZ:P3`oo00l?o`
00X0l?o`00<00?l00?3ol03`oo003P3`oo000`000000l?o`0?3ol00D0?3ol003003o003oool0oooo
03h0oooo00<00?l00?ooo`3oool0303oool003d0oooo00<00?l00?3ol03`oo00<P3`oo000`1o:RX0
l?o`0?3ol00:0?3ol003003o003`oo00l?o`00H0l?o`1@0000030?3ol0030000003`oo00l?o`01<0
l?o`00<00?l00?ooo`3oool0?`3oool00`00o`00oooo0?ooo`0<0?ooo`00?P3oool00`00o`00l?o`
0?3ol00a0?3ol00307lZ:P3`oo00l?o`00/0l?o`00<00?l00?3ol03`oo001P3`oo0010000000l?o`
0?3ol00000030?3ol0030000003`oo00l?o`01<0l?o`00<00?l00?ooo`3oool0?P3oool00`00o`00
oooo0?ooo`0=0?ooo`00?P3oool00`00o`00l?o`0?3ol00a0?3ol00307lZ:P3`oo00l?o`00`0l?o`
00<00?l00?3ol03`oo001P3`oo000`000000l?o`0?3ol0030?3ol0030000003`oo00l?o`0180l?o`
00<00?l00?ooo`3oool0?`3oool00`00o`00oooo0?ooo`0=0?ooo`00?`3oool00`00o`00l?o`0?3o
l00`0?3ol00307lZ:P3`oo00l?o`00`0l?o`00<00?l00?3ol03`oo001`3`oo0010000000l?o`0?3o
l03`oo02000001<0l?o`00<00?l00?ooo`3oool0@03oool00`00o`00oooo0?ooo`0=0?ooo`00@03o
ool00`00o`00l?o`0?3ol00_0?3ol00307lZ:P3`oo00l?o`00d0l?o`00<00?l00?3ol03`oo00103`
oo0010000000l?o`0?3ol000000G0?3ol003003o003oool0oooo0400oooo00<00?l00?ooo`3oool0
3@3oool00400oooo00<00?l00?3ol03`oo00;`3`oo000`1o:RX0l?o`0?3ol00=0?3ol003003o003`
oo00l?o`00@0l?o`1@00000F0?3ol003003o003oool0oooo03l0oooo00<00?l00?ooo`3oool03P3o
ool00440oooo00<00?l00?3ol03`oo00;P3`oo000`1o:RX0l?o`0?3ol00>0?3ol003003o003`oo00
l?o`01d0l?o`00<00?l00?ooo`3oool0@03oool00`00o`00oooo0?ooo`0>0?ooo`00@@3oool00`00
o`00l?o`0?3ol00^0?3ol00307lZ:P3`oo00l?o`00h0l?o`00<00?l00?3ol03`oo007@3`oo000`00
o`00oooo0?ooo`100?ooo`03003o003oool0oooo00h0oooo00120?ooo`03003o003`oo00l?o`02d0
l?o`00<0ObXZ0?3ol03`oo003`3`oo020?l001`0l?o`00<00?l00?ooo`3oool0@@3oool00`00o`00
oooo0?ooo`0>0?ooo`00@`3oool00`00o`00l?o`0?3ol00/0?3ol00307lZ:P3`oo00l?o`00h0l?o`
103o000J0?3ol003003o003oool0oooo0440oooo00<00?l00?ooo`3oool03`3oool004<0oooo00<0
0?l00?3ol03`oo00;03`oo000`1o:RX0l?o`0?3ol00=0?3ol0H0o`00603`oo000`00o`00oooo0?oo
o`120?ooo`03003o003oool0oooo00l0oooo00140?ooo`03003o003`oo00l?o`02/0l?o`00<0ObXZ
0?3ol03`oo003@3`oo060?l001P0l?o`00<00?l00?ooo`3oool0@P3oool00`00o`00oooo0?ooo`0?
0?ooo`00A@3oool00`00o`00l?o`0?3ol00Z0?3ol00307lZ:P3`oo00l?o`00h0l?o`103o000H0?3o
l003003o003oool0oooo04<0oooo00<00?l00?ooo`3oool03`3oool004D0oooo00<00?l00?3ol03`
oo00:P3`oo000`1o:RX0l?o`0?3ol00?0?3ol080o`0000<0l?o`003o003`oo005P3`oo000`00o`00
oooo0?ooo`120?ooo`03003o003oool0oooo0100oooo00160?ooo`03003o003`oo00l?o`02T0l?o`
00<0ObXZ0?3ol03`oo004P3`oo000`00o`00l?o`0?3ol00D0?3ol003003o003oool0oooo04<0oooo
00<00?l00?ooo`3oool0403oool004L0oooo00<00?l00?3ol03`oo00:03`oo000`1o:RX0l?o`0?3o
l00C0?3ol003003o003`oo00l?o`0180l?o`00<00?l00?ooo`3oool0A03oool00`00o`00oooo0?oo
o`0@0?ooo`00B03oool00`00o`00l?o`0?3ol00W0?3ol00307lZ:P3`oo00l?o`01@0l?o`00<00?l0
0?3ol03`oo00403`oo000`00o`00oooo0?ooo`150?ooo`03003o003oool0oooo0100oooo00190?oo
o`03003o003`oo00l?o`02H0l?o`00<0ObXZ0?3ol03`oo00503`oo000`00o`00l?o`0?3ol00?0?3o
l003003o003oool0oooo04D0oooo00<00?l00?ooo`3oool04@3oool004X0oooo00<00?l00?3ol03`
oo009@3`oo000`1o:RX0l?o`0?3ol00E0?3ol003003o003`oo00l?o`00d0l?o`00<00?l00?ooo`3o
ool0A@3oool00`00o`00oooo0?ooo`0B0?ooo`00B`3oool00`00o`00l?o`0?3ol00T0?3ol00307lZ
:P3`oo00l?o`01D0l?o`00<00?l00?3ol03`oo00303`oo000`00o`00oooo0?ooo`160?ooo`03003o
003oool0oooo0180oooo001<0?ooo`03003o003`oo00l?o`02<0l?o`00<0ObXZ0?3ol03`oo005P3`
oo000`00o`00l?o`0?3ol00:0?3ol003003o003oool0oooo04L0oooo00<00?l00?ooo`3oool04P3o
ool004d0oooo00<00?l00?3ol03`oo008P3`oo000`1o:RX0l?o`0?3ol00G0?3ol003003o003`oo00
l?o`00P0l?o`00<00?l00?ooo`3oool0B03oool00`00o`00oooo0?ooo`0B0?ooo`00CP3oool2003o
0280l?o`00<0ObXZ0?3ol03`oo005`3`oo000`00o`00l?o`0?3ol0060?3ol0800?l0BP3oool00`00
o`00oooo0?ooo`0C0?ooo`00D03oool2003o0200l?o`00<0ObXZ0?3ol03`oo00603`oo000`00o`00
l?o`0?3ol0030?3ol0800?l0C03oool00`00o`00oooo0?ooo`0C0?ooo`00DP3oool00`00o`00l?o`
0?3ol00M0?3ol00307lZ:P3`oo00l?o`01P0l?o`00<00?l00?3ol03`oo000P3`oo000`00o`00oooo
0?ooo`1;0?ooo`03003o003oool0oooo01@0oooo001C0?ooo`03003o003`oo00l?o`01`0l?o`00<0
ObXZ0?3ol03`oo006@3`oo001000o`00l?o`0?3ol000o`1>0?ooo`03003o003oool0oooo01@0oooo
001D0?ooo`800?l0703`oo000`1o:RX0l?o`0?3ol00I0?3ol0<00?l0CP3oool00`00o`00oooo0?oo
o`0E0?ooo`00EP3oool2003o01X0l?o`00<0ObXZ0?3ol03`oo00603`oo03003o04l0oooo00<00?l0
0?ooo`3oool05@3oool005P0oooo00<00?l00?3ol03`oo005`3`oo000`1o:RX0l?o`0?3ol00F0?3o
l0800?l00`3oool00`00o`00oooo0?ooo`1<0?ooo`03003o003oool0oooo01D0oooo001I0?ooo`<0
0?l05P3`oo000`1o:RX0l?o`0?3ol00D0?3ol0800?l01@3oool00`00o`00oooo0?ooo`1;0?ooo`03
003o003oool0oooo01H0oooo001L0?ooo`<00?l04`3`oo000`1o:RX0l?o`0?3ol00A0?3ol0<00?l0
203oool00`00o`00oooo0?ooo`1:0?ooo`03003o003oool0oooo01H0oooo001O0?ooo`800?l04@3`
oo000`1o:RX0l?o`0?3ol00>0?3ol0<00?l02`3oool00`00o`00oooo0?ooo`190?ooo`03003o003o
ool0oooo01L0oooo001Q0?ooo`<00?l03P3`oo000`1o:RX0l?o`0?3ol00<0?3ol0800?l03`3oool0
0`00o`00oooo0?ooo`180?ooo`03003o003oool0oooo01L0oooo001T0?ooo`H00?l0203`oo000`1o
:RX0l?o`0?3ol0060?3ol0H00?l04@3oool00`00o`00oooo0?ooo`170?ooo`03003o003oool0oooo
01P0oooo001Z0?ooo`P00?l000<0ObXZ003o0000o`001P00o`0H0?ooo`03003o003oool0oooo04H0
oooo00<00?l00?ooo`3oool0603oool006T0oooo0`0000060?ooo`0307lZ:P3oool0oooo01l0oooo
00<00?l00?ooo`3oool0A03oool00`00o`00oooo0?ooo`0I0?ooo`00JP3oool00`000000oooo0?oo
o`050?ooo`0307lZ:P3oool0oooo01l0oooo00<00?l00?ooo`3oool0@`3oool00`00o`00oooo0?oo
o`0J0?ooo`00JP3oool00`000000oooo0?ooo`050?ooo`0307lZ:P3oool0oooo0200oooo00<00?l0
0?ooo`3oool0@P3oool00`00o`00oooo0?ooo`0J0?ooo`00J@3oool2000000L0oooo00<0ObXZ0?oo
o`3oool0803oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo00<0oooo1000000:0?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`00LP3oool00`1o:RX0oooo0?ooo`0Q0?ooo`03
003o003oool0oooo0400oooo00<00?l00?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0000000@0oooo0000003oool0oooo0P0000060?ooo`00JP3oool00`000000
oooo0?ooo`050?ooo`0307lZ:P3oool0oooo0280oooo00<00?l00?ooo`3oool0?P3oool00`00o`00
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000H0oooo001b0?ooo`0307lZ:P3oool0oooo0280oooo00<00?l00?ooo`3o
ool0?@3oool00`00o`00oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo001b0?ooo`0307lZ
:P3oool0oooo02<0oooo00<00?l00?ooo`3oool0?03oool00`00o`00oooo0?ooo`040?ooo`L00000
1`3oool01@000000oooo0?ooo`3oool0000000H0oooo001b0?ooo`0307lZ:P3oool0oooo02<0oooo
00<00?l00?ooo`3oool0>`3oool00`00o`00oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo00@0oooo001b0?ooo`0307lZ:P3o
ool0oooo02@0oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00780oooo00<0ObXZ0?ooo`3oool0903oool0
0`00o`00oooo0?ooo`0i0?ooo`03003o003oool0oooo00P0oooo1000000C0?ooo`00LP3oool00`1o
:RX0oooo0?ooo`0U0?ooo`03003o003oool0oooo03L0oooo00<00?l00?ooo`3oool0803oool00780
oooo00<0ObXZ0?ooo`3oool09P3oool00`00o`00oooo0?ooo`0f0?ooo`03003o003oool0oooo0200
oooo001b0?ooo`0307lZ:P3oool0oooo02H0oooo00<00?l00?ooo`3oool0=03oool2003o02<0oooo
001b0?ooo`0307lZ:P3oool0oooo02L0oooo0P000?lc0?ooo`03003o003oool0oooo02<0oooo001b
0?ooo`0307lZ:P3oool0oooo02H0oooo10000?lb0?ooo`03003o003oool0oooo02<0oooo001b0?oo
o`0307lZ:P3oool0oooo02D0oooo1P000?l`0?ooo`03003o003oool0oooo02@0oooo001b0?ooo`03
07lZ:P3oool0oooo02D0oooo1P000?l`0?ooo`03003o003oool0oooo02@0oooo001b0?ooo`0307lZ
:P3oool0oooo02H0oooo10000?l`0?ooo`03003o003oool0oooo02D0oooo001b0?ooo`0307lZ:P3o
ool0oooo0240oooo0`0000030?ooo`80003o00<0oooo003o003oool0;@3oool00`00o`00oooo0?oo
o`0V0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0J0?ooo`D000000P3oool00`000000oooo0?ooo`06
0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool09`3oool00780oooo00<0ObXZ0?oo
o`3oool06`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<00?l0
0?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0X0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00o`00oooo0?ooo`0X0?oo
o`03003o003oool0oooo02T0oooo001b0?ooo`0307lZ:P3oool0oooo01d0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000P0oooo00<00?l00?ooo`3oool09`3oool00`00o`00oooo0?ooo`0Y
0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0K0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0203oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo02X0oooo001b0?oo
o`0307lZ:P3oool0oooo01/0oooo1@00000=0?ooo`03003o003oool0oooo02@0oooo00<00?l00?oo
o`3oool0:`3oool00780oooo00<0ObXZ0?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0R0?ooo`03
003o003oool0oooo02`0oooo001b0?ooo`0307lZ:P3oool0oooo02h0oooo00<00?l00?ooo`3oool0
8@3oool00`00o`00oooo0?ooo`0]0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0_0?ooo`03003o003o
ool0oooo01l0oooo00<00?l00?ooo`3oool0;P3oool00780oooo00<0ObXZ0?ooo`3oool0;`3oool0
0`00o`00oooo0?ooo`0N0?ooo`03003o003oool0oooo02l0oooo001b0?ooo`0307lZ:P3oool0oooo
0300oooo00<00?l00?ooo`3oool0703oool00`00o`00oooo0?ooo`0`0?ooo`00LP3oool00`1o:RX0
oooo0?ooo`0a0?ooo`03003o003oool0oooo01T0oooo0P00o`0c0?ooo`00LP3oool00`1o:RX0oooo
0?ooo`0a0?ooo`03003o003oool0oooo01P0oooo00<00?l00?ooo`3oool0<`3oool00780oooo00<0
ObXZ0?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0F0?ooo`03003o003oool0oooo03@0oooo001b
0?ooo`0307lZ:P3oool0oooo0380oooo00<00?l00?ooo`3oool05@3oool00`00o`00oooo0?ooo`0e
0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0c0?ooo`03003o003oool0oooo01<0oooo00<00?l00?oo
o`3oool0=P3oool00780oooo00<0ObXZ0?ooo`3oool0=03oool00`00o`00oooo0?ooo`0A0?ooo`03
003o003oool0oooo03L0oooo001b0?ooo`0307lZ:P3oool0oooo03@0oooo00<00?l00?ooo`3oool0
3`3oool2003o03X0oooo001b0?ooo`0307lZ:P3oool0oooo03D0oooo00<00?l00?ooo`3oool0303o
ool2003o03`0oooo001b0?ooo`0307lZ:P3oool0oooo03D0oooo00<00?l00?ooo`3oool02`3oool0
0`00o`00oooo0?ooo`0l0?ooo`00LP3oool00`1o:RX0oooo0?ooo`0f0?ooo`03003o003oool0oooo
00X0oooo00<00?l00?ooo`3oool0?03oool00780oooo00<0ObXZ0?ooo`3oool0=P3oool00`00o`00
oooo0?ooo`080?ooo`800?l0?`3oool00780oooo00<0ObXZ0?ooo`3oool0=`3oool00`00o`00oooo
0?ooo`060?ooo`03003o003oool0oooo03l0oooo001b0?ooo`0307lZ:P3oool0oooo03P0oooo00<0
0?l00?ooo`3oool00`3oool2003o0480oooo001b0?ooo`0307lZ:P3oool0oooo03P0oooo00@00?l0
0?ooo`3oool0oooo0P00o`140?ooo`00LP3oool00`1o:RX0oooo0?ooo`0i0?ooo`03003o003oool0
0?l004H0oooo001b0?ooo`0307lZ:P3oool0oooo03T0oooo0P00o`170?ooo`00LP3oool00`1o:RX0
oooo0?ooo`0j0?ooo`03003o003oool0oooo04D0oooo001b0?ooo`0307lZ:P3oool0oooo03X0oooo
00<00?l00?ooo`3oool0A@3oool00780oooo00<0ObXZ0?ooo`3oool0>`3oool00`00o`00oooo0?oo
o`140?ooo`00LP3oool00`1o:RX0oooo0?ooo`0l0?ooo`03003o003oool0oooo04<0oooo001b0?oo
o`0307lZ:P3oool0oooo03`0oooo00<00?l00?ooo`3oool0@`3oool00780oooo00<0ObXZ0?ooo`3o
ool0?@3oool00`00o`00oooo0?ooo`120?ooo`00LP3oool00`1o:RX0oooo0?ooo`0m0?ooo`03003o
003oool0oooo0480oooo001b0?ooo`0307lZ:P3oool0oooo03h0oooo00<00?l00?ooo`3oool0@@3o
ool00680oooo100000030?ooo`<000001P3oool00`1o:RX0oooo0?ooo`0o0?ooo`03003o003oool0
oooo0400oooo001R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`1o
:RX0oooo0?ooo`0o0?ooo`03003o003oool0oooo0400oooo001S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`1o:RX0oooo0?ooo`100?ooo`03003o003oool0oooo03l0
oooo001T0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`0307lZ:P3oool0oooo0400oooo
00<00?l00?ooo`3oool0?`3oool00680oooo00@000000?ooo`3oool00000303oool00`1o:RX0oooo
0?ooo`110?ooo`03003o003oool0oooo03h0oooo001S0?ooo`8000001@3oool00`000000oooo0?oo
o`050?ooo`0307lZ:P3oool0oooo0440oooo00<00?l00?ooo`3oool0?P3oool00780oooo00<0ObXZ
0?ooo`3oool0@P3oool00`00o`00oooo0?ooo`0m0?ooo`00LP3oool00`1o:RX0oooo0?ooo`130?oo
o`03003o003oool0oooo03`0oooo002h0?ooo`03003o003oool0oooo03`0oooo001a0?ooo`800000
AP3oool00`00o`00oooo0?ooo`0k0?ooo`00LP3oool00`000000oooo0?ooo`140?ooo`03003o003o
ool0oooo03/0oooo001c0?ooo`030000003oool0oooo04@0oooo00<00?l00?ooo`3oool0>P3oool0
0780oooo00<000000?ooo`000000AP3oool00`00o`00oooo0?ooo`0i0?ooo`00L@3oool010000000
oooo0?ooo`0000160?ooo`03003o003oool0oooo03T0oooo001`0?ooo`<0000000<0oooo00000000
0000AP3oool00`00o`00oooo0?ooo`0h0?ooo`00_03oool00`00o`00oooo0?ooo`0h0?ooo`00_@3o
ool00`00o`00oooo0?ooo`0g0?ooo`00_@3oool00`00o`00oooo0?ooo`0g0?ooo`00_P3oool00`00
o`00oooo0?ooo`0f0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 246}, {246, 0}} -> {-2, -2, 0, 0}}],
  "      ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.465116 0.232558 0.465116 0.232558 [
[0 .45262 -6 -9 ]
[0 .45262 6 0 ]
[.23256 .45262 -14 -12.5625 ]
[.23256 .45262 14 0 ]
[.69767 .45262 -11 -12.5625 ]
[.69767 .45262 11 0 ]
[.93023 .45262 -3 -9 ]
[.93023 .45262 3 0 ]
[1.025 .46512 0 -6.28125 ]
[1.025 .46512 10 6.28125 ]
[.45262 0 -12 -4.5 ]
[.45262 0 0 4.5 ]
[.45262 .23256 -12 -4.5 ]
[.45262 .23256 0 4.5 ]
[.45262 .69767 -6 -4.5 ]
[.45262 .69767 0 4.5 ]
[.45262 .93023 -6 -4.5 ]
[.45262 .93023 0 4.5 ]
[.46512 1.025 -5 0 ]
[.46512 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .46512 m
0 .47137 L
s
[(-2)] 0 .45262 0 1 Mshowa
.23256 .46512 m
.23256 .47137 L
s
gsave
.23256 .45262 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69767 .46512 m
.69767 .47137 L
s
gsave
.69767 .45262 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93023 .46512 m
.93023 .47137 L
s
[(2)] .93023 .45262 0 1 Mshowa
0 .46512 m
1 .46512 L
s
gsave
1.025 .46512 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46512 0 m
.47137 0 L
s
[(-2)] .45262 0 1 0 Mshowa
.46512 .23256 m
.47137 .23256 L
s
[(-1)] .45262 .23256 1 0 Mshowa
.46512 .69767 m
.47137 .69767 L
s
[(1)] .45262 .69767 1 0 Mshowa
.46512 .93023 m
.47137 .93023 L
s
[(2)] .45262 .93023 1 0 Mshowa
.46512 0 m
.46512 1 L
s
gsave
.46512 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.941 1 .941 r
.46512 .46512 m
.46512 .46512 .93023 0 365.73 arc
F
1 1 1 r
.46512 .46512 m
.46512 .46512 .23256 0 365.73 arc
F
0 1 0 r
.5 Mabswid
newpath
.46512 .46512 .23256 0 365.73 arc
s
newpath
.46512 .46512 .48837 -60 0 arc
s
.46512 .46512 m
0 0 rlineto s
.46512 .46512 m
.73365 0 L
s
1 0 0 r
.025 w
.63953 .16301 Mdot
0 0 1 r
.54264 .33085 Mdot
0 g
gsave
.59302 .13976 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58915 .3541 -69.4063 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
%%BeginResource: font Courier-Italic-MISO
%%BeginFont: Courier-Italic-MISO
/Courier-Italic /Courier-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Italic-MISO
%%IncludeFont: Courier-Italic-MISO
/Courier-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
70.188 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88372 .2093 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
91.750 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.98837 .46512 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48837 .97674 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .7093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .22093 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 .93023 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45349 0 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
(i) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18605 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06977 .4186 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69767 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.93023 .4186 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .165 .165 r
.5 Mabswid
0 .46512 m
.96512 .46512 L
s
.46512 0 m
.46512 .95349 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{247, 247},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003g0000mb000`400?l00000o`00003om`3`oo00
0?L0l?o`003g0?3ol000GP3`oo04000000<0l?o`0`00002?0?3ol000F03`oo0400000080l?o`00<0
00000?3ol03`oo001@3`oo000`000000l?o`0?3ol02>0?3ol000G`3`oo000`000000l?o`0?3ol004
0?3ol0030000003`oo00l?o`00D0l?o`00<0ObXZ0?3ol03`oo00>@3`oo000`00o`00l?o`0?3ol01:
0?3ol000H03`oo000`000000l?o`0?3ol0020?3ol08000001`3`oo000`1o:RX0l?o`0?3ol00h0?3o
l003003o003`oo00l?o`04/0l?o`001N0?3ol0040000003`oo00l?o`000000`0l?o`00<0ObXZ0?3o
l03`oo00>03`oo000`00o`00l?o`0?3ol01;0?3ol000G`3`oo02000000D0l?o`00<000000?3ol03`
oo001@3`oo000`1o:RX0l?o`0?3ol00g0?3ol003003o003`oo00l?o`04`0l?o`001^0?3ol00307lZ
:P3`oo00l?o`03L0l?o`00<00?l00?3ol03`oo00C03`oo0006h0l?o`00<0ObXZ0?3ol03`oo00=P3`
oo000`00o`00l?o`0?3ol01=0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00f0?3ol003003o003`oo00
l?o`04d0l?o`001^0?3ol00307lZ:P3`oo00l?o`03D0l?o`00<00?l00?3ol03`oo00CP3`oo0006h0
l?o`00<0ObXZ0?3ol03`oo00=03`oo000`00o`00l?o`0?3ol01?0?3ol000KP3`oo000`1o:RX0l?o`
0?3ol00c0?3ol0800?l0D@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00<`3`oo03003o0500l?o`001^
0?3ol00307lZ:P3`oo00l?o`03<0l?o`00<00?l00?3ol03`oo000P00o`1>0?3ol000KP3`oo000`1o
:RX0l?o`0?3ol00b0?3ol003003o003`oo00l?o`00<0l?o`0P00o`1<0?3ol000KP3`oo000`1o:RX0
l?o`0?3ol00a0?3ol003003o003`oo00l?o`00H0l?o`00<00?l00?3ol03`oo00B@3`oo0006h0l?o`
00<0ObXZ0?3ol03`oo00<@3`oo000`00o`00l?o`0?3ol0070?3ol003003o003`oo00l?o`04P0l?o`
001^0?3ol00307lZ:P3`oo00l?o`0300l?o`00<00?l00?3ol03`oo002@3`oo000`00o`00l?o`0?3o
l0170?3ol000KP3`oo000`1o:RX0l?o`0?3ol00`0?3ol003003o003`oo00l?o`00X0l?o`0P00o`17
0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00_0?3ol003003o003`oo00l?o`00d0l?o`00<00?l00?3o
l03`oo00A03`oo0006h0l?o`00<0ObXZ0?3ol03`oo00;`3`oo000`00o`00l?o`0?3ol00>0?3ol003
003o003`oo00l?o`04<0l?o`001^0?3ol00307lZ:P3`oo00l?o`02h0l?o`00<00?l00?3ol03`oo00
403`oo000`00o`00l?o`0?3ol0120?3ol000KP3`oo000`1o:RX0l?o`0?3ol00]0?3ol003003o003`
oo00l?o`0180l?o`00<00?l00?3ol03`oo00@@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00;@3`oo00
0`00o`00l?o`0?3ol00C0?3ol0800?l0@@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00;03`oo000`00
o`00l?o`0?3ol00F0?3ol003003o003`oo00l?o`03h0l?o`001^0?3ol00307lZ:P3`oo00l?o`02`0
l?o`00<00?l00?3ol03`oo005`3`oo000`00o`00l?o`0?3ol00m0?3ol000KP3`oo000`1o:RX0l?o`
0?3ol00[0?3ol003003o003`oo00l?o`01T0l?o`00<00?l00?3ol03`oo00?03`oo0006h0l?o`00<0
ObXZ0?3ol03`oo00:`3`oo000`00o`00l?o`0?3ol00J0?3ol003003o003`oo00l?o`03/0l?o`001^
0?3ol00307lZ:P3`oo00l?o`02X0l?o`00<00?l00?3ol03`oo00703`oo000`00o`00l?o`0?3ol00j
0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00Y0?3ol003003o003`oo00l?o`01h0l?o`00<00?l00?3o
l03`oo00>@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo006P3`oo05000000X0l?o`00<00?l00?3ol03`
oo007`3`oo02003o03T0l?o`001^0?3ol00307lZ:P3`oo00l?o`01`0l?o`00<000000?3ol03`oo00
2@3`oo000`00o`00l?o`0?3ol00R0?3ol003003o003`oo00l?o`03H0l?o`001^0?3ol00307lZ:P3`
oo00l?o`01@0l?o`00@000000?3ol03`oo000000103`oo000`000000l?o`0?3ol0090?3ol003003o
003`oo00l?o`02<0l?o`00<00?l00?3ol03`oo00=@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00503`
oo02000000030?3ol0000000000000<0l?o`00<000000?3ol03`oo00203`oo000`00o`00l?o`0?3o
l00T0?3ol003003o003`oo00l?o`03D0l?o`001^0?3ol00307lZ:P3`oo00l?o`01@0l?o`00H00000
0?3ol000000000000?3ol00000020?3ol0030000003`oo00l?o`00P0l?o`00<00?l00?3ol03`oo00
9@3`oo000`00o`00l?o`0?3ol00d0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00D0?3ol0070000003`
oo00l?o`0000003`oo0000000?3ol002000000T0l?o`00<00?l00?3ol03`oo009`3`oo000`00o`00
l?o`0?3ol00c0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00D0?3ol0040000003`oo00l?o`00000080
l?o`00<000000?3ol03`oo00203`oo000`00o`00l?o`0?3ol00X0?3ol003003o003`oo00l?o`03<0
l?o`001^0?3ol00307lZ:P3`oo00l?o`01<0l?o`0`0000030?3ol0<000001`3`oo030?l002/0l?o`
00<00?l00?3ol03`oo00<P3`oo0006h0l?o`00<0ObXZ0?3ol03`oo008P3`oo050?l002/0l?o`00<0
0?l00?3ol03`oo00<@3`oo0006h0l?o`00<0ObXZ0?3ol03`oo008P3`oo050?l002`0l?o`00<00?l0
0?3ol03`oo00<03`oo0006h0l?o`00<0ObXZ0?3ol03`oo008P3`oo050?l002d0l?o`00<00?l00?3o
l03`oo00;`3`oo0006h0l?o`00<0ObXZ0?3ol03`oo008P3`oo001000o`00o`000?l0003o000_0?3o
l003003o003`oo00l?o`02h0l?o`001^0?3ol00307lZ:P3`oo00l?o`0280l?o`00<00?l00?3ol03`
oo00<@3`oo000`00o`00l?o`0?3ol00]0?3ol000KP3`oo000`1o:RX0l?o`0?3ol00Q0?3ol003003o
003`oo00l?o`03<0l?o`00<00?l00?3ol03`oo00;03`oo0006h0l?o`00<0ObXZ0?3ol03`oo008@3`
oo000`00o`00l?o`0?3ol00c0?3ol003003o003`oo00l?o`02`0l?o`001^0?3ol00307lZ:P3`oo00
l?o`0200l?o`00<00?l00?3ol03`oo00=@3`oo000`00o`00l?o`0?3ol0030?3ol0030000003`oo00
l?o`02D0l?o`001^0?3ol00307lZ:P3`oo00l?o`0200l?o`00<00?l00?3ol03`oo00=P3`oo000`00
o`00l?o`0?3ol0020?3ol0030000003`oo00l?o`02D0l?o`001^0?3ol00307lZ:P3`oo00l?o`01l0
l?o`00<00?l00?3ol03`oo00=`3`oo000`00o`00l?o`0?3ol0020?3ol0<000004P3`oo0200000080
l?o`00<000000?3ol03`oo00303`oo0006h0l?o`00<0ObXZ0?3ol03`oo007P3`oo000`00o`00l?o`
0?3ol00i0?3ol008003o003`oo00l?o`0000003`oo0000000?3ol00000030?3ol0D00000203`oo00
0`000000l?o`0?3ol002000000l0l?o`001^0?3ol00307lZ:P3`oo00l?o`01h0l?o`00<00?l00?3o
l03`oo00>@3`oo002000o`00l?o`0?3ol0000000l?o`0000003`oo0000002P3`oo05000000030?3o
l0000000l?o`0080l?o`00<000000?3ol03`oo003@3`oo0006D0l?o`0`0000060?3ol00307lZ:P3`
oo00l?o`01d0l?o`00<00?l00?3ol03`oo00>P3`oo002000o`00l?o`0?3ol0000000l?o`0000003`
oo0000000`3`oo05000000P0l?o`00D000000?3ol03`oo00l?o`0000000?0?3ol000GP3`oo040000
00@0l?o`00<000000?3ol03`oo001@3`oo000`1o:RX0l?o`0?3ol00M0?3ol003003o003`oo00l?o`
03/0l?o`00L00?l00?3ol0000000l?o`0000003`oo0000000100l?o`00D000000?3ol03`oo00l?o`
0000000?0?3ol000IP3`oo000`000000l?o`0?3ol0050?3ol00307lZ:P3`oo00l?o`01`0l?o`00<0
0?l00?3ol03`oo00?03`oo000`00o`00l?o`0?3ol00300000180l?o`0`0000000`3`oo0000000?3o
l00=0?3ol000I@3`oo02000000L0l?o`00<0ObXZ0?3ol03`oo00703`oo000`00o`00l?o`0?3ol00m
0?3ol005003o003`oo00l?o`0?3ol00000009@3`oo0006L0l?o`1`00o`000`1o:RX00?l0003o0005
003o01H0l?o`00<00?l00?3ol03`oo00?`3`oo001000o`00l?o`0?3ol000000U0?3ol000HP3`oo04
003o00030000003oool0oooo00D0oooo00<0ObXZ0?ooo`3oool01@3oool5003o0100l?o`00<00?l0
0?3ol03`oo00@03`oo000`00o`00l?o`0?3ol00V0?3ol000G`3`oo03003o00`0oooo00<0ObXZ0?oo
o`3oool02P3oool2003o00h0l?o`00<00?l00?3ol03`oo00@@3`oo000`00o`00l?o`0?3ol00U0?3o
l000G@3`oo02003o00l0oooo00<0ObXZ0?ooo`3oool0303oool3003o00X0l?o`00<00?l00?3ol03`
oo00@P3`oo000`00o`00l?o`0?3ol00U0?3ol000F`3`oo02003o0140oooo00<0ObXZ0?ooo`3oool0
3`3oool2003o00P0l?o`00<00?l00?3ol03`oo00@`3`oo000`00o`00l?o`0?3ol00T0?3ol000F03`
oo03003o01<0oooo00<0ObXZ0?ooo`3oool04@3oool3003o00@0l?o`00<00?l00?3ol03`oo00A@3`
oo000`00o`00l?o`0?3ol00S0?3ol000EP3`oo02003o01H0oooo00<0ObXZ0?ooo`3oool0503oool2
003o0080l?o`00<00?l00?3ol03`oo00A@3`oo000`00o`00l?o`0?3ol00S0?3ol000E03`oo02003o
01P0oooo00<0ObXZ0?ooo`3oool05P3oool2003o04P0l?o`00<00?l00?3ol03`oo008`3`oo000580
l?o`0P00o`0J0?ooo`0307lZ:P3oool0oooo01H0oooo00@00?l00?ooo`00o`000?l0A`3`oo000`00
o`00l?o`0?3ol00R0?3ol000D@3`oo000`00o`00oooo0?ooo`0J0?ooo`0307lZ:P3oool0oooo01H0
oooo00D00?l00?ooo`3oool0oooo003o00160?3ol003003o003`oo00l?o`0280l?o`001@0?3ol003
003o003oool0oooo01/0oooo00<0ObXZ0?ooo`3oool05@3oool00`00o`00oooo0?ooo`030?ooo`03
003o003`oo00l?o`04@0l?o`00<00?l00?3ol03`oo008@3`oo0004h0l?o`0P00o`0N0?ooo`0307lZ
:P3oool0oooo01D0oooo00<00?l00?ooo`3oool0103oool2003o04@0l?o`00<00?l00?3ol03`oo00
8@3`oo0004d0l?o`00<00?l00?ooo`3oool07P3oool00`1o:RX0oooo0?ooo`0D0?ooo`03003o003o
ool0oooo00L0oooo00<00?l00?3ol03`oo00@@3`oo000`00o`00l?o`0?3ol00Q0?3ol000C03`oo00
0`00o`00oooo0?ooo`0O0?ooo`0307lZ:P3oool0oooo01<0oooo00<00?l00?ooo`3oool02@3oool0
0`00o`00l?o`0?3ol0110?3ol003003o003`oo00l?o`0200l?o`001;0?3ol003003o003oool0oooo
0200oooo00<0ObXZ0?ooo`3oool04`3oool00`00o`00oooo0?ooo`0:0?ooo`03003o003`oo00l?o`
0400l?o`00<00?l00?3ol03`oo00803`oo0004X0l?o`00<00?l00?ooo`3oool08@3oool00`1o:RX0
oooo0?ooo`0B0?ooo`03003o003oool0oooo00`0oooo00<00?l00?3ol03`oo00@03`oo000`00o`00
l?o`0?3ol00O0?3ol000B@3`oo000`00o`00oooo0?ooo`0R0?ooo`0307lZ:P3oool0oooo0180oooo
00<00?l00?ooo`3oool03@3oool00`00o`00l?o`0?3ol00o0?3ol003003o003`oo00l?o`01l0l?o`
00180?3ol003003o003oool0oooo02<0oooo00<0ObXZ0?ooo`3oool04@3oool00`00o`00oooo0?oo
o`0?0?ooo`03003o003`oo00l?o`03h0l?o`00<00?l00?3ol03`oo007`3`oo0004H0l?o`0P00o`0V
0?ooo`0307lZ:P3oool0oooo0140oooo00<00?l00?ooo`3oool0403oool00`00o`00l?o`0?3ol00m
0?3ol003003o003`oo00l?o`01l0l?o`00160?3ol003003o003oool0oooo02D0oooo00<0ObXZ0?oo
o`3oool0403oool00`00o`00oooo0?ooo`0B0?ooo`03003o003`oo00l?o`03d0l?o`00<00?l00?3o
l03`oo007P3`oo0004D0l?o`00<00?l00?ooo`3oool09P3oool00`1o:RX0oooo0?ooo`0=0?ooo`<0
003o5@3oool00`00o`00l?o`0?3ol00m0?3ol003003o003`oo00l?o`01h0l?o`00150?3ol003003o
003oool0oooo02H0oooo00<0ObXZ0?ooo`3oool0303oool50000oaD0oooo00<00?l00?3ol03`oo00
?03`oo000`00o`00l?o`0?3ol00N0?3ol000A03`oo000`00o`00oooo0?ooo`0W0?ooo`0307lZ:P3o
ool0oooo00`0oooo1@000?lF0?ooo`03003o003`oo00l?o`03`0l?o`00<00?l00?3ol03`oo007@3`
oo0004<0l?o`00<00?l00?ooo`3oool0:03oool00`1o:RX0oooo0?ooo`0<0?ooo`D0003o5`3oool0
0`00o`00l?o`0?3ol00k0?3ol003003o003`oo00l?o`01d0l?o`00120?3ol003003o003oool0oooo
02T0oooo00<0ObXZ0?ooo`3oool03@3oool30000o`X0oooo0`00000;0?ooo`03003o003`oo00l?o`
03/0l?o`00<00?l00?3ol03`oo007@3`oo000480l?o`00<00?l00?ooo`3oool0:@3oool00`1o:RX0
oooo0?ooo`0=0?ooo`03003o003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00o`00
l?o`0?3ol00k0?3ol003003o003`oo00l?o`01`0l?o`00110?3ol003003o003oool0oooo02X0oooo
00<0ObXZ0?ooo`3oool0303oool00`00o`00oooo0?ooo`040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0303oool00`00o`00l?o`0?3ol00j0?3ol003003o003`oo00l?o`01`0
l?o`00100?3ol003003o003oool0oooo02/0oooo00<0ObXZ0?ooo`3oool02`3oool00`00o`00oooo
0?ooo`050?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0=0?ooo`03003o
003`oo00l?o`03T0l?o`00<00?l00?3ol03`oo00703`oo0003l0l?o`00<00?l00?ooo`3oool0;03o
ool00`1o:RX0oooo0?ooo`0;0?ooo`03003o003oool0oooo00D0oooo00X000000?ooo`0000000000
0?ooo`000000oooo0000003oool000003P3oool00`00o`00l?o`0?3ol00i0?3ol003003o003`oo00
l?o`01`0l?o`000o0?3ol003003o003oool0oooo02`0oooo00<0ObXZ0?ooo`3oool02P3oool00`00
o`00oooo0?ooo`060?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0>0?ooo`03003o003`oo00l?o`03T0l?o`00<00?l00?3ol03`oo006`3`oo0003l0l?o`00<00?l0
0?ooo`3oool0;03oool00`1o:RX0oooo0?ooo`0:0?ooo`03003o003oool0oooo00H0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`03003o003`oo00l?o`03T0l?o`00<0
0?l00?3ol03`oo006`3`oo0003h0l?o`00<00?l00?ooo`3oool0;@3oool00`1o:RX0oooo0?ooo`09
0?ooo`03003o003oool0oooo00H0oooo0`0000030?ooo`<000004P3oool00`00o`00l?o`0?3ol00h
0?3ol003003o003`oo00l?o`01/0l?o`000n0?3ol003003o003oool0oooo02d0oooo00<0ObXZ0?oo
o`3oool02@3oool00`00o`00oooo0?ooo`0Q0?ooo`03003o003`oo00l?o`03P0l?o`00<00?l00?3o
l03`oo006`3`oo0003d0l?o`00<00?l00?ooo`3oool0;P3oool00`1o:RX0oooo0?ooo`080?ooo`03
003o003oool0oooo0280oooo00<00?l00?3ol03`oo00>03`oo000`00o`00l?o`0?3ol00K0?3ol000
?@3`oo000`00o`00oooo0?ooo`0^0?ooo`0307lZ:P3oool0oooo00L0oooo00<00?l00?ooo`3oool0
903oool00`00o`00l?o`0?3ol00h0?3ol003003o003`oo00l?o`01X0l?o`000m0?3ol003003o003o
ool0oooo02h0oooo00<0ObXZ0?ooo`3oool01`3oool00`00o`00oooo0?ooo`0T0?ooo`03003o003`
oo00l?o`03P0l?o`00<00?l00?3ol03`oo006P3`oo0003`0l?o`00<00?l00?ooo`3oool0;`3oool0
0`1o:RX0oooo0?ooo`060?ooo`03003o003oool0oooo02H0oooo00<00?l00?3ol03`oo00=`3`oo00
0`00o`00l?o`0?3ol00J0?3ol000?03`oo000`00o`00oooo0?ooo`0_0?ooo`0307lZ:P3oool0oooo
00H0oooo00<00?l00?ooo`3oool09P3oool00`00o`00l?o`0?3ol00g0?3ol003003o003`oo00l?o`
01X0l?o`000l0?3ol003003o003oool0oooo02l0oooo00<0ObXZ0?ooo`3oool01@3oool00`00o`00
oooo0?ooo`0W0?ooo`03003o003`oo00l?o`03L0l?o`00<00?l00?3ol03`oo006P3`oo0003`0l?o`
00<00?l00?ooo`3oool0;`3oool00`1o:RX0oooo0?ooo`040?ooo`03003o003oool0oooo02P0oooo
00<00?l00?3ol03`oo00=`3`oo000`00o`00l?o`0?3ol00J0?3ol0003`3`oo04000002H0l?o`1@00
000`0?ooo`0307lZ:P3oool0oooo00@0oooo00<00?l00?ooo`3oool0:03oool00`00o`00l?o`0?3o
l0020?3ol0D00000;`3`oo04000001X0l?o`00090?3ol0@000000P3`oo000`000000l?o`0?3ol00Q
0?3ol0@00000103`oo000`000000oooo0?ooo`0`0?ooo`0307lZ:P3oool0oooo00<0oooo00<00?l0
0?ooo`3oool0:P3oool00`00o`00l?o`0?3ol0030?3ol0030000003`oo00l?o`02l0l?o`00<00000
003o003`oo006`3`oo000100l?o`00<000000?3ol03`oo00:03`oo000`000000oooo0?ooo`0`0?oo
o`0307lZ:P3oool0oooo00<0oooo00<00?l00?ooo`3oool0:P3oool00`00o`00l?o`0?3ol0030?3o
l0030000003`oo00l?o`0300l?o`00<000000?3ol03`oo006P3`oo000140l?o`00<000000?3ol03`
oo009`3`oo000`000000oooo0?ooo`0`0?ooo`0307lZ:P3oool0oooo0080oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00l?o`0?3ol0030?3ol0030000003`oo00l?o`0340l?o`00<000000?3ol03`
oo006@3`oo0000l0l?o`00@000000?3ol03`oo000000:03`oo000`000000oooo0?ooo`0`0?ooo`03
07lZ:P3oool0oooo0080oooo00<00?l00?ooo`3oool0:`3oool00`00o`00l?o`0?3ol0030?3ol003
0000003`oo00l?o`02l0l?o`00@000000?3ol000o`0000006P3`oo000100l?o`0P00000X0?3ol080
0000<P3oool01@1o:RX0oooo0?ooo`3oool00?l002h0oooo00<00?l00?3ol03`oo000P3`oo020000
0380l?o`0P00000K0?3ol000>P3`oo000`00o`00oooo0?ooo`0a0?ooo`0407lZ:P3oool0oooo003o
0300oooo00<00?l00?3ol03`oo00=P3`oo000`00o`00l?o`0?3ol00I0?3ol000>P3`oo000`00o`00
oooo0?ooo`0a0?ooo`0407lZ:P3oool0oooo003o0300oooo00<00?l00?3ol03`oo00=P3`oo000`00
o`00l?o`0?3ol00I0?3ol000>P3`oo000`00o`00oooo0?ooo`0a0?ooo`0307lZ:P3oool00?l00340
oooo00<00?l00?3ol03`oo00=P3`oo000`00o`00l?o`0?3ol00I0?3ol000>P3`oo000`00o`00oooo
0?ooo`0a0?ooo`0307lZ:P3oool00?l00340oooo00<00?l00?3ol03`oo00=P3`oo000`00o`00l?o`
0?3ol00I0?3ol000>P3`oo000`00o`00oooo0?ooo`0a0?ooo`0307lZ:P00o`00oooo0340oooo00<0
0?l00?3ol03`oo00=P3`oo000`00o`00l?o`0?3ol0040?3ol0@000004@3`oo0003X0l?o`00<00?l0
0?ooo`3oool0<@3oool00`1o:RX00?l00?ooo`0a0?ooo`03003o003`oo00l?o`03H0l?o`00<00?l0
0?3ol03`oo000`3`oo0010000000l?o`0?3ol000000B0?3ol0001P3`oo3I07lZ:P80l?o`00@00000
0?3ol03`oo0000004P3`oo0003X0l?o`00<00?l00?ooo`3oool0<@3oool00`1o:RX0oooo0?ooo`0a
0?ooo`03003o003`oo00l?o`03/0l?o`0P0000000`3`oo0000000000000B0?3ol000>P3`oo000`00
o`00oooo0?ooo`0a0?ooo`0307lZ:P3oool0oooo0340oooo00<00?l00?3ol03`oo00DP3`oo0003X0
l?o`00<00?l00?ooo`3oool0<@3oool00`1o:RX0oooo0?ooo`0a0?ooo`03003o003`oo00l?o`0580
l?o`000j0?3ol003003o003oool0oooo0340oooo00<0ObXZ0?ooo`3oool0<@3oool00`00o`00l?o`
0?3ol01B0?3ol000>P3`oo000`00o`00oooo0?ooo`0a0?ooo`0307lZ:P3oool0oooo0340oooo00<0
0?l00?3ol03`oo00DP3`oo0003X0l?o`00<00?l00?ooo`3oool0<@3oool00`1o:RX0oooo0?ooo`0a
0?ooo`03003o003`oo00l?o`0580l?o`000k0?3ol003003o003oool0oooo0300oooo00<0ObXZ0?oo
o`3oool0<03oool00`00o`00l?o`0?3ol01C0?3ol000>`3`oo000`00o`00oooo0?ooo`0`0?ooo`03
07lZ:P3oool0oooo0300oooo00<00?l00?3ol03`oo00D`3`oo0003/0l?o`00<00?l00?ooo`3oool0
<03oool00`1o:RX0oooo0?ooo`0`0?ooo`03003o003`oo00l?o`05<0l?o`000k0?3ol003003o003o
ool0oooo0300oooo00<0ObXZ0?ooo`3oool0<03oool00`00o`00l?o`0?3ol01C0?3ol000>`3`oo00
0`00o`00oooo0?ooo`0`0?ooo`0307lZ:P3oool0oooo0300oooo00<00?l00?3ol03`oo00D`3`oo00
03`0l?o`00<00?l00?ooo`3oool0;`3oool00`1o:RX0oooo0?ooo`0_0?ooo`03003o003`oo00l?o`
05@0l?o`000l0?3ol003003o003oool0oooo02l0oooo00<0ObXZ0?ooo`3oool0;`3oool00`00o`00
l?o`0?3ol01D0?3ol000?03`oo000`00o`00oooo0?ooo`0_0?ooo`0307lZ:P3oool0oooo02l0oooo
00<00?l00?3ol03`oo00E03`oo0003`0l?o`00<00?l00?ooo`3oool0;`3oool00`1o:RX0oooo0?oo
o`0_0?ooo`03003o003`oo00l?o`05@0l?o`000l0?3ol003003o003oool0oooo02l0oooo00<0ObXZ
0?ooo`3oool0;`3oool00`00o`00l?o`0?3ol01D0?3ol000?@3`oo000`00o`00oooo0?ooo`0^0?oo
o`0307lZ:P3oool0oooo02h0oooo00<00?l00?3ol03`oo00E@3`oo0003d0l?o`00<00?l00?ooo`3o
ool0;P3oool00`1o:RX0oooo0?ooo`0^0?ooo`03003o003`oo00l?o`05D0l?o`000m0?3ol003003o
003oool0oooo02h0oooo00<0ObXZ0?ooo`3oool0;@3oool00`00o`00l?o`0?3ol01F0?3ol000?P3`
oo000`00o`00oooo0?ooo`0]0?ooo`0307lZ:P3oool0oooo02d0oooo00<00?l00?3ol03`oo00EP3`
oo0003h0l?o`00<00?l00?ooo`3oool0;@3oool00`1o:RX0oooo0?ooo`0/0?ooo`03003o003`oo00
l?o`05L0l?o`000o0?3ol003003o003oool0oooo02`0oooo00<0ObXZ0?ooo`3oool0;03oool00`00
o`00l?o`0?3ol01G0?3ol000?`3`oo000`00o`00oooo0?ooo`0/0?ooo`0307lZ:P3oool0oooo02`0
oooo00<00?l00?3ol03`oo00E`3`oo000400l?o`00<00?l00?ooo`3oool0:`3oool00`1o:RX0oooo
0?ooo`0[0?ooo`03003o003`oo00l?o`05P0l?o`00100?3ol003003o003oool0oooo02/0oooo00<0
ObXZ0?ooo`3oool0:`3oool00`00o`00l?o`0?3ol01H0?3ol000@@3`oo000`00o`00oooo0?ooo`0Z
0?ooo`0307lZ:P3oool0oooo02X0oooo00<00?l00?3ol03`oo00F@3`oo000480l?o`00<00?l00?oo
o`3oool0:@3oool00`1o:RX0oooo0?ooo`0Y0?ooo`03003o003`oo00l?o`05X0l?o`00120?3ol003
003o003oool0oooo02T0oooo00<0ObXZ0?ooo`3oool0:03oool00`00o`00l?o`0?3ol01K0?3ol000
@`3`oo000`00o`00oooo0?ooo`0X0?ooo`0307lZ:P3oool0oooo02P0oooo00<00?l00?3ol03`oo00
F`3`oo0004@0l?o`00<00?l00?ooo`3oool09`3oool00`1o:RX0oooo0?ooo`0W0?ooo`03003o003`
oo00l?o`05`0l?o`00150?3ol003003o003oool0oooo02H0oooo00<0ObXZ0?ooo`3oool09P3oool0
0`00o`00l?o`0?3ol01M0?3ol000A@3`oo000`00o`00oooo0?ooo`0V0?ooo`0307lZ:P3oool0oooo
02D0oooo00<00?l00?3ol03`oo00GP3`oo0004H0l?o`00<00?l00?ooo`3oool09@3oool00`1o:RX0
oooo0?ooo`0U0?ooo`03003o003`oo00l?o`05h0l?o`00170?3ol003003o003oool0oooo02@0oooo
00<0ObXZ0?ooo`3oool0903oool00`00o`00l?o`0?3ol01O0?3ol000B03`oo000`00o`00oooo0?oo
o`0S0?ooo`0307lZ:P3oool0oooo02<0oooo00<00?l00?3ol03`oo00H03`oo0004T0l?o`00<00?l0
0?ooo`3oool08P3oool00`1o:RX0oooo0?ooo`0R0?ooo`03003o003`oo00l?o`0640l?o`001:0?3o
l003003o003oool0oooo0240oooo00<0ObXZ0?ooo`3oool08@3oool00`00o`00l?o`0?3ol01R0?3o
l000B`3`oo000`00o`00oooo0?ooo`0P0?ooo`0307lZ:P3oool0oooo0200oooo00<00?l00?3ol03`
oo00H`3`oo0004`0l?o`00<00?l00?ooo`3oool07`3oool00`1o:RX0oooo0?ooo`0O0?ooo`03003o
003`oo00l?o`06@0l?o`001=0?3ol0800?l07`3oool00`1o:RX0oooo0?ooo`0M0?ooo`800?l0I`3`
oo0004l0l?o`00<00?l00?ooo`3oool0703oool00`1o:RX0oooo0?ooo`0L0?ooo`03003o003`oo00
l?o`06L0l?o`001@0?3ol003003o003oool0oooo01/0oooo00<0ObXZ0?ooo`3oool06`3oool00`00
o`00l?o`0?3ol01X0?3ol000D@3`oo000`00o`00oooo0?ooo`0J0?ooo`0307lZ:P3oool0oooo01X0
oooo00<00?l00?3ol03`oo00J@3`oo000580l?o`00<00?l00?ooo`3oool06@3oool00`1o:RX0oooo
0?ooo`0I0?ooo`03003o003`oo00l?o`06X0l?o`001C0?3ol0800?l06@3oool00`1o:RX0oooo0?oo
o`0G0?ooo`800?l0K@3`oo0005D0l?o`0`00o`0F0?ooo`0307lZ:P3oool0oooo01@0oooo0`00o`1_
0?3ol000F03`oo02003o01@0oooo00<0ObXZ0?ooo`3oool04P3oool2003o0780l?o`001J0?3ol080
0?l04P3oool00`1o:RX0oooo0?ooo`0?0?ooo`<00?l0M03`oo0005`0l?o`0`00o`0?0?ooo`0307lZ
:P3oool0oooo00d0oooo0P00o`1g0?3ol000G`3`oo02003o00d0oooo00<0ObXZ0?ooo`3oool02P3o
ool3003o07T0l?o`001Q0?3ol0P00?l01@3oool00`1o:RX0oooo0?ooo`030?ooo`L00?l0O03`oo00
06T0l?o`1@00o`000`1o:RX00?l0003o0003003o08<0l?o`001U0?3ol0<000001P3`oo000`1o:RX0
l?o`0?3ol0260?3ol000IP3`oo000`000000l?o`0?3ol0050?3ol00307lZ:P3`oo00l?o`08H0l?o`
001V0?3ol0030000003`oo00l?o`00D0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006D0l?o`0P000007
0?3ol00307lZ:P3`oo00l?o`08H0l?o`001^0?3ol00307lZ:P3`oo00l?o`08H0l?o`001V0?3ol003
0000003`oo00l?o`00D0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00
QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo00
06h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`
00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ
0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`
oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`
oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0
l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0
ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3o
l03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00
QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo00
06h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`
00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ
0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`
oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`
oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0
l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0
ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3o
l03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00
QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo00
05h0l?o`100000030?3ol0<000001P3`oo000`1o:RX0l?o`0?3ol0260?3ol000GP3`oo000`000000
l?o`0?3ol0050?3ol0030000003`oo00l?o`00D0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0005l0l?o`
00<000000?3ol03`oo00103`oo000`000000l?o`0?3ol0050?3ol00307lZ:P3`oo00l?o`08H0l?o`
001P0?3ol0030000003`oo00l?o`0080l?o`0P0000070?3ol00307lZ:P3`oo00l?o`08H0l?o`001N
0?3ol0040000003`oo00l?o`000000`0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0005l0l?o`0P000005
0?3ol0030000003`oo00l?o`00D0l?o`00<0ObXZ0?3ol03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3o
l03`oo00QP3`oo0006h0l?o`00<0ObXZ0?3ol03`oo00QP3`oo000?L0l?o`003g0?3ol000m`3`oo00
06d0l?o`0P0000280?3ol000K@3`oo02000008P0l?o`001/0?3ol0040000003`oo00l?o`000008L0
l?o`001[0?3ol08000000P3`oo02000008H0l?o`003g0?3ol000m`3`oo000?L0l?o`003g0?3ol000
m`3`oo000?L0l?o`003g0?3ol000m`3`oo000?L0l?o`003g0?3ol000m`3`oo000?L0l?o`003g0?3o
l000m`3`oo000?L0l?o`003g0?3ol000m`3`oo000?L0l?o`003g0?3ol000m`3`oo000?L0l?o`0000
\
\>"],
    ImageRangeCache->{{{0, 246}, {246, 0}} -> {-2, -2, 0, 0}}],
  "  ",
  StyleBox["\n\t\t\t\tFigure 2.21",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The reciprocal transformation  ",
  Cell[BoxData[
      \(w\  = \ \(u + \[ImaginaryI]\ v\  = \ \(1\/z\  = \ 
            1\/\(\(\ \)\(x + \[ImaginaryI]\ y\)\)\)\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tWe can extend the system of complex numbers by joining to it an \
\"ideal\" point denoted by  ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  "  and called the point at infinity.  This new set is called the ",
  StyleBox[ButtonBox["extended complex plane",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ExtendedComplexPlane.html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  ".  You will see shortly that the point  ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  "  has the property, loosely speaking, that  ",
  Cell[BoxData[
      \(lim\+\(n\  \[Rule] \ \[Infinity]\)\ z = \[Infinity]\)]],
  "  iff  ",
  Cell[BoxData[
      \(lim\+\(n\  \[Rule] \ \[Infinity]\)\(\(|\)\(z\)\(|\)\) = \
\[Infinity]\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tAn ",
  Cell[BoxData[
      \(\[Epsilon]\)]],
  "-neighborhood of the point at infinity is the set  ",
  Cell[BoxData[
      \({z : \ \(\(|\)\(z\)\(|\)\(\(>\)\(1\/\[Epsilon]\)\)\)}\)]],
  ".  The usual way to visualize the point at infinity is by using what we \
call the stereographic projection, which is attributed to Riemann.  Let  ",
  Cell[BoxData[
      \(\[CapitalOmega]\)],
    FontSize->14,
    FontWeight->"Bold"],
  "  be a sphere of diameter ",
  StyleBox["1",
    FontFamily->"Courier New"],
  " that is centered at the point  ",
  Cell[BoxData[
      \(\((0, 0, 1\/2)\)\)]],
  "  in three-dimensional space where coordinates are specified by the triple \
of real numbers ",
  Cell[BoxData[
      \(\((x, y, \[Xi])\)\)]],
  ".   Here the complex number  ",
  Cell[BoxData[
      \(z\  = \ x + \[ImaginaryI]\ y\)]],
  "  will be associated with the point  ",
  Cell[BoxData[
      \(z = \((x, y, 0)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "\tThe point  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalN]",
          FontSize->14,
          FontWeight->"Bold"], "=", \((0, 0, 1)\)}]]],
  " on  ",
  Cell[BoxData[
      \(\[CapitalOmega]\)],
    FontSize->14,
    FontWeight->"Bold"],
  "  is called the north pole of  ",
  Cell[BoxData[
      \(\[CapitalOmega]\)],
    FontSize->14,
    FontWeight->"Bold"],
  ".  If we let ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " be a complex number and consider the line segment ",
  StyleBox["L",
    FontFamily->"Courier New"],
  " in three-dimensional space that joins ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " to the north pole  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalN]",
          FontSize->14,
          FontWeight->"Bold"], "=", \((0, 0, 1)\)}]]],
  ",  then ",
  StyleBox["L",
    FontFamily->"Courier New"],
  " intersects  in exactly one point ",
  Cell[BoxData[
      StyleBox["\[DoubleStruckCapitalZ]",
        FontSize->14,
        FontWeight->"Bold"]]],
  ".  The correspondence  ",
  Cell[BoxData[
      RowBox[{"z", "\[LongLeftRightArrow]", 
        StyleBox["\[DoubleStruckCapitalZ]",
          FontSize->14,
          FontWeight->"Bold"]}]]],
  "  is called the stereographic projection of the complex ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " plane onto the ",
  StyleBox[ButtonBox["Riemann sphere",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RiemannSphere.html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  "  ",
  Cell[BoxData[
      \(\[CapitalOmega]\)],
    FontSize->14,
    FontWeight->"Bold"],
  ".  \n\n\tA point  ",
  Cell[BoxData[
      \(z\  = \ \(x + \[ImaginaryI]\ y\  = \ \((x, y, 0)\)\)\)]],
  "  of unit modulus will correspond with  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalZ]",
          FontSize->14,
          FontWeight->"Bold"], "=", \({x\/2, y\/2, 1\/2}\)}]]],
  ".  If ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " has modulus greater than ",
  StyleBox["1",
    FontFamily->"Courier New"],
  ", then  ",
  Cell[BoxData[
      StyleBox["\[DoubleStruckCapitalZ]",
        FontSize->14,
        FontWeight->"Bold"]]],
  "  will lie in the upper hemisphere where for points  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalZ]",
          FontSize->14,
          FontWeight->"Bold"], "=", \((x, y, \[Xi])\)}]]],
  "  we have  ",
  Cell[BoxData[
      \(\[Xi] > 1\/2\)]],
  ".  If z has modulus less than ",
  StyleBox["1",
    FontFamily->"Courier New"],
  ", then  ",
  Cell[BoxData[
      StyleBox["\[DoubleStruckCapitalZ]",
        FontSize->14,
        FontWeight->"Bold"]]],
  "  will lie in the lower hemisphere where for points  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalZ]",
          FontSize->14,
          FontWeight->"Bold"], "=", \((x, y, \[Xi])\)}]]],
  "  we have  ",
  Cell[BoxData[
      \(\[Xi] < 1\/2\)]],
  ".  The complex number  ",
  Cell[BoxData[
      \(z\  = \ \(0\  = \ 0 + 0  \[ImaginaryI]\)\)]],
  " corresponds with the south pole,  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalS]",
          FontSize->14,
          FontWeight->"Bold"], "=", \((0, 0, 0)\)}]]],
  ".  Now you can see that indeed  ",
  Cell[BoxData[
      \(z \[Rule] \[Infinity]\)]],
  "  iff  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) \[Rule] \[Infinity]\)]],
  "  iff  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[DoubleStruckCapitalZ]",
          FontSize->14,
          FontWeight->"Bold"], "\[Rule]", 
        StyleBox["\[DoubleStruckCapitalN]",
          FontSize->14,
          FontWeight->"Bold"]}]]],
  ".  Hence  ",
  Cell[BoxData[
      StyleBox["\[DoubleStruckCapitalN]",
        FontSize->14,
        FontWeight->"Bold"]]],
  "  corresponds with the \"ideal\" point at infinity.  The situation is \
shown in Figure 2.22."
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8  scalefont  setfont
% Scaling calculations
0.0238095 1.0022 0.0147151 0.91674 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.952 .952 .952 r
.26695 .56206 m
.26603 .56054 L
.27757 .56084 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.26695 .56206 m
.26603 .56054 L
s
.27757 .56084 m
.26695 .56206 L
s
.952 .952 .952 r
.27757 .56084 m
.25759 .54662 L
.31699 .5563 L
F
0 g
.25759 .54662 m
.31699 .5563 L
s
.31699 .5563 m
.27757 .56084 L
s
.952 .952 .952 r
.27757 .56084 m
.26603 .56054 L
.25759 .54662 L
F
0 g
.26603 .56054 m
.25759 .54662 L
s
.952 .952 .952 r
.31699 .5563 m
.36549 .53522 L
.36091 .55124 L
F
0 g
.36549 .53522 m
.36091 .55124 L
s
.36091 .55124 m
.31699 .5563 L
s
.952 .952 .952 r
.31699 .5563 m
.25002 .53412 L
.36549 .53522 L
F
.31699 .5563 m
.25759 .54662 L
.25002 .53412 L
F
0 g
.31699 .5563 m
.25759 .54662 L
s
.25759 .54662 m
.25002 .53412 L
s
.952 .952 .952 r
.36091 .55124 m
.36549 .53522 L
.53233 .53148 L
F
0 g
.36091 .55124 m
.36549 .53522 L
s
.36549 .53522 m
.53233 .53148 L
s
.53233 .53148 m
.36091 .55124 L
s
.952 .952 .952 r
.23801 .51431 m
.36549 .53522 L
.25002 .53412 L
F
0 g
.23801 .51431 m
.36549 .53522 L
s
.25002 .53412 m
.23801 .51431 L
s
.952 .952 .952 r
.23466 .50879 m
.36549 .53522 L
.23801 .51431 L
F
0 g
.36549 .53522 m
.23801 .51431 L
s
.23801 .51431 m
.23466 .50879 L
s
.952 .952 .952 r
.23466 .50879 m
.37352 .50718 L
.36549 .53522 L
F
0 g
.37352 .50718 m
.36549 .53522 L
s
.952 .952 .952 r
.51744 .50393 m
.36549 .53522 L
.37352 .50718 L
F
0 g
.36549 .53522 m
.37352 .50718 L
s
.37352 .50718 m
.51744 .50393 L
s
.952 .952 .952 r
.53233 .53148 m
.36549 .53522 L
.51744 .50393 L
F
0 g
.53233 .53148 m
.36549 .53522 L
s
.51744 .50393 m
.53233 .53148 L
s
.952 .952 .952 r
.53233 .53148 m
.6847 .49831 L
.63641 .51949 L
F
0 g
.53233 .53148 m
.6847 .49831 L
s
.63641 .51949 m
.53233 .53148 L
s
.952 .952 .952 r
.53233 .53148 m
.51744 .50393 L
.64864 .47516 L
F
0 g
.53233 .53148 m
.51744 .50393 L
s
.51744 .50393 m
.64864 .47516 L
s
.952 .952 .952 r
.53233 .53148 m
.64864 .47516 L
.6847 .49831 L
F
0 g
.64864 .47516 m
.6847 .49831 L
s
.6847 .49831 m
.53233 .53148 L
s
.952 .952 .952 r
.63641 .51949 m
.6847 .49831 L
.70533 .51154 L
F
0 g
.6847 .49831 m
.70533 .51154 L
s
.70533 .51154 m
.63641 .51949 L
s
.952 .952 .952 r
.70533 .51154 m
.80157 .43956 L
.73319 .50833 L
F
0 g
.73319 .50833 m
.70533 .51154 L
s
.952 .952 .952 r
.70533 .51154 m
.6847 .49831 L
.80157 .43956 L
F
0 g
.70533 .51154 m
.6847 .49831 L
s
.6847 .49831 m
.80157 .43956 L
s
.952 .952 .952 r
.2254 .49351 m
.37352 .50718 L
.23466 .50879 L
F
0 g
.23466 .50879 m
.2254 .49351 L
s
.952 .952 .952 r
.73319 .50833 m
.85404 .45465 L
.75017 .50638 L
F
0 g
.85404 .45465 m
.75017 .50638 L
s
.75017 .50638 m
.73319 .50833 L
s
.952 .952 .952 r
.73319 .50833 m
.80157 .43956 L
.85404 .45465 L
F
0 g
.80157 .43956 m
.85404 .45465 L
s
.952 .952 .952 r
.2254 .49351 m
.23637 .48453 L
.37352 .50718 L
F
0 g
.2254 .49351 m
.23637 .48453 L
s
.23637 .48453 m
.37352 .50718 L
s
.952 .952 .952 r
.38165 .47877 m
.37352 .50718 L
.23637 .48453 L
F
0 g
.38165 .47877 m
.37352 .50718 L
s
.37352 .50718 m
.23637 .48453 L
s
.952 .952 .952 r
.50235 .47602 m
.37352 .50718 L
.38165 .47877 L
F
0 g
.37352 .50718 m
.38165 .47877 L
s
.38165 .47877 m
.50235 .47602 L
s
.952 .952 .952 r
.50235 .47602 m
.51744 .50393 L
.37352 .50718 L
F
0 g
.50235 .47602 m
.51744 .50393 L
s
.51744 .50393 m
.37352 .50718 L
s
.952 .952 .952 r
.75017 .50638 m
.85404 .45465 L
.80384 .50019 L
F
0 g
.75017 .50638 m
.85404 .45465 L
s
.80384 .50019 m
.75017 .50638 L
s
.952 .952 .952 r
.61219 .45177 m
.51744 .50393 L
.50235 .47602 L
F
0 g
.51744 .50393 m
.50235 .47602 L
s
.50235 .47602 m
.61219 .45177 L
s
.952 .952 .952 r
.61219 .45177 m
.64864 .47516 L
.51744 .50393 L
F
0 g
.61219 .45177 m
.64864 .47516 L
s
.64864 .47516 m
.51744 .50393 L
s
.952 .952 .952 r
.80384 .50019 m
.90615 .46964 L
.85654 .49412 L
F
0 g
.90615 .46964 m
.85654 .49412 L
s
.85654 .49412 m
.80384 .50019 L
s
.952 .952 .952 r
.80384 .50019 m
.85404 .45465 L
.90615 .46964 L
F
0 g
.85404 .45465 m
.90615 .46964 L
s
.952 .952 .952 r
.74873 .42437 m
.6847 .49831 L
.64864 .47516 L
F
0 g
.6847 .49831 m
.64864 .47516 L
s
.64864 .47516 m
.74873 .42437 L
s
.952 .952 .952 r
.74873 .42437 m
.80157 .43956 L
.6847 .49831 L
F
0 g
.74873 .42437 m
.80157 .43956 L
s
.80157 .43956 m
.6847 .49831 L
s
.952 .952 .952 r
.85654 .49412 m
.90615 .46964 L
.88015 .4914 L
F
0 g
.85654 .49412 m
.90615 .46964 L
s
.88015 .4914 m
.85654 .49412 L
s
.952 .952 .952 r
.21798 .48126 m
.23637 .48453 L
.2254 .49351 L
F
0 g
.23637 .48453 m
.2254 .49351 L
s
.2254 .49351 m
.21798 .48126 L
s
.952 .952 .952 r
.88015 .4914 m
.90615 .46964 L
.95273 .48303 L
F
0 g
.90615 .46964 m
.95273 .48303 L
s
.95273 .48303 m
.88015 .4914 L
s
.952 .952 .952 r
.21451 .47553 m
.23637 .48453 L
.21798 .48126 L
F
0 g
.21451 .47553 m
.23637 .48453 L
s
.21798 .48126 m
.21451 .47553 L
s
.952 .952 .952 r
.19879 .44961 m
.23637 .48453 L
.21451 .47553 L
F
0 g
.23637 .48453 m
.21451 .47553 L
s
.21451 .47553 m
.19879 .44961 L
s
.952 .952 .952 r
.19879 .44961 m
.26674 .45966 L
.23637 .48453 L
F
0 g
.26674 .45966 m
.23637 .48453 L
s
.952 .952 .952 r
.38165 .47877 m
.23637 .48453 L
.26674 .45966 L
F
0 g
.23637 .48453 m
.26674 .45966 L
s
.26674 .45966 m
.38165 .47877 L
s
.952 .952 .952 r
.95273 .48303 m
.96875 .4462 L
.95853 .48237 L
F
0 g
.95853 .48237 m
.95273 .48303 L
s
.952 .952 .952 r
.95273 .48303 m
.95444 .41303 L
.96875 .4462 L
F
0 g
.95444 .41303 m
.96875 .4462 L
s
.952 .952 .952 r
.95273 .48303 m
.90615 .46964 L
.95444 .41303 L
F
0 g
.95273 .48303 m
.90615 .46964 L
s
.90615 .46964 m
.95444 .41303 L
s
.952 .952 .952 r
.95853 .48237 m
.97619 .46347 L
.95993 .4822 L
F
0 g
.97619 .46347 m
.95993 .4822 L
s
.95993 .4822 m
.95853 .48237 L
s
.952 .952 .952 r
.95853 .48237 m
.96875 .4462 L
.97619 .46347 L
F
0 g
.96875 .4462 m
.97619 .46347 L
s
.952 .952 .952 r
.38988 .44998 m
.38165 .47877 L
.26674 .45966 L
F
0 g
.38988 .44998 m
.38165 .47877 L
s
.38165 .47877 m
.26674 .45966 L
s
.952 .952 .952 r
.48708 .44776 m
.38165 .47877 L
.38988 .44998 L
F
0 g
.38165 .47877 m
.38988 .44998 L
s
.38988 .44998 m
.48708 .44776 L
s
.952 .952 .952 r
.48708 .44776 m
.50235 .47602 L
.38165 .47877 L
F
0 g
.48708 .44776 m
.50235 .47602 L
s
.50235 .47602 m
.38165 .47877 L
s
.952 .952 .952 r
.57535 .42812 m
.50235 .47602 L
.48708 .44776 L
F
0 g
.50235 .47602 m
.48708 .44776 L
s
.48708 .44776 m
.57535 .42812 L
s
.952 .952 .952 r
.57535 .42812 m
.61219 .45177 L
.50235 .47602 L
F
0 g
.57535 .42812 m
.61219 .45177 L
s
.61219 .45177 m
.50235 .47602 L
s
.952 .952 .952 r
.69553 .40907 m
.64864 .47516 L
.61219 .45177 L
F
0 g
.64864 .47516 m
.61219 .45177 L
s
.61219 .45177 m
.69553 .40907 L
s
.952 .952 .952 r
.69553 .40907 m
.74873 .42437 L
.64864 .47516 L
F
0 g
.69553 .40907 m
.74873 .42437 L
s
.74873 .42437 m
.64864 .47516 L
s
.952 .952 .952 r
.92748 .36705 m
.90615 .46964 L
.85404 .45465 L
F
0 g
.90615 .46964 m
.85404 .45465 L
s
.85404 .45465 m
.92748 .36705 L
s
.952 .952 .952 r
.95444 .41303 m
.90615 .46964 L
.92748 .36705 L
F
0 g
.95444 .41303 m
.90615 .46964 L
s
.952 .952 .952 r
.1841 .42538 m
.26674 .45966 L
.19879 .44961 L
F
0 g
.1841 .42538 m
.26674 .45966 L
s
.19879 .44961 m
.1841 .42538 L
s
.952 .952 .952 r
.18205 .42199 m
.26674 .45966 L
.1841 .42538 L
F
0 g
.26674 .45966 m
.1841 .42538 L
s
.1841 .42538 m
.18205 .42199 L
s
.952 .952 .952 r
.18205 .42199 m
.29746 .43451 L
.26674 .45966 L
F
0 g
.29746 .43451 m
.26674 .45966 L
s
.952 .952 .952 r
.38988 .44998 m
.26674 .45966 L
.29746 .43451 L
F
0 g
.26674 .45966 m
.29746 .43451 L
s
.29746 .43451 m
.38988 .44998 L
s
.952 .952 .952 r
.86498 .36257 m
.85404 .45465 L
.80157 .43956 L
F
0 g
.85404 .45465 m
.80157 .43956 L
s
.80157 .43956 m
.86498 .36257 L
s
.952 .952 .952 r
.86498 .36257 m
.92748 .36705 L
.85404 .45465 L
F
0 g
.86498 .36257 m
.92748 .36705 L
s
.92748 .36705 m
.85404 .45465 L
s
.952 .952 .952 r
.64197 .39366 m
.61219 .45177 L
.57535 .42812 L
F
0 g
.61219 .45177 m
.57535 .42812 L
s
.57535 .42812 m
.64197 .39366 L
s
.952 .952 .952 r
.64197 .39366 m
.69553 .40907 L
.61219 .45177 L
F
0 g
.64197 .39366 m
.69553 .40907 L
s
.69553 .40907 m
.61219 .45177 L
s
.952 .952 .952 r
.39823 .42082 m
.38988 .44998 L
.29746 .43451 L
F
0 g
.39823 .42082 m
.38988 .44998 L
s
.38988 .44998 m
.29746 .43451 L
s
.952 .952 .952 r
.4716 .41913 m
.38988 .44998 L
.39823 .42082 L
F
0 g
.38988 .44998 m
.39823 .42082 L
s
.39823 .42082 m
.4716 .41913 L
s
.952 .952 .952 r
.4716 .41913 m
.48708 .44776 L
.38988 .44998 L
F
0 g
.4716 .41913 m
.48708 .44776 L
s
.48708 .44776 m
.38988 .44998 L
s
.952 .952 .952 r
.53811 .40423 m
.48708 .44776 L
.4716 .41913 L
F
0 g
.48708 .44776 m
.4716 .41913 L
s
.4716 .41913 m
.53811 .40423 L
s
.952 .952 .952 r
.53811 .40423 m
.57535 .42812 L
.48708 .44776 L
F
0 g
.53811 .40423 m
.57535 .42812 L
s
.57535 .42812 m
.48708 .44776 L
s
.952 .952 .952 r
.80235 .35808 m
.80157 .43956 L
.74873 .42437 L
F
0 g
.80157 .43956 m
.74873 .42437 L
s
.74873 .42437 m
.80235 .35808 L
s
.952 .952 .952 r
.80235 .35808 m
.86498 .36257 L
.80157 .43956 L
F
0 g
.80235 .35808 m
.86498 .36257 L
s
.86498 .36257 m
.80157 .43956 L
s
.952 .952 .952 r
.18012 .41881 m
.29746 .43451 L
.18205 .42199 L
F
0 g
.18205 .42199 m
.18012 .41881 L
s
.952 .952 .952 r
.18012 .41881 m
.22302 .40336 L
.29746 .43451 L
F
0 g
.18012 .41881 m
.22302 .40336 L
s
.22302 .40336 m
.29746 .43451 L
s
.952 .952 .952 r
.32854 .40907 m
.29746 .43451 L
.22302 .40336 L
F
0 g
.32854 .40907 m
.29746 .43451 L
s
.29746 .43451 m
.22302 .40336 L
s
.952 .952 .952 r
.39823 .42082 m
.29746 .43451 L
.32854 .40907 L
F
0 g
.29746 .43451 m
.32854 .40907 L
s
.32854 .40907 m
.39823 .42082 L
s
.952 .952 .952 r
.58803 .37815 m
.57535 .42812 L
.53811 .40423 L
F
0 g
.57535 .42812 m
.53811 .40423 L
s
.53811 .40423 m
.58803 .37815 L
s
.952 .952 .952 r
.58803 .37815 m
.64197 .39366 L
.57535 .42812 L
F
0 g
.58803 .37815 m
.64197 .39366 L
s
.64197 .39366 m
.57535 .42812 L
s
.952 .952 .952 r
.7396 .35358 m
.74873 .42437 L
.69553 .40907 L
F
0 g
.74873 .42437 m
.69553 .40907 L
s
.69553 .40907 m
.7396 .35358 L
s
.952 .952 .952 r
.7396 .35358 m
.80235 .35808 L
.74873 .42437 L
F
0 g
.7396 .35358 m
.80235 .35808 L
s
.80235 .35808 m
.74873 .42437 L
s
.952 .952 .952 r
.40669 .39126 m
.39823 .42082 L
.32854 .40907 L
F
0 g
.40669 .39126 m
.39823 .42082 L
s
.39823 .42082 m
.32854 .40907 L
s
.952 .952 .952 r
.45592 .39012 m
.39823 .42082 L
.40669 .39126 L
F
0 g
.39823 .42082 m
.40669 .39126 L
s
.40669 .39126 m
.45592 .39012 L
s
.952 .952 .952 r
.45592 .39012 m
.4716 .41913 L
.39823 .42082 L
F
0 g
.45592 .39012 m
.4716 .41913 L
s
.4716 .41913 m
.39823 .42082 L
s
.952 .952 .952 r
.50047 .38007 m
.4716 .41913 L
.45592 .39012 L
F
0 g
.4716 .41913 m
.45592 .39012 L
s
.45592 .39012 m
.50047 .38007 L
s
.952 .952 .952 r
.50047 .38007 m
.53811 .40423 L
.4716 .41913 L
F
0 g
.50047 .38007 m
.53811 .40423 L
s
.53811 .40423 m
.4716 .41913 L
s
.952 .952 .952 r
.15763 .38169 m
.22302 .40336 L
.18012 .41881 L
F
0 g
.22302 .40336 m
.18012 .41881 L
s
.18012 .41881 m
.15763 .38169 L
s
.952 .952 .952 r
.95444 .41303 m
.92748 .36705 L
.93484 .36758 L
F
0 g
.92748 .36705 m
.93484 .36758 L
s
.93484 .36758 m
.95444 .41303 L
s
.952 .952 .952 r
.32854 .40907 m
.22302 .40336 L
.27264 .38547 L
F
0 g
.22302 .40336 m
.27264 .38547 L
s
.27264 .38547 m
.32854 .40907 L
s
.952 .952 .952 r
.35997 .38333 m
.32854 .40907 L
.27264 .38547 L
F
0 g
.35997 .38333 m
.32854 .40907 L
s
.32854 .40907 m
.27264 .38547 L
s
.952 .952 .952 r
.40669 .39126 m
.32854 .40907 L
.35997 .38333 L
F
0 g
.32854 .40907 m
.35997 .38333 L
s
.35997 .38333 m
.40669 .39126 L
s
.952 .952 .952 r
.67672 .34908 m
.69553 .40907 L
.64197 .39366 L
F
0 g
.69553 .40907 m
.64197 .39366 L
s
.64197 .39366 m
.67672 .34908 L
s
.952 .952 .952 r
.67672 .34908 m
.7396 .35358 L
.69553 .40907 L
F
0 g
.67672 .34908 m
.7396 .35358 L
s
.7396 .35358 m
.69553 .40907 L
s
.952 .952 .952 r
.53372 .36253 m
.53811 .40423 L
.50047 .38007 L
F
0 g
.53811 .40423 m
.50047 .38007 L
s
.50047 .38007 m
.53372 .36253 L
s
.952 .952 .952 r
.53372 .36253 m
.58803 .37815 L
.53811 .40423 L
F
0 g
.53372 .36253 m
.58803 .37815 L
s
.58803 .37815 m
.53811 .40423 L
s
.952 .952 .952 r
.14716 .36443 m
.22302 .40336 L
.15763 .38169 L
F
0 g
.15763 .38169 m
.14716 .36443 L
s
.952 .952 .952 r
.14716 .36443 m
.17771 .36074 L
.22302 .40336 L
F
0 g
.14716 .36443 m
.17771 .36074 L
s
.17771 .36074 m
.22302 .40336 L
s
.952 .952 .952 r
.27264 .38547 m
.22302 .40336 L
.17771 .36074 L
F
0 g
.27264 .38547 m
.22302 .40336 L
s
.22302 .40336 m
.17771 .36074 L
s
.952 .952 .952 r
.61371 .34456 m
.64197 .39366 L
.58803 .37815 L
F
0 g
.64197 .39366 m
.58803 .37815 L
s
.58803 .37815 m
.61371 .34456 L
s
.952 .952 .952 r
.61371 .34456 m
.67672 .34908 L
.64197 .39366 L
F
0 g
.61371 .34456 m
.67672 .34908 L
s
.67672 .34908 m
.64197 .39366 L
s
.952 .952 .952 r
.41526 .36131 m
.40669 .39126 L
.35997 .38333 L
F
0 g
.41526 .36131 m
.40669 .39126 L
s
.40669 .39126 m
.35997 .38333 L
s
.952 .952 .952 r
.44004 .36074 m
.40669 .39126 L
.41526 .36131 L
F
0 g
.40669 .39126 m
.41526 .36131 L
s
.41526 .36131 m
.44004 .36074 L
s
.952 .952 .952 r
.44004 .36074 m
.45592 .39012 L
.40669 .39126 L
F
0 g
.44004 .36074 m
.45592 .39012 L
s
.45592 .39012 m
.40669 .39126 L
s
.952 .952 .952 r
.46241 .35565 m
.45592 .39012 L
.44004 .36074 L
F
0 g
.45592 .39012 m
.44004 .36074 L
s
.44004 .36074 m
.46241 .35565 L
s
.952 .952 .952 r
.46241 .35565 m
.50047 .38007 L
.45592 .39012 L
F
0 g
.46241 .35565 m
.50047 .38007 L
s
.50047 .38007 m
.45592 .39012 L
s
.952 .952 .952 r
.27264 .38547 m
.17771 .36074 L
.23897 .35333 L
F
0 g
.17771 .36074 m
.23897 .35333 L
s
.23897 .35333 m
.27264 .38547 L
s
.952 .952 .952 r
.32267 .36745 m
.27264 .38547 L
.23897 .35333 L
F
0 g
.32267 .36745 m
.27264 .38547 L
s
.27264 .38547 m
.23897 .35333 L
s
.952 .952 .952 r
.35997 .38333 m
.27264 .38547 L
.32267 .36745 L
F
0 g
.27264 .38547 m
.32267 .36745 L
s
.32267 .36745 m
.35997 .38333 L
s
.952 .952 .952 r
.39177 .3573 m
.35997 .38333 L
.32267 .36745 L
F
0 g
.39177 .3573 m
.35997 .38333 L
s
.35997 .38333 m
.32267 .36745 L
s
.952 .952 .952 r
.41526 .36131 m
.35997 .38333 L
.39177 .3573 L
F
0 g
.35997 .38333 m
.39177 .3573 L
s
.39177 .3573 m
.41526 .36131 L
s
.952 .952 .952 r
.47902 .3468 m
.50047 .38007 L
.46241 .35565 L
F
0 g
.50047 .38007 m
.46241 .35565 L
s
.46241 .35565 m
.47902 .3468 L
s
.952 .952 .952 r
.47902 .3468 m
.53372 .36253 L
.50047 .38007 L
F
0 g
.47902 .3468 m
.53372 .36253 L
s
.53372 .36253 m
.50047 .38007 L
s
.952 .952 .952 r
.55058 .34004 m
.58803 .37815 L
.53372 .36253 L
F
0 g
.58803 .37815 m
.53372 .36253 L
s
.53372 .36253 m
.55058 .34004 L
s
.952 .952 .952 r
.55058 .34004 m
.61371 .34456 L
.58803 .37815 L
F
0 g
.55058 .34004 m
.61371 .34456 L
s
.61371 .34456 m
.58803 .37815 L
s
.952 .952 .952 r
.93484 .36758 m
.92748 .36705 L
.92727 .35002 L
F
0 g
.93484 .36758 m
.92748 .36705 L
s
.92748 .36705 m
.92727 .35002 L
s
.92727 .35002 m
.93484 .36758 L
s
.952 .952 .952 r
.32267 .36745 m
.23897 .35333 L
.30042 .3459 L
F
0 g
.23897 .35333 m
.30042 .3459 L
s
.30042 .3459 m
.32267 .36745 L
s
.952 .952 .952 r
.3731 .34928 m
.32267 .36745 L
.30042 .3459 L
F
0 g
.3731 .34928 m
.32267 .36745 L
s
.32267 .36745 m
.30042 .3459 L
s
.952 .952 .952 r
.39177 .3573 m
.32267 .36745 L
.3731 .34928 L
F
0 g
.32267 .36745 m
.3731 .34928 L
s
.3731 .34928 m
.39177 .3573 L
s
.952 .952 .952 r
.86278 .27789 m
.92748 .36705 L
.86498 .36257 L
F
0 g
.92748 .36705 m
.86498 .36257 L
s
.86498 .36257 m
.86278 .27789 L
s
.952 .952 .952 r
.92727 .35002 m
.92748 .36705 L
.86278 .27789 L
F
0 g
.92727 .35002 m
.92748 .36705 L
s
.952 .952 .952 r
.11923 .31835 m
.17771 .36074 L
.14716 .36443 L
F
0 g
.17771 .36074 m
.14716 .36443 L
s
.14716 .36443 m
.11923 .31835 L
s
.952 .952 .952 r
.79946 .28555 m
.86498 .36257 L
.80235 .35808 L
F
0 g
.86498 .36257 m
.80235 .35808 L
s
.80235 .35808 m
.79946 .28555 L
s
.952 .952 .952 r
.79946 .28555 m
.86278 .27789 L
.86498 .36257 L
F
0 g
.79946 .28555 m
.86278 .27789 L
s
.86278 .27789 m
.86498 .36257 L
s
.952 .952 .952 r
.48733 .3355 m
.53372 .36253 L
.47902 .3468 L
F
0 g
.53372 .36253 m
.47902 .3468 L
s
.47902 .3468 m
.48733 .3355 L
s
.952 .952 .952 r
.48733 .3355 m
.55058 .34004 L
.53372 .36253 L
F
0 g
.48733 .3355 m
.55058 .34004 L
s
.55058 .34004 m
.53372 .36253 L
s
.952 .952 .952 r
.42394 .33096 m
.41526 .36131 L
.39177 .3573 L
F
0 g
.42394 .33096 m
.41526 .36131 L
s
.41526 .36131 m
.39177 .3573 L
s
.39177 .3573 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.44004 .36074 L
.41526 .36131 L
F
0 g
.42394 .33096 m
.44004 .36074 L
s
.44004 .36074 m
.41526 .36131 L
s
.41526 .36131 m
.42394 .33096 L
s
.952 .952 .952 r
.11338 .3087 m
.17771 .36074 L
.11923 .31835 L
F
0 g
.11923 .31835 m
.11338 .3087 L
s
.952 .952 .952 r
.11338 .3087 m
.16913 .3127 L
.17771 .36074 L
F
0 g
.11338 .3087 m
.16913 .3127 L
s
.16913 .3127 m
.17771 .36074 L
s
.952 .952 .952 r
.23897 .35333 m
.17771 .36074 L
.16913 .3127 L
F
0 g
.23897 .35333 m
.17771 .36074 L
s
.17771 .36074 m
.16913 .3127 L
s
.952 .952 .952 r
.42394 .33096 m
.46241 .35565 L
.44004 .36074 L
F
0 g
.42394 .33096 m
.46241 .35565 L
s
.46241 .35565 m
.44004 .36074 L
s
.44004 .36074 m
.42394 .33096 L
s
.952 .952 .952 r
.73635 .29318 m
.80235 .35808 L
.7396 .35358 L
F
0 g
.80235 .35808 m
.7396 .35358 L
s
.7396 .35358 m
.73635 .29318 L
s
.952 .952 .952 r
.73635 .29318 m
.79946 .28555 L
.80235 .35808 L
F
0 g
.73635 .29318 m
.79946 .28555 L
s
.79946 .28555 m
.80235 .35808 L
s
.952 .952 .952 r
.42394 .33096 m
.39177 .3573 L
.3731 .34928 L
F
0 g
.42394 .33096 m
.39177 .3573 L
s
.39177 .3573 m
.3731 .34928 L
s
.3731 .34928 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.47902 .3468 L
.46241 .35565 L
F
0 g
.42394 .33096 m
.47902 .3468 L
s
.47902 .3468 m
.46241 .35565 L
s
.46241 .35565 m
.42394 .33096 L
s
.952 .952 .952 r
.67345 .30079 m
.7396 .35358 L
.67672 .34908 L
F
0 g
.7396 .35358 m
.67672 .34908 L
s
.67672 .34908 m
.67345 .30079 L
s
.952 .952 .952 r
.67345 .30079 m
.73635 .29318 L
.7396 .35358 L
F
0 g
.67345 .30079 m
.73635 .29318 L
s
.73635 .29318 m
.7396 .35358 L
s
.952 .952 .952 r
.23897 .35333 m
.16913 .3127 L
.23302 .31728 L
F
0 g
.16913 .3127 m
.23302 .31728 L
s
.23302 .31728 m
.23897 .35333 L
s
.952 .952 .952 r
.30042 .3459 m
.23897 .35333 L
.23302 .31728 L
F
0 g
.30042 .3459 m
.23897 .35333 L
s
.23897 .35333 m
.23302 .31728 L
s
.952 .952 .952 r
.92727 .35002 m
.86278 .27789 L
.89452 .27405 L
F
0 g
.86278 .27789 m
.89452 .27405 L
s
.89452 .27405 m
.92727 .35002 L
s
.952 .952 .952 r
.3731 .34928 m
.30042 .3459 L
.36208 .33844 L
F
0 g
.30042 .3459 m
.36208 .33844 L
s
.36208 .33844 m
.3731 .34928 L
s
.952 .952 .952 r
.42394 .33096 m
.3731 .34928 L
.36208 .33844 L
F
0 g
.42394 .33096 m
.3731 .34928 L
s
.3731 .34928 m
.36208 .33844 L
s
.36208 .33844 m
.42394 .33096 L
s
.952 .952 .952 r
.61076 .30837 m
.67672 .34908 L
.61371 .34456 L
F
0 g
.67672 .34908 m
.61371 .34456 L
s
.61371 .34456 m
.61076 .30837 L
s
.952 .952 .952 r
.61076 .30837 m
.67345 .30079 L
.67672 .34908 L
F
0 g
.61076 .30837 m
.67345 .30079 L
s
.67345 .30079 m
.67672 .34908 L
s
.952 .952 .952 r
.42394 .33096 m
.48733 .3355 L
.47902 .3468 L
F
0 g
.42394 .33096 m
.48733 .3355 L
s
.48733 .3355 m
.47902 .3468 L
s
.47902 .3468 m
.42394 .33096 L
s
.952 .952 .952 r
.30042 .3459 m
.23302 .31728 L
.29679 .32185 L
F
0 g
.23302 .31728 m
.29679 .32185 L
s
.29679 .32185 m
.30042 .3459 L
s
.952 .952 .952 r
.36208 .33844 m
.30042 .3459 L
.29679 .32185 L
F
0 g
.36208 .33844 m
.30042 .3459 L
s
.30042 .3459 m
.29679 .32185 L
s
.952 .952 .952 r
.54828 .31592 m
.61371 .34456 L
.55058 .34004 L
F
0 g
.61371 .34456 m
.55058 .34004 L
s
.55058 .34004 m
.54828 .31592 L
s
.952 .952 .952 r
.54828 .31592 m
.61076 .30837 L
.61371 .34456 L
F
0 g
.54828 .31592 m
.61076 .30837 L
s
.61076 .30837 m
.61371 .34456 L
s
.952 .952 .952 r
.48601 .32345 m
.55058 .34004 L
.48733 .3355 L
F
0 g
.55058 .34004 m
.48733 .3355 L
s
.48733 .3355 m
.48601 .32345 L
s
.952 .952 .952 r
.48601 .32345 m
.54828 .31592 L
.55058 .34004 L
F
0 g
.48601 .32345 m
.54828 .31592 L
s
.54828 .31592 m
.55058 .34004 L
s
.952 .952 .952 r
.36208 .33844 m
.29679 .32185 L
.36043 .32641 L
F
0 g
.29679 .32185 m
.36043 .32641 L
s
.36043 .32641 m
.36208 .33844 L
s
.952 .952 .952 r
.42394 .33096 m
.36208 .33844 L
.36043 .32641 L
F
0 g
.42394 .33096 m
.36208 .33844 L
s
.36208 .33844 m
.36043 .32641 L
s
.36043 .32641 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.48601 .32345 L
.48733 .3355 L
F
0 g
.42394 .33096 m
.48601 .32345 L
s
.48601 .32345 m
.48733 .3355 L
s
.48733 .3355 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.4752 .31249 L
.48601 .32345 L
F
0 g
.42394 .33096 m
.4752 .31249 L
s
.4752 .31249 m
.48601 .32345 L
s
.48601 .32345 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.45649 .30431 L
.4752 .31249 L
F
0 g
.42394 .33096 m
.45649 .30431 L
s
.45649 .30431 m
.4752 .31249 L
s
.4752 .31249 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.43275 .30019 L
.45649 .30431 L
F
0 g
.42394 .33096 m
.43275 .30019 L
s
.43275 .30019 m
.45649 .30431 L
s
.45649 .30431 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.40763 .30079 L
.43275 .30019 L
F
0 g
.42394 .33096 m
.40763 .30079 L
s
.40763 .30079 m
.43275 .30019 L
s
.43275 .30019 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.38505 .306 L
.40763 .30079 L
F
0 g
.42394 .33096 m
.38505 .306 L
s
.38505 .306 m
.40763 .30079 L
s
.40763 .30079 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.36848 .31501 L
.38505 .306 L
F
0 g
.42394 .33096 m
.36848 .31501 L
s
.36848 .31501 m
.38505 .306 L
s
.38505 .306 m
.42394 .33096 L
s
.952 .952 .952 r
.42394 .33096 m
.36043 .32641 L
.36848 .31501 L
F
0 g
.42394 .33096 m
.36043 .32641 L
s
.36043 .32641 m
.36848 .31501 L
s
.36848 .31501 m
.42394 .33096 L
s
.952 .952 .952 r
.36043 .32641 m
.31262 .29894 L
.36848 .31501 L
F
0 g
.31262 .29894 m
.36848 .31501 L
s
.36848 .31501 m
.36043 .32641 L
s
.952 .952 .952 r
.36043 .32641 m
.29679 .32185 L
.31262 .29894 L
F
0 g
.36043 .32641 m
.29679 .32185 L
s
.29679 .32185 m
.31262 .29894 L
s
.952 .952 .952 r
.4752 .31249 m
.54828 .31592 L
.48601 .32345 L
F
0 g
.54828 .31592 m
.48601 .32345 L
s
.48601 .32345 m
.4752 .31249 L
s
.952 .952 .952 r
.29679 .32185 m
.25636 .28276 L
.31262 .29894 L
F
0 g
.25636 .28276 m
.31262 .29894 L
s
.31262 .29894 m
.29679 .32185 L
s
.952 .952 .952 r
.29679 .32185 m
.23302 .31728 L
.25636 .28276 L
F
0 g
.29679 .32185 m
.23302 .31728 L
s
.23302 .31728 m
.25636 .28276 L
s
.952 .952 .952 r
.23302 .31728 m
.19971 .26647 L
.25636 .28276 L
F
0 g
.19971 .26647 m
.25636 .28276 L
s
.25636 .28276 m
.23302 .31728 L
s
.952 .952 .952 r
.23302 .31728 m
.16913 .3127 L
.19971 .26647 L
F
0 g
.23302 .31728 m
.16913 .3127 L
s
.16913 .3127 m
.19971 .26647 L
s
.952 .952 .952 r
.52688 .29387 m
.61076 .30837 L
.54828 .31592 L
F
0 g
.61076 .30837 m
.54828 .31592 L
s
.54828 .31592 m
.52688 .29387 L
s
.952 .952 .952 r
.4752 .31249 m
.52688 .29387 L
.54828 .31592 L
F
0 g
.4752 .31249 m
.52688 .29387 L
s
.52688 .29387 m
.54828 .31592 L
s
.952 .952 .952 r
.36848 .31501 m
.34572 .28076 L
.38505 .306 L
F
0 g
.34572 .28076 m
.38505 .306 L
s
.38505 .306 m
.36848 .31501 L
s
.952 .952 .952 r
.36848 .31501 m
.31262 .29894 L
.34572 .28076 L
F
0 g
.36848 .31501 m
.31262 .29894 L
s
.31262 .29894 m
.34572 .28076 L
s
.952 .952 .952 r
.16913 .3127 m
.14265 .25006 L
.19971 .26647 L
F
0 g
.14265 .25006 m
.19971 .26647 L
s
.19971 .26647 m
.16913 .3127 L
s
.952 .952 .952 r
.10919 .30178 m
.16913 .3127 L
.11338 .3087 L
F
0 g
.16913 .3127 m
.11338 .3087 L
s
.11338 .3087 m
.10919 .30178 L
s
.952 .952 .952 r
.10919 .30178 m
.14265 .25006 L
.16913 .3127 L
F
0 g
.10919 .30178 m
.14265 .25006 L
s
.952 .952 .952 r
.45649 .30431 m
.52688 .29387 L
.4752 .31249 L
F
0 g
.52688 .29387 m
.4752 .31249 L
s
.4752 .31249 m
.45649 .30431 L
s
.952 .952 .952 r
.57898 .2751 m
.67345 .30079 L
.61076 .30837 L
F
0 g
.67345 .30079 m
.61076 .30837 L
s
.61076 .30837 m
.57898 .2751 L
s
.952 .952 .952 r
.52688 .29387 m
.57898 .2751 L
.61076 .30837 L
F
0 g
.52688 .29387 m
.57898 .2751 L
s
.57898 .2751 m
.61076 .30837 L
s
.952 .952 .952 r
.38505 .306 m
.39111 .27021 L
.40763 .30079 L
F
0 g
.39111 .27021 m
.40763 .30079 L
s
.40763 .30079 m
.38505 .306 L
s
.952 .952 .952 r
.38505 .306 m
.34572 .28076 L
.39111 .27021 L
F
0 g
.38505 .306 m
.34572 .28076 L
s
.34572 .28076 m
.39111 .27021 L
s
.952 .952 .952 r
.45649 .30431 m
.48943 .27735 L
.52688 .29387 L
F
0 g
.45649 .30431 m
.48943 .27735 L
s
.48943 .27735 m
.52688 .29387 L
s
.952 .952 .952 r
.43275 .30019 m
.48943 .27735 L
.45649 .30431 L
F
0 g
.48943 .27735 m
.45649 .30431 L
s
.45649 .30431 m
.43275 .30019 L
s
.952 .952 .952 r
.09886 .28474 m
.14265 .25006 L
.10919 .30178 L
F
0 g
.14265 .25006 m
.10919 .30178 L
s
.10919 .30178 m
.09886 .28474 L
s
.952 .952 .952 r
.40763 .30079 m
.44167 .269 L
.43275 .30019 L
F
0 g
.44167 .269 m
.43275 .30019 L
s
.43275 .30019 m
.40763 .30079 L
s
.952 .952 .952 r
.40763 .30079 m
.39111 .27021 L
.44167 .269 L
F
0 g
.40763 .30079 m
.39111 .27021 L
s
.39111 .27021 m
.44167 .269 L
s
.952 .952 .952 r
.63151 .25617 m
.73635 .29318 L
.67345 .30079 L
F
0 g
.73635 .29318 m
.67345 .30079 L
s
.67345 .30079 m
.63151 .25617 L
s
.952 .952 .952 r
.57898 .2751 m
.63151 .25617 L
.67345 .30079 L
F
0 g
.57898 .2751 m
.63151 .25617 L
s
.63151 .25617 m
.67345 .30079 L
s
.952 .952 .952 r
.43275 .30019 m
.44167 .269 L
.48943 .27735 L
F
0 g
.43275 .30019 m
.44167 .269 L
s
.44167 .269 m
.48943 .27735 L
s
.952 .952 .952 r
.31262 .29894 m
.30596 .25524 L
.34572 .28076 L
F
0 g
.30596 .25524 m
.34572 .28076 L
s
.34572 .28076 m
.31262 .29894 L
s
.952 .952 .952 r
.31262 .29894 m
.25636 .28276 L
.30596 .25524 L
F
0 g
.31262 .29894 m
.25636 .28276 L
s
.25636 .28276 m
.30596 .25524 L
s
.952 .952 .952 r
.48943 .27735 m
.57898 .2751 L
.52688 .29387 L
F
0 g
.57898 .2751 m
.52688 .29387 L
s
.52688 .29387 m
.48943 .27735 L
s
.952 .952 .952 r
.68447 .23709 m
.79946 .28555 L
.73635 .29318 L
F
0 g
.79946 .28555 m
.73635 .29318 L
s
.73635 .29318 m
.68447 .23709 L
s
.952 .952 .952 r
.63151 .25617 m
.68447 .23709 L
.73635 .29318 L
F
0 g
.63151 .25617 m
.68447 .23709 L
s
.68447 .23709 m
.73635 .29318 L
s
.952 .952 .952 r
.73788 .21784 m
.86278 .27789 L
.79946 .28555 L
F
0 g
.86278 .27789 m
.79946 .28555 L
s
.79946 .28555 m
.73788 .21784 L
s
.952 .952 .952 r
.68447 .23709 m
.73788 .21784 L
.79946 .28555 L
F
0 g
.68447 .23709 m
.73788 .21784 L
s
.73788 .21784 m
.79946 .28555 L
s
.952 .952 .952 r
.09886 .28474 m
.08518 .23353 L
.14265 .25006 L
F
0 g
.08518 .23353 m
.14265 .25006 L
s
.952 .952 .952 r
.07632 .24755 m
.08518 .23353 L
.09886 .28474 L
F
0 g
.07632 .24755 m
.08518 .23353 L
s
.09886 .28474 m
.07632 .24755 L
s
.952 .952 .952 r
.25636 .28276 m
.26575 .22944 L
.30596 .25524 L
F
0 g
.26575 .22944 m
.30596 .25524 L
s
.30596 .25524 m
.25636 .28276 L
s
.952 .952 .952 r
.25636 .28276 m
.19971 .26647 L
.26575 .22944 L
F
0 g
.25636 .28276 m
.19971 .26647 L
s
.19971 .26647 m
.26575 .22944 L
s
.952 .952 .952 r
.34572 .28076 m
.37435 .23922 L
.39111 .27021 L
F
0 g
.37435 .23922 m
.39111 .27021 L
s
.39111 .27021 m
.34572 .28076 L
s
.952 .952 .952 r
.34572 .28076 m
.30596 .25524 L
.37435 .23922 L
F
0 g
.34572 .28076 m
.30596 .25524 L
s
.30596 .25524 m
.37435 .23922 L
s
.952 .952 .952 r
.89452 .27405 m
.86278 .27789 L
.79174 .19844 L
F
0 g
.89452 .27405 m
.86278 .27789 L
s
.86278 .27789 m
.79174 .19844 L
s
.952 .952 .952 r
.73788 .21784 m
.79174 .19844 L
.86278 .27789 L
F
0 g
.73788 .21784 m
.79174 .19844 L
s
.79174 .19844 m
.86278 .27789 L
s
.952 .952 .952 r
.48943 .27735 m
.52276 .25006 L
.57898 .2751 L
F
0 g
.48943 .27735 m
.52276 .25006 L
s
.52276 .25006 m
.57898 .2751 L
s
.952 .952 .952 r
.44167 .269 m
.52276 .25006 L
.48943 .27735 L
F
0 g
.52276 .25006 m
.48943 .27735 L
s
.48943 .27735 m
.44167 .269 L
s
.952 .952 .952 r
.52276 .25006 m
.63151 .25617 L
.57898 .2751 L
F
0 g
.63151 .25617 m
.57898 .2751 L
s
.57898 .2751 m
.52276 .25006 L
s
.952 .952 .952 r
.89452 .27405 m
.79174 .19844 L
.88287 .24704 L
F
0 g
.88287 .24704 m
.89452 .27405 L
s
.952 .952 .952 r
.39111 .27021 m
.45072 .23739 L
.44167 .269 L
F
0 g
.45072 .23739 m
.44167 .269 L
s
.44167 .269 m
.39111 .27021 L
s
.952 .952 .952 r
.39111 .27021 m
.37435 .23922 L
.45072 .23739 L
F
0 g
.39111 .27021 m
.37435 .23922 L
s
.37435 .23922 m
.45072 .23739 L
s
.952 .952 .952 r
.44167 .269 m
.45072 .23739 L
.52276 .25006 L
F
0 g
.44167 .269 m
.45072 .23739 L
s
.45072 .23739 m
.52276 .25006 L
s
.952 .952 .952 r
.19971 .26647 m
.22509 .20334 L
.26575 .22944 L
F
0 g
.22509 .20334 m
.26575 .22944 L
s
.26575 .22944 m
.19971 .26647 L
s
.952 .952 .952 r
.19971 .26647 m
.14265 .25006 L
.22509 .20334 L
F
0 g
.19971 .26647 m
.14265 .25006 L
s
.14265 .25006 m
.22509 .20334 L
s
.952 .952 .952 r
.55648 .22245 m
.68447 .23709 L
.63151 .25617 L
F
0 g
.68447 .23709 m
.63151 .25617 L
s
.63151 .25617 m
.55648 .22245 L
s
.952 .952 .952 r
.52276 .25006 m
.55648 .22245 L
.63151 .25617 L
F
0 g
.52276 .25006 m
.55648 .22245 L
s
.55648 .22245 m
.63151 .25617 L
s
.952 .952 .952 r
.30596 .25524 m
.35738 .2078 L
.37435 .23922 L
F
0 g
.35738 .2078 m
.37435 .23922 L
s
.37435 .23922 m
.30596 .25524 L
s
.952 .952 .952 r
.30596 .25524 m
.26575 .22944 L
.35738 .2078 L
F
0 g
.30596 .25524 m
.26575 .22944 L
s
.26575 .22944 m
.35738 .2078 L
s
.952 .952 .952 r
.45072 .23739 m
.55648 .22245 L
.52276 .25006 L
F
0 g
.55648 .22245 m
.52276 .25006 L
s
.52276 .25006 m
.45072 .23739 L
s
.952 .952 .952 r
.14265 .25006 m
.18396 .17695 L
.22509 .20334 L
F
0 g
.18396 .17695 m
.22509 .20334 L
s
.22509 .20334 m
.14265 .25006 L
s
.952 .952 .952 r
.14265 .25006 m
.08518 .23353 L
.18396 .17695 L
F
0 g
.14265 .25006 m
.08518 .23353 L
s
.08518 .23353 m
.18396 .17695 L
s
.952 .952 .952 r
.06416 .22749 m
.08518 .23353 L
.07632 .24755 L
F
0 g
.06416 .22749 m
.08518 .23353 L
s
.08518 .23353 m
.07632 .24755 L
s
.07632 .24755 m
.06416 .22749 L
s
.952 .952 .952 r
.88287 .24704 m
.84604 .17887 L
.86064 .19548 L
F
0 g
.84604 .17887 m
.86064 .19548 L
s
.86064 .19548 m
.88287 .24704 L
s
.952 .952 .952 r
.88287 .24704 m
.79174 .19844 L
.84604 .17887 L
F
0 g
.79174 .19844 m
.84604 .17887 L
s
.952 .952 .952 r
.37435 .23922 m
.45989 .20533 L
.45072 .23739 L
F
0 g
.45989 .20533 m
.45072 .23739 L
s
.45072 .23739 m
.37435 .23922 L
s
.952 .952 .952 r
.37435 .23922 m
.35738 .2078 L
.45989 .20533 L
F
0 g
.37435 .23922 m
.35738 .2078 L
s
.35738 .2078 m
.45989 .20533 L
s
.952 .952 .952 r
.45072 .23739 m
.45989 .20533 L
.55648 .22245 L
F
0 g
.45072 .23739 m
.45989 .20533 L
s
.45989 .20533 m
.55648 .22245 L
s
.952 .952 .952 r
.59062 .1945 m
.73788 .21784 L
.68447 .23709 L
F
0 g
.73788 .21784 m
.68447 .23709 L
s
.68447 .23709 m
.59062 .1945 L
s
.952 .952 .952 r
.55648 .22245 m
.59062 .1945 L
.68447 .23709 L
F
0 g
.55648 .22245 m
.59062 .1945 L
s
.59062 .1945 m
.68447 .23709 L
s
.952 .952 .952 r
.16346 .16379 m
.08518 .23353 L
.13019 .16799 L
F
0 g
.13019 .16799 m
.16346 .16379 L
s
.952 .952 .952 r
.16346 .16379 m
.18396 .17695 L
.08518 .23353 L
F
0 g
.16346 .16379 m
.18396 .17695 L
s
.18396 .17695 m
.08518 .23353 L
s
.952 .952 .952 r
.13019 .16799 m
.08518 .23353 L
.06416 .22749 L
F
0 g
.08518 .23353 m
.06416 .22749 L
s
.952 .952 .952 r
.26575 .22944 m
.34016 .17596 L
.35738 .2078 L
F
0 g
.34016 .17596 m
.35738 .2078 L
s
.35738 .2078 m
.26575 .22944 L
s
.952 .952 .952 r
.26575 .22944 m
.22509 .20334 L
.34016 .17596 L
F
0 g
.26575 .22944 m
.22509 .20334 L
s
.22509 .20334 m
.34016 .17596 L
s
.952 .952 .952 r
.13019 .16799 m
.06416 .22749 L
.04983 .20384 L
F
0 g
.06416 .22749 m
.04983 .20384 L
s
.952 .952 .952 r
.45989 .20533 m
.59062 .1945 L
.55648 .22245 L
F
0 g
.59062 .1945 m
.55648 .22245 L
s
.55648 .22245 m
.45989 .20533 L
s
.952 .952 .952 r
.62516 .16622 m
.79174 .19844 L
.73788 .21784 L
F
0 g
.79174 .19844 m
.73788 .21784 L
s
.73788 .21784 m
.62516 .16622 L
s
.952 .952 .952 r
.59062 .1945 m
.62516 .16622 L
.73788 .21784 L
F
0 g
.59062 .1945 m
.62516 .16622 L
s
.62516 .16622 m
.73788 .21784 L
s
.952 .952 .952 r
.35738 .2078 m
.46919 .17283 L
.45989 .20533 L
F
0 g
.46919 .17283 m
.45989 .20533 L
s
.45989 .20533 m
.35738 .2078 L
s
.952 .952 .952 r
.35738 .2078 m
.34016 .17596 L
.46919 .17283 L
F
0 g
.35738 .2078 m
.34016 .17596 L
s
.34016 .17596 m
.46919 .17283 L
s
.952 .952 .952 r
.45989 .20533 m
.46919 .17283 L
.59062 .1945 L
F
0 g
.45989 .20533 m
.46919 .17283 L
s
.46919 .17283 m
.59062 .1945 L
s
.952 .952 .952 r
.10659 .17097 m
.04983 .20384 L
.04442 .19492 L
F
0 g
.10659 .17097 m
.04983 .20384 L
s
.04983 .20384 m
.04442 .19492 L
s
.952 .952 .952 r
.13019 .16799 m
.04983 .20384 L
.10659 .17097 L
F
0 g
.04983 .20384 m
.10659 .17097 L
s
.10659 .17097 m
.13019 .16799 L
s
.952 .952 .952 r
.22509 .20334 m
.32272 .14368 L
.34016 .17596 L
F
0 g
.32272 .14368 m
.34016 .17596 L
s
.34016 .17596 m
.22509 .20334 L
s
.952 .952 .952 r
.22509 .20334 m
.18396 .17695 L
.32272 .14368 L
F
0 g
.22509 .20334 m
.18396 .17695 L
s
.18396 .17695 m
.32272 .14368 L
s
.952 .952 .952 r
.66013 .13759 m
.84604 .17887 L
.79174 .19844 L
F
0 g
.84604 .17887 m
.79174 .19844 L
s
.79174 .19844 m
.66013 .13759 L
s
.952 .952 .952 r
.62516 .16622 m
.66013 .13759 L
.79174 .19844 L
F
0 g
.62516 .16622 m
.66013 .13759 L
s
.66013 .13759 m
.79174 .19844 L
s
.952 .952 .952 r
.86064 .19548 m
.84604 .17887 L
.85596 .18463 L
F
0 g
.86064 .19548 m
.84604 .17887 L
s
.85596 .18463 m
.86064 .19548 L
s
.952 .952 .952 r
.10659 .17097 m
.04442 .19492 L
.05835 .17706 L
F
0 g
.05835 .17706 m
.10659 .17097 L
s
.952 .952 .952 r
.05835 .17706 m
.04442 .19492 L
.03536 .17997 L
F
0 g
.04442 .19492 m
.03536 .17997 L
s
.03536 .17997 m
.05835 .17706 L
s
.952 .952 .952 r
.46919 .17283 m
.62516 .16622 L
.59062 .1945 L
F
0 g
.62516 .16622 m
.59062 .1945 L
s
.59062 .1945 m
.46919 .17283 L
s
.952 .952 .952 r
.85596 .18463 m
.84604 .17887 L
.85248 .17655 L
F
0 g
.84604 .17887 m
.85248 .17655 L
s
.85248 .17655 m
.85596 .18463 L
s
.952 .952 .952 r
.85248 .17655 m
.84604 .17887 L
.69553 .10861 L
F
0 g
.85248 .17655 m
.84604 .17887 L
s
.84604 .17887 m
.69553 .10861 L
s
.952 .952 .952 r
.66013 .13759 m
.69553 .10861 L
.84604 .17887 L
F
0 g
.66013 .13759 m
.69553 .10861 L
s
.69553 .10861 m
.84604 .17887 L
s
.952 .952 .952 r
.32272 .14368 m
.18396 .17695 L
.22156 .15645 L
F
0 g
.32272 .14368 m
.18396 .17695 L
s
.22156 .15645 m
.32272 .14368 L
s
.952 .952 .952 r
.22156 .15645 m
.18396 .17695 L
.16346 .16379 L
F
0 g
.18396 .17695 m
.16346 .16379 L
s
.16346 .16379 m
.22156 .15645 L
s
.952 .952 .952 r
.85248 .17655 m
.69553 .10861 L
.83834 .14376 L
F
0 g
.83834 .14376 m
.85248 .17655 L
s
.952 .952 .952 r
.34016 .17596 m
.47863 .13987 L
.46919 .17283 L
F
0 g
.47863 .13987 m
.46919 .17283 L
s
.46919 .17283 m
.34016 .17596 L
s
.952 .952 .952 r
.34016 .17596 m
.32272 .14368 L
.47863 .13987 L
F
0 g
.34016 .17596 m
.32272 .14368 L
s
.32272 .14368 m
.47863 .13987 L
s
.952 .952 .952 r
.46919 .17283 m
.47863 .13987 L
.62516 .16622 L
F
0 g
.46919 .17283 m
.47863 .13987 L
s
.47863 .13987 m
.62516 .16622 L
s
.952 .952 .952 r
.47863 .13987 m
.66013 .13759 L
.62516 .16622 L
F
0 g
.66013 .13759 m
.62516 .16622 L
s
.62516 .16622 m
.47863 .13987 L
s
.952 .952 .952 r
.7528 .08937 m
.83834 .14376 L
.69553 .10861 L
F
.7528 .08937 m
.83073 .1261 L
.83834 .14376 L
F
0 g
.7528 .08937 m
.83073 .1261 L
s
.83073 .1261 m
.83834 .14376 L
s
.952 .952 .952 r
.48334 .1234 m
.47863 .13987 L
.32272 .14368 L
F
0 g
.48334 .1234 m
.47863 .13987 L
s
.47863 .13987 m
.32272 .14368 L
s
.952 .952 .952 r
.54137 .11607 m
.47863 .13987 L
.48334 .1234 L
F
0 g
.47863 .13987 m
.48334 .1234 L
s
.48334 .1234 m
.54137 .11607 L
s
.952 .952 .952 r
.54137 .11607 m
.66013 .13759 L
.47863 .13987 L
F
0 g
.54137 .11607 m
.66013 .13759 L
s
.952 .952 .952 r
.60775 .10769 m
.66013 .13759 L
.54137 .11607 L
F
0 g
.66013 .13759 m
.54137 .11607 L
s
.54137 .11607 m
.60775 .10769 L
s
.952 .952 .952 r
.60775 .10769 m
.69553 .10861 L
.66013 .13759 L
F
0 g
.69553 .10861 m
.66013 .13759 L
s
.952 .952 .952 r
.76395 .08797 m
.83073 .1261 L
.7528 .08937 L
F
0 g
.83073 .1261 m
.7528 .08937 L
s
.7528 .08937 m
.76395 .08797 L
s
.952 .952 .952 r
.76395 .08797 m
.82083 .10315 L
.83073 .1261 L
F
0 g
.82083 .10315 m
.83073 .1261 L
s
.952 .952 .952 r
.7528 .08937 m
.69553 .10861 L
.71287 .09442 L
F
0 g
.69553 .10861 m
.71287 .09442 L
s
.71287 .09442 m
.7528 .08937 L
s
.952 .952 .952 r
.71287 .09442 m
.69553 .10861 L
.65666 .10151 L
F
0 g
.71287 .09442 m
.69553 .10861 L
s
.69553 .10861 m
.65666 .10151 L
s
.65666 .10151 m
.71287 .09442 L
s
.952 .952 .952 r
.65666 .10151 m
.69553 .10861 L
.60775 .10769 L
F
0 g
.65666 .10151 m
.69553 .10861 L
s
.60775 .10769 m
.65666 .10151 L
s
.952 .952 .952 r
.81168 .08194 m
.82083 .10315 L
.76395 .08797 L
F
0 g
.81168 .08194 m
.82083 .10315 L
s
.76395 .08797 m
.81168 .08194 L
s
.92 .978 .92 r
.4043 .46301 m
.34472 .4917 L
.35256 .45436 L
F
0 g
.34472 .4917 m
.35256 .45436 L
s
.35256 .45436 m
.4043 .46301 L
s
.92 .978 .92 r
.4043 .46301 m
.402 .50118 L
.34472 .4917 L
F
0 g
.4043 .46301 m
.402 .50118 L
s
.402 .50118 m
.34472 .4917 L
s
.919 .977 .919 r
.40872 .41722 m
.4043 .46301 L
.35256 .45436 L
F
0 g
.40872 .41722 m
.4043 .46301 L
s
.4043 .46301 m
.35256 .45436 L
s
.912 .969 .912 r
.45882 .46176 m
.402 .50118 L
.4043 .46301 L
F
0 g
.402 .50118 m
.4043 .46301 L
s
.4043 .46301 m
.45882 .46176 L
s
.912 .969 .912 r
.45136 .41624 m
.4043 .46301 L
.40872 .41722 L
F
0 g
.4043 .46301 m
.40872 .41722 L
s
.40872 .41722 m
.45136 .41624 L
s
.912 .969 .912 r
.45136 .41624 m
.45882 .46176 L
.4043 .46301 L
F
0 g
.45136 .41624 m
.45882 .46176 L
s
.45882 .46176 m
.4043 .46301 L
s
.912 .969 .912 r
.45882 .46176 m
.46234 .49982 L
.402 .50118 L
F
0 g
.45882 .46176 m
.46234 .49982 L
s
.46234 .49982 m
.402 .50118 L
s
.902 .958 .902 r
.50816 .45081 m
.46234 .49982 L
.45882 .46176 L
F
0 g
.46234 .49982 m
.45882 .46176 L
s
.45882 .46176 m
.50816 .45081 L
s
.904 .96 .904 r
.48991 .40758 m
.45882 .46176 L
.45136 .41624 L
F
0 g
.45882 .46176 m
.45136 .41624 L
s
.45136 .41624 m
.48991 .40758 L
s
.904 .96 .904 r
.48991 .40758 m
.50816 .45081 L
.45882 .46176 L
F
0 g
.48991 .40758 m
.50816 .45081 L
s
.50816 .45081 m
.45882 .46176 L
s
.919 .977 .919 r
.40872 .41722 m
.35256 .45436 L
.36827 .41039 L
F
0 g
.35256 .45436 m
.36827 .41039 L
s
.36827 .41039 m
.40872 .41722 L
s
.917 .974 .917 r
.4155 .3697 m
.40872 .41722 L
.36827 .41039 L
F
0 g
.4155 .3697 m
.40872 .41722 L
s
.40872 .41722 m
.36827 .41039 L
s
.911 .968 .911 r
.43936 .36914 m
.40872 .41722 L
.4155 .3697 L
F
0 g
.40872 .41722 m
.4155 .3697 L
s
.4155 .3697 m
.43936 .36914 L
s
.911 .968 .911 r
.43936 .36914 m
.45136 .41624 L
.40872 .41722 L
F
0 g
.43936 .36914 m
.45136 .41624 L
s
.45136 .41624 m
.40872 .41722 L
s
.905 .961 .905 r
.46089 .36425 m
.45136 .41624 L
.43936 .36914 L
F
0 g
.45136 .41624 m
.43936 .36914 L
s
.43936 .36914 m
.46089 .36425 L
s
.905 .961 .905 r
.46089 .36425 m
.48991 .40758 L
.45136 .41624 L
F
0 g
.46089 .36425 m
.48991 .40758 L
s
.48991 .40758 m
.45136 .41624 L
s
.92 .978 .92 r
.402 .50118 m
.34239 .5208 L
.34472 .4917 L
F
0 g
.34239 .5208 m
.34472 .4917 L
s
.34472 .4917 m
.402 .50118 L
s
.92 .978 .92 r
.402 .50118 m
.40121 .53048 L
.34239 .5208 L
F
0 g
.402 .50118 m
.40121 .53048 L
s
.40121 .53048 m
.34239 .5208 L
s
.911 .968 .911 r
.46234 .49982 m
.40121 .53048 L
.402 .50118 L
F
0 g
.40121 .53048 m
.402 .50118 L
s
.402 .50118 m
.46234 .49982 L
s
.911 .968 .911 r
.46234 .49982 m
.46317 .52909 L
.40121 .53048 L
F
0 g
.46234 .49982 m
.46317 .52909 L
s
.46317 .52909 m
.40121 .53048 L
s
.899 .955 .899 r
.51698 .48779 m
.46317 .52909 L
.46234 .49982 L
F
0 g
.46317 .52909 m
.46234 .49982 L
s
.46234 .49982 m
.51698 .48779 L
s
.902 .958 .902 r
.50816 .45081 m
.51698 .48779 L
.46234 .49982 L
F
0 g
.50816 .45081 m
.51698 .48779 L
s
.51698 .48779 m
.46234 .49982 L
s
.929 .987 .929 r
.35256 .45436 m
.29889 .47268 L
.3112 .43704 L
F
0 g
.29889 .47268 m
.3112 .43704 L
s
.3112 .43704 m
.35256 .45436 L
s
.929 .987 .929 r
.35256 .45436 m
.34472 .4917 L
.29889 .47268 L
F
0 g
.35256 .45436 m
.34472 .4917 L
s
.34472 .4917 m
.29889 .47268 L
s
.926 .984 .926 r
.36827 .41039 m
.35256 .45436 L
.3112 .43704 L
F
0 g
.36827 .41039 m
.35256 .45436 L
s
.35256 .45436 m
.3112 .43704 L
s
.926 .984 .926 r
.36827 .41039 m
.3112 .43704 L
.33602 .39673 L
F
0 g
.3112 .43704 m
.33602 .39673 L
s
.33602 .39673 m
.36827 .41039 L
s
.921 .979 .921 r
.3929 .36584 m
.36827 .41039 L
.33602 .39673 L
F
0 g
.3929 .36584 m
.36827 .41039 L
s
.36827 .41039 m
.33602 .39673 L
s
.917 .974 .917 r
.4155 .3697 m
.36827 .41039 L
.3929 .36584 L
F
0 g
.36827 .41039 m
.3929 .36584 L
s
.3929 .36584 m
.4155 .3697 L
s
.919 .977 .919 r
.40121 .53048 m
.34571 .55673 L
.34239 .5208 L
F
0 g
.34571 .55673 m
.34239 .5208 L
s
.34239 .5208 m
.40121 .53048 L
s
.919 .977 .919 r
.40121 .53048 m
.40187 .56589 L
.34571 .55673 L
F
0 g
.40121 .53048 m
.40187 .56589 L
s
.40187 .56589 m
.34571 .55673 L
s
.908 .965 .908 r
.46317 .52909 m
.40187 .56589 L
.40121 .53048 L
F
0 g
.40187 .56589 m
.40121 .53048 L
s
.40121 .53048 m
.46317 .52909 L
s
.886 .941 .886 r
.54504 .43168 m
.51698 .48779 L
.50816 .45081 L
F
0 g
.51698 .48779 m
.50816 .45081 L
s
.50816 .45081 m
.54504 .43168 L
s
.892 .947 .892 r
.51865 .3925 m
.50816 .45081 L
.48991 .40758 L
F
0 g
.50816 .45081 m
.48991 .40758 L
s
.48991 .40758 m
.51865 .3925 L
s
.892 .947 .892 r
.51865 .3925 m
.54504 .43168 L
.50816 .45081 L
F
0 g
.51865 .3925 m
.54504 .43168 L
s
.54504 .43168 m
.50816 .45081 L
s
.897 .953 .897 r
.47687 .35575 m
.48991 .40758 L
.46089 .36425 L
F
0 g
.48991 .40758 m
.46089 .36425 L
s
.46089 .36425 m
.47687 .35575 L
s
.897 .953 .897 r
.47687 .35575 m
.51865 .3925 L
.48991 .40758 L
F
0 g
.47687 .35575 m
.51865 .3925 L
s
.51865 .3925 m
.48991 .40758 L
s
.908 .965 .908 r
.46317 .52909 m
.46103 .56458 L
.40187 .56589 L
F
0 g
.46317 .52909 m
.46103 .56458 L
s
.46103 .56458 m
.40187 .56589 L
s
.894 .949 .894 r
.51928 .51682 m
.46103 .56458 L
.46317 .52909 L
F
0 g
.46103 .56458 m
.46317 .52909 L
s
.46317 .52909 m
.51928 .51682 L
s
.899 .955 .899 r
.51698 .48779 m
.51928 .51682 L
.46317 .52909 L
F
0 g
.51698 .48779 m
.51928 .51682 L
s
.51928 .51682 m
.46317 .52909 L
s
.93 .988 .93 r
.34472 .4917 m
.2953 .5014 L
.29889 .47268 L
F
0 g
.2953 .5014 m
.29889 .47268 L
s
.29889 .47268 m
.34472 .4917 L
s
.93 .988 .93 r
.34472 .4917 m
.34239 .5208 L
.2953 .5014 L
F
0 g
.34472 .4917 m
.34239 .5208 L
s
.34239 .5208 m
.2953 .5014 L
s
.91 .966 .91 r
.42394 .33096 m
.4155 .3697 L
.3929 .36584 L
F
0 g
.42394 .33096 m
.4155 .3697 L
s
.4155 .3697 m
.3929 .36584 L
s
.3929 .36584 m
.42394 .33096 L
s
.907 .964 .907 r
.42394 .33096 m
.43936 .36914 L
.4155 .3697 L
F
0 g
.42394 .33096 m
.43936 .36914 L
s
.43936 .36914 m
.4155 .3697 L
s
.4155 .3697 m
.42394 .33096 L
s
.904 .96 .904 r
.42394 .33096 m
.46089 .36425 L
.43936 .36914 L
F
0 g
.42394 .33096 m
.46089 .36425 L
s
.46089 .36425 m
.43936 .36914 L
s
.43936 .36914 m
.42394 .33096 L
s
.879 .934 .879 r
.55787 .46678 m
.51928 .51682 L
.51698 .48779 L
F
0 g
.51928 .51682 m
.51698 .48779 L
s
.51698 .48779 m
.55787 .46678 L
s
.886 .941 .886 r
.54504 .43168 m
.55787 .46678 L
.51698 .48779 L
F
0 g
.54504 .43168 m
.55787 .46678 L
s
.55787 .46678 m
.51698 .48779 L
s
.921 .979 .921 r
.3929 .36584 m
.33602 .39673 L
.37493 .35813 L
F
0 g
.33602 .39673 m
.37493 .35813 L
s
.37493 .35813 m
.3929 .36584 L
s
.911 .968 .911 r
.42394 .33096 m
.3929 .36584 L
.37493 .35813 L
F
0 g
.42394 .33096 m
.3929 .36584 L
s
.3929 .36584 m
.37493 .35813 L
s
.37493 .35813 m
.42394 .33096 L
s
.9 .956 .9 r
.42394 .33096 m
.47687 .35575 L
.46089 .36425 L
F
0 g
.42394 .33096 m
.47687 .35575 L
s
.47687 .35575 m
.46089 .36425 L
s
.46089 .36425 m
.42394 .33096 L
s
.93 .988 .93 r
.34239 .5208 m
.30079 .53837 L
.2953 .5014 L
F
0 g
.30079 .53837 m
.2953 .5014 L
s
.2953 .5014 m
.34239 .5208 L
s
.93 .988 .93 r
.34239 .5208 m
.34571 .55673 L
.30079 .53837 L
F
0 g
.34239 .5208 m
.34571 .55673 L
s
.34571 .55673 m
.30079 .53837 L
s
.932 .991 .932 r
.33602 .39673 m
.28648 .41352 L
.31683 .37821 L
F
0 g
.28648 .41352 m
.31683 .37821 L
s
.31683 .37821 m
.33602 .39673 L
s
.932 .991 .932 r
.33602 .39673 m
.3112 .43704 L
.28648 .41352 L
F
0 g
.33602 .39673 m
.3112 .43704 L
s
.3112 .43704 m
.28648 .41352 L
s
.924 .982 .924 r
.37493 .35813 m
.33602 .39673 L
.31683 .37821 L
F
0 g
.37493 .35813 m
.33602 .39673 L
s
.33602 .39673 m
.31683 .37821 L
s
.938 .996 .938 r
.3112 .43704 m
.27142 .44683 L
.28648 .41352 L
F
0 g
.27142 .44683 m
.28648 .41352 L
s
.28648 .41352 m
.3112 .43704 L
s
.938 .996 .938 r
.3112 .43704 m
.29889 .47268 L
.27142 .44683 L
F
0 g
.3112 .43704 m
.29889 .47268 L
s
.29889 .47268 m
.27142 .44683 L
s
.894 .949 .894 r
.51928 .51682 m
.51459 .55296 L
.46103 .56458 L
F
0 g
.51928 .51682 m
.51459 .55296 L
s
.51459 .55296 m
.46103 .56458 L
s
.864 .918 .864 r
.56129 .49539 m
.51459 .55296 L
.51928 .51682 L
F
0 g
.51459 .55296 m
.51928 .51682 L
s
.51928 .51682 m
.56129 .49539 L
s
.879 .934 .879 r
.55787 .46678 m
.56129 .49539 L
.51928 .51682 L
F
0 g
.55787 .46678 m
.56129 .49539 L
s
.56129 .49539 m
.51928 .51682 L
s
.869 .924 .869 r
.53317 .37318 m
.54504 .43168 L
.51865 .3925 L
F
0 g
.54504 .43168 m
.51865 .3925 L
s
.51865 .3925 m
.53317 .37318 L
s
.884 .939 .884 r
.48486 .3449 m
.51865 .3925 L
.47687 .35575 L
F
0 g
.51865 .3925 m
.47687 .35575 L
s
.47687 .35575 m
.48486 .3449 L
s
.884 .939 .884 r
.48486 .3449 m
.53317 .37318 L
.51865 .3925 L
F
0 g
.48486 .3449 m
.53317 .37318 L
s
.53317 .37318 m
.51865 .3925 L
s
.924 .982 .924 r
.37493 .35813 m
.31683 .37821 L
.36433 .34772 L
F
0 g
.31683 .37821 m
.36433 .34772 L
s
.36433 .34772 m
.37493 .35813 L
s
.911 .968 .911 r
.42394 .33096 m
.37493 .35813 L
.36433 .34772 L
F
0 g
.42394 .33096 m
.37493 .35813 L
s
.37493 .35813 m
.36433 .34772 L
s
.36433 .34772 m
.42394 .33096 L
s
.913 .97 .913 r
.40187 .56589 m
.35658 .58324 L
.34571 .55673 L
F
0 g
.35658 .58324 m
.34571 .55673 L
s
.34571 .55673 m
.40187 .56589 L
s
.913 .97 .913 r
.40187 .56589 m
.40458 .59103 L
.35658 .58324 L
F
0 g
.40187 .56589 m
.40458 .59103 L
s
.40458 .59103 m
.35658 .58324 L
s
.9 .956 .9 r
.46103 .56458 m
.40458 .59103 L
.40187 .56589 L
F
0 g
.40458 .59103 m
.40187 .56589 L
s
.40187 .56589 m
.46103 .56458 L
s
.895 .951 .895 r
.42394 .33096 m
.48486 .3449 L
.47687 .35575 L
F
0 g
.42394 .33096 m
.48486 .3449 L
s
.48486 .3449 m
.47687 .35575 L
s
.47687 .35575 m
.42394 .33096 L
s
.9 .956 .9 r
.46103 .56458 m
.45517 .58991 L
.40458 .59103 L
F
0 g
.46103 .56458 m
.45517 .58991 L
s
.45517 .58991 m
.40458 .59103 L
s
.878 .933 .878 r
.51459 .55296 m
.45517 .58991 L
.46103 .56458 L
F
0 g
.45517 .58991 m
.46103 .56458 L
s
.46103 .56458 m
.51459 .55296 L
s
.849 .902 .849 r
.5638 .40712 m
.55787 .46678 L
.54504 .43168 L
F
0 g
.55787 .46678 m
.54504 .43168 L
s
.54504 .43168 m
.5638 .40712 L
s
.869 .924 .869 r
.53317 .37318 m
.5638 .40712 L
.54504 .43168 L
F
0 g
.53317 .37318 m
.5638 .40712 L
s
.5638 .40712 m
.54504 .43168 L
s
.94 .999 .94 r
.29889 .47268 m
.26707 .47502 L
.27142 .44683 L
F
0 g
.26707 .47502 m
.27142 .44683 L
s
.27142 .44683 m
.29889 .47268 L
s
.94 .999 .94 r
.29889 .47268 m
.2953 .5014 L
.26707 .47502 L
F
0 g
.29889 .47268 m
.2953 .5014 L
s
.2953 .5014 m
.26707 .47502 L
s
.923 .981 .923 r
.36433 .34772 m
.31377 .35757 L
.36275 .33617 L
F
0 g
.31377 .35757 m
.36275 .33617 L
s
.36275 .33617 m
.36433 .34772 L
s
.923 .981 .923 r
.36433 .34772 m
.31683 .37821 L
.31377 .35757 L
F
0 g
.36433 .34772 m
.31683 .37821 L
s
.31683 .37821 m
.31377 .35757 L
s
.909 .966 .909 r
.42394 .33096 m
.36433 .34772 L
.36275 .33617 L
F
0 g
.42394 .33096 m
.36433 .34772 L
s
.36433 .34772 m
.36275 .33617 L
s
.36275 .33617 m
.42394 .33096 L
s
.818 .87 .818 r
.57874 .43979 m
.56129 .49539 L
.55787 .46678 L
F
0 g
.56129 .49539 m
.55787 .46678 L
s
.55787 .46678 m
.57874 .43979 L
s
.849 .902 .849 r
.5638 .40712 m
.57874 .43979 L
.55787 .46678 L
F
0 g
.5638 .40712 m
.57874 .43979 L
s
.57874 .43979 m
.55787 .46678 L
s
.92 .977 .92 r
.34571 .55673 m
.31824 .56765 L
.30079 .53837 L
F
0 g
.31824 .56765 m
.30079 .53837 L
s
.30079 .53837 m
.34571 .55673 L
s
.92 .977 .92 r
.34571 .55673 m
.35658 .58324 L
.31824 .56765 L
F
0 g
.34571 .55673 m
.35658 .58324 L
s
.35658 .58324 m
.31824 .56765 L
s
.859 .913 .859 r
.48359 .33333 m
.53317 .37318 L
.48486 .3449 L
F
0 g
.53317 .37318 m
.48486 .3449 L
s
.48486 .3449 m
.48359 .33333 L
s
.89 .945 .89 r
.42394 .33096 m
.48359 .33333 L
.48486 .3449 L
F
0 g
.42394 .33096 m
.48359 .33333 L
s
.48359 .33333 m
.48486 .3449 L
s
.48486 .3449 m
.42394 .33096 L
s
.932 .991 .932 r
.31683 .37821 m
.28237 .38725 L
.31377 .35757 L
F
0 g
.28237 .38725 m
.31377 .35757 L
s
.31377 .35757 m
.31683 .37821 L
s
.932 .991 .932 r
.31683 .37821 m
.28648 .41352 L
.28237 .38725 L
F
0 g
.31683 .37821 m
.28648 .41352 L
s
.28648 .41352 m
.28237 .38725 L
s
.935 .993 .935 r
.2953 .5014 m
.27387 .51341 L
.26707 .47502 L
F
0 g
.27387 .51341 m
.26707 .47502 L
s
.26707 .47502 m
.2953 .5014 L
s
.935 .993 .935 r
.2953 .5014 m
.30079 .53837 L
.27387 .51341 L
F
0 g
.2953 .5014 m
.30079 .53837 L
s
.30079 .53837 m
.27387 .51341 L
s
.884 .939 .884 r
.42394 .33096 m
.47318 .32281 L
.48359 .33333 L
F
0 g
.42394 .33096 m
.47318 .32281 L
s
.47318 .32281 m
.48359 .33333 L
s
.48359 .33333 m
.42394 .33096 L
s
.879 .934 .879 r
.42394 .33096 m
.45518 .31496 L
.47318 .32281 L
F
0 g
.42394 .33096 m
.45518 .31496 L
s
.45518 .31496 m
.47318 .32281 L
s
.47318 .32281 m
.42394 .33096 L
s
.877 .931 .877 r
.42394 .33096 m
.43233 .311 L
.45518 .31496 L
F
0 g
.42394 .33096 m
.43233 .311 L
s
.43233 .311 m
.45518 .31496 L
s
.45518 .31496 m
.42394 .33096 L
s
.88 .935 .88 r
.42394 .33096 m
.40817 .31157 L
.43233 .311 L
F
0 g
.42394 .33096 m
.40817 .31157 L
s
.40817 .31157 m
.43233 .311 L
s
.43233 .311 m
.42394 .33096 L
s
.888 .943 .888 r
.42394 .33096 m
.38644 .31658 L
.40817 .31157 L
F
0 g
.42394 .33096 m
.38644 .31658 L
s
.38644 .31658 m
.40817 .31157 L
s
.40817 .31157 m
.42394 .33096 L
s
.897 .953 .897 r
.42394 .33096 m
.3705 .32522 L
.38644 .31658 L
F
0 g
.42394 .33096 m
.3705 .32522 L
s
.3705 .32522 m
.38644 .31658 L
s
.38644 .31658 m
.42394 .33096 L
s
.905 .961 .905 r
.42394 .33096 m
.36275 .33617 L
.3705 .32522 L
F
0 g
.42394 .33096 m
.36275 .33617 L
s
.36275 .33617 m
.3705 .32522 L
s
.3705 .32522 m
.42394 .33096 L
s
.878 .933 .878 r
.51459 .55296 m
.50094 .58004 L
.45517 .58991 L
F
0 g
.51459 .55296 m
.50094 .58004 L
s
.50094 .58004 m
.45517 .58991 L
s
.816 .867 .816 r
.55466 .53267 m
.50094 .58004 L
.51459 .55296 L
F
0 g
.50094 .58004 m
.51459 .55296 L
s
.51459 .55296 m
.55466 .53267 L
s
.864 .918 .864 r
.56129 .49539 m
.55466 .53267 L
.51459 .55296 L
F
0 g
.56129 .49539 m
.55466 .53267 L
s
.55466 .53267 m
.51459 .55296 L
s
.797 .847 .797 r
.5311 .3525 m
.5638 .40712 L
.53317 .37318 L
F
0 g
.5638 .40712 m
.53317 .37318 L
s
.53317 .37318 m
.5311 .3525 L
s
.859 .913 .859 r
.48359 .33333 m
.5311 .3525 L
.53317 .37318 L
F
0 g
.48359 .33333 m
.5311 .3525 L
s
.5311 .3525 m
.53317 .37318 L
s
.732 .778 .732 r
.58275 .46784 m
.55466 .53267 L
.56129 .49539 L
F
0 g
.55466 .53267 m
.56129 .49539 L
s
.56129 .49539 m
.58275 .46784 L
s
.818 .87 .818 r
.57874 .43979 m
.58275 .46784 L
.56129 .49539 L
F
0 g
.57874 .43979 m
.58275 .46784 L
s
.58275 .46784 m
.56129 .49539 L
s
.928 .986 .928 r
.28648 .41352 m
.26677 .41791 L
.28237 .38725 L
F
0 g
.26677 .41791 m
.28237 .38725 L
s
.28237 .38725 m
.28648 .41352 L
s
.928 .986 .928 r
.28648 .41352 m
.27142 .44683 L
.26677 .41791 L
F
0 g
.28648 .41352 m
.27142 .44683 L
s
.27142 .44683 m
.26677 .41791 L
s
.904 .96 .904 r
.36275 .33617 m
.32751 .33795 L
.3705 .32522 L
F
0 g
.32751 .33795 m
.3705 .32522 L
s
.3705 .32522 m
.36275 .33617 L
s
.904 .96 .904 r
.36275 .33617 m
.31377 .35757 L
.32751 .33795 L
F
0 g
.36275 .33617 m
.31377 .35757 L
s
.31377 .35757 m
.32751 .33795 L
s
.793 .843 .793 r
.47318 .32281 m
.5311 .3525 L
.48359 .33333 L
F
0 g
.5311 .3525 m
.48359 .33333 L
s
.48359 .33333 m
.47318 .32281 L
s
.863 .917 .863 r
.40458 .59103 m
.37405 .59765 L
.35658 .58324 L
F
0 g
.37405 .59765 m
.35658 .58324 L
s
.35658 .58324 m
.40458 .59103 L
s
.863 .917 .863 r
.40458 .59103 m
.40912 .60332 L
.37405 .59765 L
F
0 g
.40458 .59103 m
.40912 .60332 L
s
.40912 .60332 m
.37405 .59765 L
s
.854 .907 .854 r
.45517 .58991 m
.40912 .60332 L
.40458 .59103 L
F
0 g
.40912 .60332 m
.40458 .59103 L
s
.40458 .59103 m
.45517 .58991 L
s
.854 .907 .854 r
.45517 .58991 m
.44609 .6025 L
.40912 .60332 L
F
0 g
.45517 .58991 m
.44609 .6025 L
s
.44609 .6025 m
.40912 .60332 L
s
.791 .84 .791 r
.50094 .58004 m
.44609 .6025 L
.45517 .58991 L
F
0 g
.44609 .6025 m
.45517 .58991 L
s
.45517 .58991 m
.50094 .58004 L
s
.616 .654 .616 r
.56133 .38077 m
.57874 .43979 L
.5638 .40712 L
F
0 g
.57874 .43979 m
.5638 .40712 L
s
.5638 .40712 m
.56133 .38077 L
s
.797 .847 .797 r
.5311 .3525 m
.56133 .38077 L
.5638 .40712 L
F
0 g
.5311 .3525 m
.56133 .38077 L
s
.56133 .38077 m
.5638 .40712 L
s
.827 .879 .827 r
.30079 .53837 m
.29535 .54649 L
.27387 .51341 L
F
0 g
.29535 .54649 m
.27387 .51341 L
s
.27387 .51341 m
.30079 .53837 L
s
.827 .879 .827 r
.30079 .53837 m
.31824 .56765 L
.29535 .54649 L
F
0 g
.30079 .53837 m
.31824 .56765 L
s
.31824 .56765 m
.29535 .54649 L
s
.854 .908 .854 r
.27142 .44683 m
.26226 .44551 L
.26677 .41791 L
F
0 g
.26226 .44551 m
.26677 .41791 L
s
.26677 .41791 m
.27142 .44683 L
s
.854 .908 .854 r
.27142 .44683 m
.26707 .47502 L
.26226 .44551 L
F
0 g
.27142 .44683 m
.26707 .47502 L
s
.26707 .47502 m
.26226 .44551 L
s
.777 .825 .777 r
.3705 .32522 m
.35614 .32239 L
.38644 .31658 L
F
0 g
.35614 .32239 m
.38644 .31658 L
s
.38644 .31658 m
.3705 .32522 L
s
.777 .825 .777 r
.3705 .32522 m
.32751 .33795 L
.35614 .32239 L
F
0 g
.3705 .32522 m
.32751 .33795 L
s
.32751 .33795 m
.35614 .32239 L
s
.764 .812 .764 r
.35658 .58324 m
.34612 .58631 L
.31824 .56765 L
F
0 g
.34612 .58631 m
.31824 .56765 L
s
.31824 .56765 m
.35658 .58324 L
s
.764 .812 .764 r
.35658 .58324 m
.37405 .59765 L
.34612 .58631 L
F
0 g
.35658 .58324 m
.37405 .59765 L
s
.37405 .59765 m
.34612 .58631 L
s
.766 .814 .766 r
.31377 .35757 m
.29985 .3622 L
.32751 .33795 L
F
0 g
.29985 .3622 m
.32751 .33795 L
s
.32751 .33795 m
.31377 .35757 L
s
.766 .814 .766 r
.31377 .35757 m
.28237 .38725 L
.29985 .3622 L
F
0 g
.31377 .35757 m
.28237 .38725 L
s
.28237 .38725 m
.29985 .3622 L
s
.793 .843 .793 r
.47318 .32281 m
.51254 .33361 L
.5311 .3525 L
F
0 g
.47318 .32281 m
.51254 .33361 L
s
.51254 .33361 m
.5311 .3525 L
s
.532 .566 .532 r
.45518 .31496 m
.51254 .33361 L
.47318 .32281 L
F
0 g
.51254 .33361 m
.47318 .32281 L
s
.47318 .32281 m
.45518 .31496 L
s
.816 .867 .816 r
.55466 .53267 m
.53511 .56282 L
.50094 .58004 L
F
0 g
.55466 .53267 m
.53511 .56282 L
s
.53511 .56282 m
.50094 .58004 L
s
.138 .146 .138 r
.5751 .50661 m
.53511 .56282 L
.55466 .53267 L
F
0 g
.53511 .56282 m
.55466 .53267 L
s
.55466 .53267 m
.5751 .50661 L
s
.732 .778 .732 r
.58275 .46784 m
.5751 .50661 L
.55466 .53267 L
F
0 g
.58275 .46784 m
.5751 .50661 L
s
.5751 .50661 m
.55466 .53267 L
s
.791 .84 .791 r
.50094 .58004 m
.4795 .59532 L
.44609 .6025 L
F
0 g
.50094 .58004 m
.4795 .59532 L
s
.4795 .59532 m
.44609 .6025 L
s
.385 .409 .385 r
.53511 .56282 m
.4795 .59532 L
.50094 .58004 L
F
0 g
.4795 .59532 m
.50094 .58004 L
s
.50094 .58004 m
.53511 .56282 L
s
0 0 0 r
.5761 .41078 m
.58275 .46784 L
.57874 .43979 L
F
0 g
.58275 .46784 m
.57874 .43979 L
s
.57874 .43979 m
.5761 .41078 L
s
.616 .654 .616 r
.56133 .38077 m
.5761 .41078 L
.57874 .43979 L
F
0 g
.56133 .38077 m
.5761 .41078 L
s
.5761 .41078 m
.57874 .43979 L
s
.033 .035 .033 r
.51254 .33361 m
.56133 .38077 L
.5311 .3525 L
F
0 g
.56133 .38077 m
.5311 .3525 L
s
.5311 .3525 m
.51254 .33361 L
s
0 0 0 r
.26707 .47502 m
.26933 .48549 L
.26226 .44551 L
F
0 g
.26933 .48549 m
.26226 .44551 L
s
.26226 .44551 m
.26707 .47502 L
s
0 0 0 r
.26707 .47502 m
.27387 .51341 L
.26933 .48549 L
F
0 g
.26707 .47502 m
.27387 .51341 L
s
.27387 .51341 m
.26933 .48549 L
s
.223 .237 .223 r
.38644 .31658 m
.39532 .31337 L
.40817 .31157 L
F
0 g
.39532 .31337 m
.40817 .31157 L
s
.40817 .31157 m
.38644 .31658 L
s
.223 .237 .223 r
.38644 .31658 m
.35614 .32239 L
.39532 .31337 L
F
0 g
.38644 .31658 m
.35614 .32239 L
s
.35614 .32239 m
.39532 .31337 L
s
.532 .566 .532 r
.45518 .31496 m
.48018 .31947 L
.51254 .33361 L
F
0 g
.45518 .31496 m
.48018 .31947 L
s
.48018 .31947 m
.51254 .33361 L
s
.072 .076 .072 r
.43233 .311 m
.48018 .31947 L
.45518 .31496 L
F
0 g
.48018 .31947 m
.45518 .31496 L
s
.45518 .31496 m
.43233 .311 L
s
.231 .245 .231 r
.40817 .31157 m
.43895 .31234 L
.43233 .311 L
F
0 g
.43895 .31234 m
.43233 .311 L
s
.43233 .311 m
.40817 .31157 L
s
.231 .245 .231 r
.40817 .31157 m
.39532 .31337 L
.43895 .31234 L
F
0 g
.40817 .31157 m
.39532 .31337 L
s
.39532 .31337 m
.43895 .31234 L
s
.072 .076 .072 r
.43233 .311 m
.43895 .31234 L
.48018 .31947 L
F
0 g
.43233 .311 m
.43895 .31234 L
s
.43895 .31234 m
.48018 .31947 L
s
.318 .338 .318 r
.28237 .38725 m
.28606 .39031 L
.29985 .3622 L
F
0 g
.28606 .39031 m
.29985 .3622 L
s
.29985 .3622 m
.28237 .38725 L
s
.318 .338 .318 r
.28237 .38725 m
.26677 .41791 L
.28606 .39031 L
F
0 g
.28237 .38725 m
.26677 .41791 L
s
.26677 .41791 m
.28606 .39031 L
s
0 0 0 r
.5761 .41078 m
.58006 .43822 L
.58275 .46784 L
F
0 g
.5761 .41078 m
.58006 .43822 L
s
.58006 .43822 m
.58275 .46784 L
s
.827 .878 .827 r
.58006 .43822 m
.5751 .50661 L
.58275 .46784 L
F
0 g
.5751 .50661 m
.58275 .46784 L
s
.58275 .46784 m
.58006 .43822 L
s
.385 .409 .385 r
.31824 .56765 m
.32954 .57095 L
.29535 .54649 L
F
0 g
.32954 .57095 m
.29535 .54649 L
s
.29535 .54649 m
.31824 .56765 L
s
.385 .409 .385 r
.31824 .56765 m
.34612 .58631 L
.32954 .57095 L
F
0 g
.31824 .56765 m
.34612 .58631 L
s
.34612 .58631 m
.32954 .57095 L
s
.43 .457 .43 r
.40912 .60332 m
.39653 .59835 L
.37405 .59765 L
F
0 g
.39653 .59835 m
.37405 .59765 L
s
.37405 .59765 m
.40912 .60332 L
s
.43 .457 .43 r
.40912 .60332 m
.41506 .60134 L
.39653 .59835 L
F
0 g
.40912 .60332 m
.41506 .60134 L
s
.41506 .60134 m
.39653 .59835 L
s
.334 .355 .334 r
.44609 .6025 m
.41506 .60134 L
.40912 .60332 L
F
0 g
.41506 .60134 m
.40912 .60332 L
s
.40912 .60332 m
.44609 .6025 L
s
.334 .355 .334 r
.44609 .6025 m
.43462 .60091 L
.41506 .60134 L
F
0 g
.44609 .6025 m
.43462 .60091 L
s
.43462 .60091 m
.41506 .60134 L
s
.593 .63 .593 r
.4795 .59532 m
.43462 .60091 L
.44609 .6025 L
F
0 g
.43462 .60091 m
.44609 .6025 L
s
.44609 .6025 m
.4795 .59532 L
s
.628 .667 .628 r
.32751 .33795 m
.33655 .34229 L
.35614 .32239 L
F
0 g
.33655 .34229 m
.35614 .32239 L
s
.35614 .32239 m
.32751 .33795 L
s
.628 .667 .628 r
.32751 .33795 m
.29985 .3622 L
.33655 .34229 L
F
0 g
.32751 .33795 m
.29985 .3622 L
s
.29985 .3622 m
.33655 .34229 L
s
.385 .409 .385 r
.53511 .56282 m
.50437 .5828 L
.4795 .59532 L
F
0 g
.53511 .56282 m
.50437 .5828 L
s
.50437 .5828 m
.4795 .59532 L
s
.138 .146 .138 r
.5751 .50661 m
.55245 .54073 L
.53511 .56282 L
F
0 g
.5751 .50661 m
.55245 .54073 L
s
.55245 .54073 m
.53511 .56282 L
s
.829 .881 .829 r
.55245 .54073 m
.50437 .5828 L
.53511 .56282 L
F
0 g
.50437 .5828 m
.53511 .56282 L
s
.53511 .56282 m
.55245 .54073 L
s
.033 .035 .033 r
.51254 .33361 m
.53764 .35665 L
.56133 .38077 L
F
0 g
.51254 .33361 m
.53764 .35665 L
s
.53764 .35665 m
.56133 .38077 L
s
.875 .93 .875 r
.53764 .35665 m
.5761 .41078 L
.56133 .38077 L
F
0 g
.5761 .41078 m
.56133 .38077 L
s
.56133 .38077 m
.53764 .35665 L
s
.659 .701 .659 r
.27387 .51341 m
.29159 .52287 L
.26933 .48549 L
F
0 g
.29159 .52287 m
.26933 .48549 L
s
.26933 .48549 m
.27387 .51341 L
s
.659 .701 .659 r
.27387 .51341 m
.29535 .54649 L
.29159 .52287 L
F
0 g
.27387 .51341 m
.29535 .54649 L
s
.29535 .54649 m
.29159 .52287 L
s
.69 .733 .69 r
.37405 .59765 m
.38181 .59236 L
.34612 .58631 L
F
0 g
.38181 .59236 m
.34612 .58631 L
s
.34612 .58631 m
.37405 .59765 L
s
.69 .733 .69 r
.37405 .59765 m
.39653 .59835 L
.38181 .59236 L
F
0 g
.37405 .59765 m
.39653 .59835 L
s
.39653 .59835 m
.38181 .59236 L
s
.864 .918 .864 r
.48018 .31947 m
.53764 .35665 L
.51254 .33361 L
F
0 g
.53764 .35665 m
.51254 .33361 L
s
.51254 .33361 m
.48018 .31947 L
s
.593 .63 .593 r
.4795 .59532 m
.45227 .59711 L
.43462 .60091 L
F
0 g
.4795 .59532 m
.45227 .59711 L
s
.45227 .59711 m
.43462 .60091 L
s
.827 .879 .827 r
.50437 .5828 m
.45227 .59711 L
.4795 .59532 L
F
0 g
.45227 .59711 m
.4795 .59532 L
s
.4795 .59532 m
.50437 .5828 L
s
.716 .761 .716 r
.26677 .41791 m
.28206 .41732 L
.28606 .39031 L
F
0 g
.28206 .41732 m
.28606 .39031 L
s
.28606 .39031 m
.26677 .41791 L
s
.716 .761 .716 r
.26677 .41791 m
.26226 .44551 L
.28206 .41732 L
F
0 g
.26677 .41791 m
.26226 .44551 L
s
.26226 .44551 m
.28206 .41732 L
s
.928 .986 .928 r
.57249 .47861 m
.55245 .54073 L
.5751 .50661 L
F
0 g
.55245 .54073 m
.5751 .50661 L
s
.5751 .50661 m
.57249 .47861 L
s
.827 .878 .827 r
.58006 .43822 m
.57249 .47861 L
.5751 .50661 L
F
0 g
.58006 .43822 m
.57249 .47861 L
s
.57249 .47861 m
.5751 .50661 L
s
.935 .993 .935 r
.5499 .38419 m
.58006 .43822 L
.5761 .41078 L
F
0 g
.58006 .43822 m
.5761 .41078 L
s
.5761 .41078 m
.5499 .38419 L
s
.875 .93 .875 r
.53764 .35665 m
.5499 .38419 L
.5761 .41078 L
F
0 g
.53764 .35665 m
.5499 .38419 L
s
.5499 .38419 m
.5761 .41078 L
s
.839 .891 .839 r
.35614 .32239 m
.38692 .33073 L
.39532 .31337 L
F
0 g
.38692 .33073 m
.39532 .31337 L
s
.39532 .31337 m
.35614 .32239 L
s
.839 .891 .839 r
.35614 .32239 m
.33655 .34229 L
.38692 .33073 L
F
0 g
.35614 .32239 m
.33655 .34229 L
s
.33655 .34229 m
.38692 .33073 L
s
.817 .868 .817 r
.34612 .58631 m
.37314 .58427 L
.32954 .57095 L
F
0 g
.37314 .58427 m
.32954 .57095 L
s
.32954 .57095 m
.34612 .58631 L
s
.817 .868 .817 r
.34612 .58631 m
.38181 .59236 L
.37314 .58427 L
F
0 g
.34612 .58631 m
.38181 .59236 L
s
.38181 .59236 m
.37314 .58427 L
s
.813 .864 .813 r
.26226 .44551 m
.28825 .45886 L
.28206 .41732 L
F
0 g
.28825 .45886 m
.28206 .41732 L
s
.28206 .41732 m
.26226 .44551 L
s
.813 .864 .813 r
.26226 .44551 m
.26933 .48549 L
.28825 .45886 L
F
0 g
.26226 .44551 m
.26933 .48549 L
s
.26933 .48549 m
.28825 .45886 L
s
.814 .865 .814 r
.29535 .54649 m
.32694 .55385 L
.29159 .52287 L
F
0 g
.32694 .55385 m
.29159 .52287 L
s
.29159 .52287 m
.29535 .54649 L
s
.814 .865 .814 r
.29535 .54649 m
.32954 .57095 L
.32694 .55385 L
F
0 g
.29535 .54649 m
.32954 .57095 L
s
.32954 .57095 m
.32694 .55385 L
s
.864 .918 .864 r
.48018 .31947 m
.4961 .33855 L
.53764 .35665 L
F
0 g
.48018 .31947 m
.4961 .33855 L
s
.4961 .33855 m
.53764 .35665 L
s
.893 .949 .893 r
.43895 .31234 m
.4961 .33855 L
.48018 .31947 L
F
0 g
.4961 .33855 m
.48018 .31947 L
s
.48018 .31947 m
.43895 .31234 L
s
.831 .883 .831 r
.29985 .3622 m
.32673 .36835 L
.33655 .34229 L
F
0 g
.32673 .36835 m
.33655 .34229 L
s
.33655 .34229 m
.29985 .3622 L
s
.831 .883 .831 r
.29985 .3622 m
.28606 .39031 L
.32673 .36835 L
F
0 g
.29985 .3622 m
.28606 .39031 L
s
.28606 .39031 m
.32673 .36835 L
s
.827 .879 .827 r
.50437 .5828 m
.46535 .59051 L
.45227 .59711 L
F
0 g
.50437 .5828 m
.46535 .59051 L
s
.46535 .59051 m
.45227 .59711 L
s
.901 .958 .901 r
.51689 .56678 m
.46535 .59051 L
.50437 .5828 L
F
0 g
.46535 .59051 m
.50437 .5828 L
s
.50437 .5828 m
.51689 .56678 L
s
.829 .881 .829 r
.55245 .54073 m
.51689 .56678 L
.50437 .5828 L
F
0 g
.55245 .54073 m
.51689 .56678 L
s
.51689 .56678 m
.50437 .5828 L
s
.928 .986 .928 r
.5501 .51705 m
.51689 .56678 L
.55245 .54073 L
F
0 g
.51689 .56678 m
.55245 .54073 L
s
.55245 .54073 m
.5501 .51705 L
s
.928 .986 .928 r
.57249 .47861 m
.5501 .51705 L
.55245 .54073 L
F
0 g
.57249 .47861 m
.5501 .51705 L
s
.5501 .51705 m
.55245 .54073 L
s
.88 .935 .88 r
.39532 .31337 m
.44308 .32941 L
.43895 .31234 L
F
0 g
.44308 .32941 m
.43895 .31234 L
s
.43895 .31234 m
.39532 .31337 L
s
.88 .935 .88 r
.39532 .31337 m
.38692 .33073 L
.44308 .32941 L
F
0 g
.39532 .31337 m
.38692 .33073 L
s
.38692 .33073 m
.44308 .32941 L
s
.941 .999 .941 r
.55316 .41107 m
.57249 .47861 L
.58006 .43822 L
F
0 g
.57249 .47861 m
.58006 .43822 L
s
.58006 .43822 m
.55316 .41107 L
s
.935 .993 .935 r
.5499 .38419 m
.55316 .41107 L
.58006 .43822 L
F
0 g
.5499 .38419 m
.55316 .41107 L
s
.55316 .41107 m
.58006 .43822 L
s
.926 .983 .926 r
.4961 .33855 m
.5499 .38419 L
.53764 .35665 L
F
0 g
.5499 .38419 m
.53764 .35665 L
s
.53764 .35665 m
.4961 .33855 L
s
.893 .949 .893 r
.43895 .31234 m
.44308 .32941 L
.4961 .33855 L
F
0 g
.43895 .31234 m
.44308 .32941 L
s
.44308 .32941 m
.4961 .33855 L
s
.878 .933 .878 r
.41506 .60134 m
.42185 .58504 L
.39653 .59835 L
F
0 g
.41506 .60134 m
.42185 .58504 L
s
.42185 .58504 m
.39653 .59835 L
s
.39653 .59835 m
.41506 .60134 L
s
.88 .935 .88 r
.43462 .60091 m
.42185 .58504 L
.41506 .60134 L
F
0 g
.43462 .60091 m
.42185 .58504 L
s
.42185 .58504 m
.41506 .60134 L
s
.41506 .60134 m
.43462 .60091 L
s
.887 .942 .887 r
.45227 .59711 m
.42185 .58504 L
.43462 .60091 L
F
0 g
.45227 .59711 m
.42185 .58504 L
s
.42185 .58504 m
.43462 .60091 L
s
.43462 .60091 m
.45227 .59711 L
s
.88 .935 .88 r
.39653 .59835 m
.42185 .58504 L
.38181 .59236 L
F
0 g
.39653 .59835 m
.42185 .58504 L
s
.42185 .58504 m
.38181 .59236 L
s
.38181 .59236 m
.39653 .59835 L
s
.895 .951 .895 r
.46535 .59051 m
.42185 .58504 L
.45227 .59711 L
F
0 g
.46535 .59051 m
.42185 .58504 L
s
.42185 .58504 m
.45227 .59711 L
s
.45227 .59711 m
.46535 .59051 L
s
.853 .906 .853 r
.26933 .48549 m
.30784 .50036 L
.28825 .45886 L
F
0 g
.30784 .50036 m
.28825 .45886 L
s
.28825 .45886 m
.26933 .48549 L
s
.853 .906 .853 r
.26933 .48549 m
.29159 .52287 L
.30784 .50036 L
F
0 g
.26933 .48549 m
.29159 .52287 L
s
.29159 .52287 m
.30784 .50036 L
s
.864 .918 .864 r
.32954 .57095 m
.37186 .57531 L
.32694 .55385 L
F
0 g
.37186 .57531 m
.32694 .55385 L
s
.32694 .55385 m
.32954 .57095 L
s
.864 .918 .864 r
.32954 .57095 m
.37314 .58427 L
.37186 .57531 L
F
0 g
.32954 .57095 m
.37314 .58427 L
s
.37314 .58427 m
.37186 .57531 L
s
.863 .917 .863 r
.28606 .39031 m
.32383 .39489 L
.32673 .36835 L
F
0 g
.32383 .39489 m
.32673 .36835 L
s
.32673 .36835 m
.28606 .39031 L
s
.863 .917 .863 r
.28606 .39031 m
.28206 .41732 L
.32383 .39489 L
F
0 g
.28606 .39031 m
.28206 .41732 L
s
.28206 .41732 m
.32383 .39489 L
s
.884 .939 .884 r
.38181 .59236 m
.42185 .58504 L
.37314 .58427 L
F
0 g
.38181 .59236 m
.42185 .58504 L
s
.42185 .58504 m
.37314 .58427 L
s
.37314 .58427 m
.38181 .59236 L
s
.901 .958 .901 r
.51689 .56678 m
.47187 .58208 L
.46535 .59051 L
F
0 g
.51689 .56678 m
.47187 .58208 L
s
.47187 .58208 m
.46535 .59051 L
s
.919 .976 .919 r
.51504 .54965 m
.47187 .58208 L
.51689 .56678 L
F
0 g
.47187 .58208 m
.51689 .56678 L
s
.51689 .56678 m
.51504 .54965 L
s
.928 .986 .928 r
.5501 .51705 m
.51504 .54965 L
.51689 .56678 L
F
0 g
.5501 .51705 m
.51504 .54965 L
s
.51504 .54965 m
.51689 .56678 L
s
.902 .958 .902 r
.47187 .58208 m
.42185 .58504 L
.46535 .59051 L
F
0 g
.47187 .58208 m
.42185 .58504 L
s
.42185 .58504 m
.46535 .59051 L
s
.46535 .59051 m
.47187 .58208 L
s
.937 .995 .937 r
.54679 .45295 m
.5501 .51705 L
.57249 .47861 L
F
0 g
.5501 .51705 m
.57249 .47861 L
s
.57249 .47861 m
.54679 .45295 L
s
.941 .999 .941 r
.55316 .41107 m
.54679 .45295 L
.57249 .47861 L
F
0 g
.55316 .41107 m
.54679 .45295 L
s
.54679 .45295 m
.57249 .47861 L
s
.883 .938 .883 r
.33655 .34229 m
.38264 .35559 L
.38692 .33073 L
F
0 g
.38264 .35559 m
.38692 .33073 L
s
.38692 .33073 m
.33655 .34229 L
s
.883 .938 .883 r
.33655 .34229 m
.32673 .36835 L
.38264 .35559 L
F
0 g
.33655 .34229 m
.32673 .36835 L
s
.32673 .36835 m
.38264 .35559 L
s
.931 .989 .931 r
.50384 .36422 m
.55316 .41107 L
.5499 .38419 L
F
0 g
.55316 .41107 m
.5499 .38419 L
s
.5499 .38419 m
.50384 .36422 L
s
.926 .983 .926 r
.4961 .33855 m
.50384 .36422 L
.5499 .38419 L
F
0 g
.4961 .33855 m
.50384 .36422 L
s
.50384 .36422 m
.5499 .38419 L
s
.872 .927 .872 r
.29159 .52287 m
.33887 .53762 L
.30784 .50036 L
F
0 g
.33887 .53762 m
.30784 .50036 L
s
.30784 .50036 m
.29159 .52287 L
s
.872 .927 .872 r
.29159 .52287 m
.32694 .55385 L
.33887 .53762 L
F
0 g
.29159 .52287 m
.32694 .55385 L
s
.32694 .55385 m
.33887 .53762 L
s
.916 .974 .916 r
.44308 .32941 m
.50384 .36422 L
.4961 .33855 L
F
0 g
.50384 .36422 m
.4961 .33855 L
s
.4961 .33855 m
.44308 .32941 L
s
.889 .945 .889 r
.37314 .58427 m
.42185 .58504 L
.37186 .57531 L
F
0 g
.37314 .58427 m
.42185 .58504 L
s
.42185 .58504 m
.37186 .57531 L
s
.37186 .57531 m
.37314 .58427 L
s
.878 .933 .878 r
.28206 .41732 m
.32811 .43767 L
.32383 .39489 L
F
0 g
.32811 .43767 m
.32383 .39489 L
s
.32383 .39489 m
.28206 .41732 L
s
.878 .933 .878 r
.28206 .41732 m
.28825 .45886 L
.32811 .43767 L
F
0 g
.28206 .41732 m
.28825 .45886 L
s
.28825 .45886 m
.32811 .43767 L
s
.906 .963 .906 r
.4708 .57311 m
.42185 .58504 L
.47187 .58208 L
F
0 g
.4708 .57311 m
.42185 .58504 L
s
.42185 .58504 m
.47187 .58208 L
s
.47187 .58208 m
.4708 .57311 L
s
.919 .976 .919 r
.51504 .54965 m
.4708 .57311 L
.47187 .58208 L
F
0 g
.51504 .54965 m
.4708 .57311 L
s
.4708 .57311 m
.47187 .58208 L
s
.93 .988 .93 r
.5281 .49538 m
.51504 .54965 L
.5501 .51705 L
F
0 g
.51504 .54965 m
.5501 .51705 L
s
.5501 .51705 m
.5281 .49538 L
s
.937 .995 .937 r
.54679 .45295 m
.5281 .49538 L
.5501 .51705 L
F
0 g
.54679 .45295 m
.5281 .49538 L
s
.5281 .49538 m
.5501 .51705 L
s
.885 .94 .885 r
.32694 .55385 m
.37822 .56682 L
.33887 .53762 L
F
0 g
.37822 .56682 m
.33887 .53762 L
s
.33887 .53762 m
.32694 .55385 L
s
.885 .94 .885 r
.32694 .55385 m
.37186 .57531 L
.37822 .56682 L
F
0 g
.32694 .55385 m
.37186 .57531 L
s
.37186 .57531 m
.37822 .56682 L
s
.903 .96 .903 r
.38692 .33073 m
.44499 .35413 L
.44308 .32941 L
F
0 g
.44499 .35413 m
.44308 .32941 L
s
.44308 .32941 m
.38692 .33073 L
s
.903 .96 .903 r
.38692 .33073 m
.38264 .35559 L
.44499 .35413 L
F
0 g
.38692 .33073 m
.38264 .35559 L
s
.38264 .35559 m
.44499 .35413 L
s
.916 .974 .916 r
.44308 .32941 m
.44499 .35413 L
.50384 .36422 L
F
0 g
.44308 .32941 m
.44499 .35413 L
s
.44499 .35413 m
.50384 .36422 L
s
.908 .965 .908 r
.46226 .56495 m
.42185 .58504 L
.4708 .57311 L
F
0 g
.46226 .56495 m
.42185 .58504 L
s
.42185 .58504 m
.4708 .57311 L
s
.4708 .57311 m
.46226 .56495 L
s
.908 .965 .908 r
.44752 .55887 m
.42185 .58504 L
.46226 .56495 L
F
0 g
.44752 .55887 m
.42185 .58504 L
s
.42185 .58504 m
.46226 .56495 L
s
.46226 .56495 m
.44752 .55887 L
s
.907 .964 .907 r
.42882 .55581 m
.42185 .58504 L
.44752 .55887 L
F
0 g
.42882 .55581 m
.42185 .58504 L
s
.42185 .58504 m
.44752 .55887 L
s
.44752 .55887 m
.42882 .55581 L
s
.905 .962 .905 r
.40906 .55625 m
.42185 .58504 L
.42882 .55581 L
F
0 g
.40906 .55625 m
.42185 .58504 L
s
.42185 .58504 m
.42882 .55581 L
s
.42882 .55581 m
.40906 .55625 L
s
.902 .959 .902 r
.39128 .56012 m
.42185 .58504 L
.40906 .55625 L
F
0 g
.39128 .56012 m
.42185 .58504 L
s
.42185 .58504 m
.40906 .55625 L
s
.40906 .55625 m
.39128 .56012 L
s
.899 .955 .899 r
.37822 .56682 m
.42185 .58504 L
.39128 .56012 L
F
0 g
.37822 .56682 m
.42185 .58504 L
s
.42185 .58504 m
.39128 .56012 L
s
.39128 .56012 m
.37822 .56682 L
s
.894 .95 .894 r
.37186 .57531 m
.42185 .58504 L
.37822 .56682 L
F
0 g
.37186 .57531 m
.42185 .58504 L
s
.42185 .58504 m
.37822 .56682 L
s
.37822 .56682 m
.37186 .57531 L
s
.931 .989 .931 r
.50585 .39067 m
.54679 .45295 L
.55316 .41107 L
F
0 g
.54679 .45295 m
.55316 .41107 L
s
.55316 .41107 m
.50585 .39067 L
s
.931 .989 .931 r
.50384 .36422 m
.50585 .39067 L
.55316 .41107 L
F
0 g
.50384 .36422 m
.50585 .39067 L
s
.50585 .39067 m
.55316 .41107 L
s
.921 .979 .921 r
.49893 .53403 m
.4708 .57311 L
.51504 .54965 L
F
0 g
.4708 .57311 m
.51504 .54965 L
s
.51504 .54965 m
.49893 .53403 L
s
.93 .988 .93 r
.5281 .49538 m
.49893 .53403 L
.51504 .54965 L
F
0 g
.5281 .49538 m
.49893 .53403 L
s
.49893 .53403 m
.51504 .54965 L
s
.921 .979 .921 r
.49893 .53403 m
.46226 .56495 L
.4708 .57311 L
F
0 g
.49893 .53403 m
.46226 .56495 L
s
.46226 .56495 m
.4708 .57311 L
s
.894 .949 .894 r
.32673 .36835 m
.38128 .38185 L
.38264 .35559 L
F
0 g
.38128 .38185 m
.38264 .35559 L
s
.38264 .35559 m
.32673 .36835 L
s
.894 .949 .894 r
.32673 .36835 m
.32383 .39489 L
.38128 .38185 L
F
0 g
.32673 .36835 m
.32383 .39489 L
s
.32383 .39489 m
.38128 .38185 L
s
.887 .942 .887 r
.28825 .45886 m
.34185 .4825 L
.32811 .43767 L
F
0 g
.34185 .4825 m
.32811 .43767 L
s
.32811 .43767 m
.28825 .45886 L
s
.887 .942 .887 r
.28825 .45886 m
.30784 .50036 L
.34185 .4825 L
F
0 g
.28825 .45886 m
.30784 .50036 L
s
.30784 .50036 m
.34185 .4825 L
s
.92 .977 .92 r
.44499 .35413 m
.50585 .39067 L
.50384 .36422 L
F
0 g
.50585 .39067 m
.50384 .36422 L
s
.50384 .36422 m
.44499 .35413 L
s
.897 .953 .897 r
.33887 .53762 m
.37822 .56682 L
.39128 .56012 L
F
0 g
.33887 .53762 m
.37822 .56682 L
s
.37822 .56682 m
.39128 .56012 L
s
.919 .976 .919 r
.47091 .52234 m
.46226 .56495 L
.49893 .53403 L
F
0 g
.46226 .56495 m
.49893 .53403 L
s
.49893 .53403 m
.47091 .52234 L
s
.919 .976 .919 r
.47091 .52234 m
.44752 .55887 L
.46226 .56495 L
F
0 g
.47091 .52234 m
.44752 .55887 L
s
.44752 .55887 m
.46226 .56495 L
s
.928 .986 .928 r
.50166 .43369 m
.5281 .49538 L
.54679 .45295 L
F
0 g
.5281 .49538 m
.54679 .45295 L
s
.54679 .45295 m
.50166 .43369 L
s
.931 .989 .931 r
.50585 .39067 m
.50166 .43369 L
.54679 .45295 L
F
0 g
.50585 .39067 m
.50166 .43369 L
s
.50166 .43369 m
.54679 .45295 L
s
.893 .948 .893 r
.30784 .50036 m
.36366 .52476 L
.34185 .4825 L
F
0 g
.36366 .52476 m
.34185 .4825 L
s
.34185 .4825 m
.30784 .50036 L
s
.893 .948 .893 r
.30784 .50036 m
.33887 .53762 L
.36366 .52476 L
F
0 g
.30784 .50036 m
.33887 .53762 L
s
.33887 .53762 m
.36366 .52476 L
s
.897 .953 .897 r
.33887 .53762 m
.39128 .56012 L
.36366 .52476 L
F
0 g
.39128 .56012 m
.36366 .52476 L
s
.36366 .52476 m
.33887 .53762 L
s
.899 .955 .899 r
.32383 .39489 m
.38289 .42536 L
.38128 .38185 L
F
0 g
.38289 .42536 m
.38128 .38185 L
s
.38128 .38185 m
.32383 .39489 L
s
.899 .955 .899 r
.32383 .39489 m
.32811 .43767 L
.38289 .42536 L
F
0 g
.32383 .39489 m
.32811 .43767 L
s
.32811 .43767 m
.38289 .42536 L
s
.905 .961 .905 r
.36366 .52476 m
.39128 .56012 L
.40906 .55625 L
F
0 g
.36366 .52476 m
.39128 .56012 L
s
.39128 .56012 m
.40906 .55625 L
s
.909 .965 .909 r
.38264 .35559 m
.44536 .38036 L
.44499 .35413 L
F
0 g
.44536 .38036 m
.44499 .35413 L
s
.44499 .35413 m
.38264 .35559 L
s
.909 .965 .909 r
.38264 .35559 m
.38128 .38185 L
.44536 .38036 L
F
0 g
.38264 .35559 m
.38128 .38185 L
s
.38128 .38185 m
.44536 .38036 L
s
.915 .972 .915 r
.43526 .51646 m
.44752 .55887 L
.47091 .52234 L
F
0 g
.44752 .55887 m
.47091 .52234 L
s
.47091 .52234 m
.43526 .51646 L
s
.915 .972 .915 r
.43526 .51646 m
.42882 .55581 L
.44752 .55887 L
F
0 g
.43526 .51646 m
.42882 .55581 L
s
.42882 .55581 m
.44752 .55887 L
s
.925 .982 .925 r
.4896 .47914 m
.49893 .53403 L
.5281 .49538 L
F
0 g
.49893 .53403 m
.5281 .49538 L
s
.5281 .49538 m
.4896 .47914 L
s
.925 .982 .925 r
.4896 .47914 m
.47091 .52234 L
.49893 .53403 L
F
0 g
.4896 .47914 m
.47091 .52234 L
s
.47091 .52234 m
.49893 .53403 L
s
.928 .986 .928 r
.50166 .43369 m
.4896 .47914 L
.5281 .49538 L
F
0 g
.50166 .43369 m
.4896 .47914 L
s
.4896 .47914 m
.5281 .49538 L
s
.92 .977 .92 r
.44499 .35413 m
.44536 .38036 L
.50585 .39067 L
F
0 g
.44499 .35413 m
.44536 .38036 L
s
.44536 .38036 m
.50585 .39067 L
s
.921 .978 .921 r
.44536 .38036 m
.50166 .43369 L
.50585 .39067 L
F
0 g
.50166 .43369 m
.50585 .39067 L
s
.50585 .39067 m
.44536 .38036 L
s
.91 .967 .91 r
.39754 .5173 m
.40906 .55625 L
.42882 .55581 L
F
0 g
.39754 .5173 m
.40906 .55625 L
s
.40906 .55625 m
.42882 .55581 L
s
.905 .961 .905 r
.36366 .52476 m
.40906 .55625 L
.39754 .5173 L
F
0 g
.40906 .55625 m
.39754 .5173 L
s
.39754 .5173 m
.36366 .52476 L
s
.91 .967 .91 r
.39754 .5173 m
.42882 .55581 L
.43526 .51646 L
F
0 g
.42882 .55581 m
.43526 .51646 L
s
.43526 .51646 m
.39754 .5173 L
s
.902 .958 .902 r
.32811 .43767 m
.38851 .47212 L
.38289 .42536 L
F
0 g
.38851 .47212 m
.38289 .42536 L
s
.38289 .42536 m
.32811 .43767 L
s
.902 .958 .902 r
.32811 .43767 m
.34185 .4825 L
.38851 .47212 L
F
0 g
.32811 .43767 m
.34185 .4825 L
s
.34185 .4825 m
.38851 .47212 L
s
.904 .96 .904 r
.34185 .4825 m
.36366 .52476 L
.39754 .5173 L
F
0 g
.34185 .4825 m
.36366 .52476 L
s
.36366 .52476 m
.39754 .5173 L
s
.911 .968 .911 r
.38128 .38185 m
.44398 .42395 L
.44536 .38036 L
F
0 g
.44398 .42395 m
.44536 .38036 L
s
.44536 .38036 m
.38128 .38185 L
s
.911 .968 .911 r
.38128 .38185 m
.38289 .42536 L
.44398 .42395 L
F
0 g
.38128 .38185 m
.38289 .42536 L
s
.38289 .42536 m
.44398 .42395 L
s
.919 .976 .919 r
.4405 .47094 m
.47091 .52234 L
.4896 .47914 L
F
0 g
.47091 .52234 m
.4896 .47914 L
s
.4896 .47914 m
.4405 .47094 L
s
.919 .976 .919 r
.4405 .47094 m
.43526 .51646 L
.47091 .52234 L
F
0 g
.4405 .47094 m
.43526 .51646 L
s
.43526 .51646 m
.47091 .52234 L
s
.921 .978 .921 r
.44536 .38036 m
.44398 .42395 L
.50166 .43369 L
F
0 g
.44536 .38036 m
.44398 .42395 L
s
.44398 .42395 m
.50166 .43369 L
s
.92 .978 .92 r
.44398 .42395 m
.4896 .47914 L
.50166 .43369 L
F
0 g
.4896 .47914 m
.50166 .43369 L
s
.50166 .43369 m
.44398 .42395 L
s
.904 .96 .904 r
.34185 .4825 m
.39754 .5173 L
.38851 .47212 L
F
0 g
.39754 .5173 m
.38851 .47212 L
s
.38851 .47212 m
.34185 .4825 L
s
.92 .978 .92 r
.44398 .42395 m
.4405 .47094 L
.4896 .47914 L
F
0 g
.44398 .42395 m
.4405 .47094 L
s
.4405 .47094 m
.4896 .47914 L
s
.912 .969 .912 r
.38851 .47212 m
.39754 .5173 L
.43526 .51646 L
F
0 g
.38851 .47212 m
.39754 .5173 L
s
.39754 .5173 m
.43526 .51646 L
s
.912 .969 .912 r
.38851 .47212 m
.43526 .51646 L
.4405 .47094 L
F
0 g
.43526 .51646 m
.4405 .47094 L
s
.4405 .47094 m
.38851 .47212 L
s
.912 .969 .912 r
.38289 .42536 m
.4405 .47094 L
.44398 .42395 L
F
0 g
.4405 .47094 m
.44398 .42395 L
s
.44398 .42395 m
.38289 .42536 L
s
.912 .969 .912 r
.38289 .42536 m
.38851 .47212 L
.4405 .47094 L
F
0 g
.38289 .42536 m
.38851 .47212 L
s
.38851 .47212 m
.4405 .47094 L
s
0 0 1 r
.025 w
.42185 .58504 Mdot
1 0 0 r
.512 .46211 Mdot
0 0 1 r
.008 w
.75667 .12845 m
.51566 .45712 L
s
1 0 0 r
.025 w
.76046 .12328 Mdot
0 g
gsave
.30442 .59226 -61 -9.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.938 moveto
%%IncludeResource: font Math5Mono
%%IncludeFont: Math5Mono
/Math5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\315) show
72.688 12.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45475 .44558 -61 -9.84375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.6875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.938 moveto
%%IncludeResource: font Math5Mono
%%IncludeFont: Math5Mono
/Math5Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
70.938 12.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.60508 .28057 -61 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
70.188 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75541 .16139 -61 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.188 12.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00i@3oool4000003L0oooo003O0?ooo`H000000`3c
lo<00`000000oooo0?ooo`0e0?ooo`00e@3oool:000000X0lo?c00<000000?ooo`3oool0=03oool0
0<l0oooo1P0000040??cl`8000003P3clo<00`000000oooo0?ooo`0d0?ooo`00b@3oool6000000`0
lo?c0P00000=0??cl`030000003oool0oooo03<0oooo00310?ooo`P000000P3clo<00`000000lo?c
0??cl`0?0??cl`8000002`3clo<00`000000oooo0?ooo`0c0?ooo`00]P3oool;000000P0lo?c0P00
000D0??cl`8000002P3clo<00`000000oooo0?ooo`0b0?ooo`00Z`3oool;000000T0lo?c1P000003
0??cl`030000003clo<0lo?c01H0lo?c0P0000080??cl`030000003oool0oooo0380oooo002U0?oo
o`H000006P3clo<3000001/0lo?c0P0000070??cl`030000003oool0oooo0340oooo002O0?ooo`H0
00008@3clo<010000000lo?c0??cl`00000?0??cl`<0o`002@3clo<2000000D0lo?c00<000000?oo
o`3oool0<@3oool009L0oooo2000000U0??cl`8000001@3clo<00`000000lo?c0??cl`0:0??cl`D0
o`002P3clo<2000000@0lo?c00<000000?ooo`3oool0<03oool008l0oooo200000070??cl`H00000
7`3clo<00`000000lo?c0??cl`070??cl`800000203clo<70?l000/0lo?c0P0000020??cl`030000
003oool0oooo0300oooo002:0?ooo`D000005@3clo<6000001P0lo?c00<000000??cl`3clo<02P3c
lo<2000000H0lo?c1`3o000=0??cl`80000000<0lo?c0000003oool0<03oool008<0oooo1`3clo<0
0`000000lo?c0??cl`0M0??cl`D000004P3clo<00`000000lo?c0??cl`0=0??cl`800000103clo<7
0?l000l0lo?c0P00000a0?ooo`00N`3oool?0??cl`030000003clo<0lo?c0280lo?c1P00000:0??c
l`8000004P3clo<200000080lo?c00<0003o0?l0003o00000`3o000A0??cl`030000003oool0oooo
02l0oooo001c0?oooaH0lo?c00<000000??cl`3clo<0:@3clo<6000000<0lo?c00<000000??cl`3c
lo<0503clo<010000000003o0000o`3clo<30?l001<0lo?c00<000000?ooo`3oool0;P3oool006`0
oooo7@3clo<00`000000lo?c0??cl`0_0??cl`<000005`3clo<20000o`030??cl`000000000001D0
lo?c00<000000?ooo`3oool0;P3oool006@0oooo3`3clo<I00000300lo?c00<000000??cl`3clo<0
0P00000D0??cl`030000o`3clo<0lo?c0080lo?c0P00000D0??cl`030000003oool0oooo02d0oooo
001H0?oooa/000005P3clo<00`000000lo?c0??cl`06000002P0lo?c0P0000050??cl`8000004@3c
lo<20000o`H0lo?c0P00000B0??cl`030000003oool0oooo02d0oooo001>0?ooo``000000`3clo<0
0`000000lo?c0??cl`0X0??cl`030000003clo<0lo?c00L0lo?c1P00000Q0??cl`030000003clo<0
lo?c00L0lo?c0P00000>0??cl`80003o2@3clo<200000100lo?c00<000000?ooo`3oool0;@3oool0
04@0oooo2P0000040??cl`@000001`3clo<00`000000lo?c0??cl`0X0??cl`030000003clo<0lo?c
00d0lo?c1P00000J0??cl`030000003clo<0lo?c00X0lo?c0`00000:0??cl`80003o303clo<20000
00l0lo?c00<000000?ooo`3oool0;03oool003`0oooo200000090??cl`D00000303clo<00`000000
lo?c0??cl`0W0??cl`030000003clo<0lo?c01<0lo?c1P00000C0??cl`030000003clo<0lo?c00h0
lo?c0P0000080??cl`030000o`3clo<0lo?c00H0lo?c1@0000020??cl`<00000303clo<00`000000
oooo0?ooo`0/0?ooo`00=03oool8000000d0lo?c1000000A0??cl`030000003clo<0lo?c02H0lo?c
00<000000??cl`3clo<06P3clo<6000000/0lo?c0P00000C0??cl`8000001@3clo<20000o`P0lo?c
00D000000??cl`3clo<0lo?c000000050??cl`8000002`3clo<00`000000oooo0?ooo`0[0?ooo`00
;@3oool700000140lo?c1000000F0??cl`030000003clo<0lo?c02D0lo?c00<000000??cl`3clo<0
803clo<6000000@0lo?c00<000000??cl`3clo<05@3clo<200000080lo?c0P000?l:0??cl`030000
003clo<0lo?c00P0lo?c0P0000090??cl`030000003oool0oooo02/0oooo000X0?ooo`D000000`3c
lo<2000000h0lo?c1@00000J0??cl`030000003clo<0lo?c02D0lo?c00<000000??cl`3clo<09P3c
lo<4000001X0lo?c0P0000000`000?l0lo?c0??cl`0:0??cl`030000003clo<0lo?c00T0lo?c0P00
00080??cl`030000003oool0oooo02X0oooo000R0?ooo`H000002P3clo<00`000000lo?c0??cl`07
0??cl`@00000803clo<00`000000lo?c0??cl`0S0??cl`030000003clo<0lo?c02T0lo?c00<00000
0??cl`3clo<00P00000H0??cl`80003o0P0000080??cl`040000003clo<0lo?c000000`0lo?c0P00
00060??cl`030000003oool0oooo02X0oooo000H0?ooo`X000004@3clo<2000000<0lo?c1000000T
0??cl`030000003clo<0lo?c0140lo?c5@00000W0??cl`8000001@3clo<2000001D0lo?c0P000?l3
0??cl`8000001P3clo<5000000d0lo?c0P0000050??cl`030000003oool0oooo02T0oooo000>0?oo
o`X00000103clo<2000001L0lo?c0`00000W0??claD000004P3clo<00`000000lo?c0??cl`060000
0200lo?c00<000000??cl`3clo<01`3clo<200000180lo?c0P000?l60??cl`800000603clo<20000
00<0lo?c00<000000?ooo`3oool0:@3oool000X0oooo1000000<0??cl`8000005`3clo<200000003
0??cl`000000000002<0lo?c100000030??cl`030000003clo<0lo?c0240lo?c00<000000??cl`3c
lo<01P3clo<6000001T0lo?c00<000000??cl`3clo<02P3clo<200000100lo?c00<0003o0??cl`3c
lo<01`3clo<2000001P0lo?c1000000[0?ooo`002`3oool00`000000lo?c0??cl`0:0??cl`800000
5`3clo<2000000D0lo?c00<000000??cl`3clo<0703clo<4000000L0lo?c00<000000??cl`3clo<0
803clo<00`000000lo?c0??cl`0=0??cl`H000004P3clo<00`000000lo?c0??cl`0=0??cl`800000
3@3clo<20000o`/0lo?c0`00000B0??cl`<000000P3clo<00`000000lo?c0000000Z0?ooo`002`3o
ool00`000000lo?c0??cl`090??cl`030000003clo<0lo?c01D0lo?c0P0000080??cl`030000003c
lo<0lo?c01L0lo?c1000000<0??cl`030000003clo<0lo?c01l0lo?c00<000000??cl`3clo<04`3c
lo<6000000X0lo?c0P00000B0??cl`8000002P3clo<20000o`l0lo?c0P00000=0??cl`<000001P3c
lo<2000002X0oooo000<0?ooo`030000003clo<0lo?c00H0lo?c0P00000F0??cl`8000002`3clo<2
000001<0lo?c1000000@0??cl`030000003clo<0lo?c01l0lo?c00<000000??cl`3clo<06@3clo<6
000000<0lo?c00<000000??cl`3clo<0503clo<2000000L0lo?c0P000?lB0??cl`800000203clo<3
000000T0lo?c0P00000Z0?ooo`003@3oool00`000000lo?c0??cl`030??cl`8000005`3clo<00`00
0000lo?c0??cl`0=0??cl`030000003clo<0lo?c00`0lo?c1000000E0??cl`030000003clo<0lo?c
01h0lo?c00<000000??cl`3clo<07`3clo<3000001T0lo?c0`0000040??cl`030000o`3clo<0lo?c
01<0lo?c0P0000030??cl`<000003@3clo<2000002T0oooo000=0?ooo`040000003clo<0lo?c0??c
l`8000005`3clo<200000140lo?c00<000000??cl`3clo<01`3clo<4000001T0lo?c00<000000??c
l`3clo<07@3clo<00`000000lo?c0??cl`0Q0??cl`030000003clo<0lo?c008000006@3clo<20000
00030??cl`000?l0003o01L0lo?c0`00000A0??cl`030000003oool0oooo02L0oooo000>0?ooo`<0
00005`3clo<2000001@0lo?c0P0000030??cl`@000007P3clo<00`000000lo?c0??cl`0L0??cl`03
0000003clo<0lo?c01l0lo?c0P0000050??cl`8000006@3clo<20000oaH0lo?c0P0000020??cl`03
0000003clo<0lo?c00l0lo?c00<000000?ooo`3oool09`3oool000h0oooo00<000000??cl`3clo<0
5@3clo<2000001P0lo?c0`00000R0??cl`030000003clo<0lo?c00h0lo?c4@00000N0??cl`030000
003clo<0lo?c00L0lo?c0P00000F0??cl`80003o00<0lo?c0000000000004@3clo<3000000D0lo?c
00<000000??cl`3clo<03`3clo<00`000000oooo0?ooo`0V0?ooo`003`3oool00`000000lo?c0??c
l`0B0??cl`800000603clo<2000000030??cl`00000000000240lo?c4P00000>0??cl`030000003c
lo<0lo?c00H000005`3clo<00`000000lo?c0??cl`0:0??cl`<000004`3clo<00`000?l0lo?c0??c
l`020??cl`800000303clo<3000000T0lo?c00<000000??cl`3clo<03P3clo<00`000000oooo0?oo
o`0V0?ooo`003`3oool00`000000lo?c0??cl`0@0??cl`800000603clo<2000000D0lo?c0P00000K
0??cl`@000000`3clo<00`000000lo?c0??cl`0I0??cl`030000003clo<0lo?c00L0lo?c1@00000A
0??cl`030000003clo<0lo?c00h0lo?c0P00000@0??cl`80003o1P3clo<2000000P0lo?c0P00000<
0??cl`030000003clo<0lo?c00l0lo?c00<000000?ooo`3oool09@3oool00100oooo00<000000??c
l`3clo<03P3clo<00`000000lo?c0??cl`0F0??cl`8000002@3clo<00`000000lo?c0??cl`0D0??c
l`@000001`3clo<00`000000lo?c0??cl`0I0??cl`030000003clo<0lo?c00`0lo?c1@00000:0??c
l`8000004`3clo<2000000d0lo?c0P000?l90??cl`8000000`3clo<3000000l0lo?c00<000000??c
l`3clo<03P3clo<00`000000oooo0?ooo`0U0?ooo`00403oool00`000000lo?c0??cl`0<0??cl`80
0000603clo<00`000000lo?c0??cl`0:0??cl`8000003`3clo<5000000`0lo?c00<000000??cl`3c
lo<0603clo<00`000000lo?c0??cl`0A0??cl`H000000`3clo<00`000000lo?c0??cl`0E0??cl`80
00002`3clo<00`000?l0lo?c0??cl`0:0??cl`<000004`3clo<00`000000lo?c0??cl`0>0??cl`03
0000003oool0oooo02@0oooo000A0?ooo`030000003clo<0lo?c00T0lo?c0P00000H0??cl`800000
3`3clo<2000000T0lo?c1000000A0??cl`030000003clo<0lo?c01L0lo?c00<000000??cl`3clo<0
603clo<3000001X0lo?c0`0000070??cl`80003o2@3clo<300000080lo?c00<000000??cl`3clo<0
4P3clo<00`000000lo?c0??cl`0=0??cl`030000003oool0oooo02@0oooo000A0?ooo`030000003c
lo<0lo?c00L0lo?c0P00000H0??cl`8000004`3clo<2000000<0lo?c1000000F0??cl`030000003c
lo<0lo?c01H0lo?c00<000000??cl`3clo<06@3clo<00`000000lo?c0??cl`02000001X0lo?c0P00
00040??cl`80003o1`3clo<3000000H0lo?c00<000000??cl`3clo<04P3clo<00`000000lo?c0??c
l`0=0??cl`030000003oool0oooo02<0oooo000B0?ooo`<00000103clo<2000001P0lo?c0P00000G
0??cl`<000006P3clo<00`000000lo?c0??cl`0F0??cl`030000003clo<0lo?c01P0lo?c00<00000
0??cl`3clo<00`3clo<2000001X0lo?c0P0000000`3clo<0003o0000o`050??cl`<000002P3clo<0
0`000000lo?c0??cl`0B0??cl`030000003clo<0lo?c00d0lo?c9@3oool001<0oooo00<000000??c
l`0000001000000G0??cl`8000005`3clo<2000000030??cl`000000000001/0lo?c00<000000??c
l`3clo<05@3clo<00`000000lo?c0??cl`0G0??cl`030000003clo<0lo?c00H0lo?c0P00000J0??c
l`03000000000?l0lo?c0080lo?c0`00000>0??cl`030000003clo<0lo?c0180lo?c00<000000??c
l`3clo<0303clo<00`000000oooo0?ooo`0R0?ooo`00503oool010000000lo?c0??cl`0000020??c
l`@000004P3clo<00`000000lo?c0??cl`0E0??cl`8000001@3clo<00`000000lo?c0??cl`0H0??c
l`030000003clo<0lo?c01@0lo?c00<000000??cl`3clo<05P3clo<2000000/0lo?c0P00000H0??c
l`80003o0`00000B0??cl`030000003clo<0lo?c0180lo?c00<000000??cl`3clo<0303clo<T0?oo
o`00503oool010000000lo?c0??cl`0000060??cl`<000003@3clo<2000001H0lo?c0P0000080??c
l`030000003clo<0lo?c01L0lo?c6`00000D0??cl`030000003clo<0lo?c00d0lo?c0`00000D0??c
l`80003o00@000000??cl`3clo<000004`3clo<00`000000lo?c0??cl`0A0??cl`030000003clo<0
lo?c00`0lo?c00<000000?ooo`3oool08@3oool001D0oooo0P00000:0??cl`<00000203clo<20000
01L0lo?c00<000000??cl`3clo<02@3clo<2000001<0lo?c100000020??cl`030000003clo<0lo?c
0180lo?c00@000000??cl`3clo<0lo?c1`00000<0??cl`030000003clo<0lo?c0140lo?c0P00000@
0??cl`03000000000?l0003o00D0lo?c00<000000??cl`3clo<04@3clo<00`000000lo?c0??cl`0A
0??cl`030000003clo<0lo?c00`0lo?c8`3oool001H0oooo00<000000??cl`3clo<02`3clo<40000
0080lo?c0P00000G0??cl`8000003P3clo<00`000000lo?c0??cl`0<0??cl`@000001P3clo<00`00
0000lo?c0??cl`0A0??cl`030000003clo<0lo?c00T0lo?c1`0000040??cl`030000003clo<0lo?c
01@0lo?c0P00000<0??cl`80000000<0lo?c0000o`3clo<01P3clo<00`000000lo?c0??cl`0A0??c
l`030000003clo<0lo?c0140lo?c00<000000??cl`3clo<02`3clo<00`000000oooo0?ooo`0P0?oo
o`005`3oool00`000000lo?c0??cl`0>0??cl`<000005P3clo<200000140lo?c00<000000??cl`3c
lo<01`3clo<4000000/0lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0@0??cl`@0
00006@3clo<2000000L0lo?c0`0000020??cl`80003o203clo<00`000000lo?c0??cl`0A0??cl`03
0000003clo<0lo?c0140lo?c00<000000??cl`3clo<02P3clo<00`000000oooo0?ooo`0P0?ooo`00
5`3oool00`000000lo?c0??cl`0>0??cl`030000003clo<0lo?c00<000004P3clo<00`000000lo?c
0??cl`0B0??cl`8000000`3clo<4000000l0lo?c00<000000??cl`3clo<0403clo<00`000000lo?c
0??cl`0B0??cl`030000003clo<0lo?c00800000603clo<2000000<0lo?c0P0000040??cl`80003o
2P3clo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c0180lo?c00<000000??cl`3clo<0
2P3clo<00`000000oooo0?ooo`0O0?ooo`00603oool00`000000lo?c0??cl`0=0??cl`030000003c
lo<0lo?c00<0lo?c0`00000=0??cl`8000005`3clo<3000001@0lo?c00<000000??cl`3clo<03P3c
lo<00`000000lo?c0??cl`0A0??cl`8000001@3clo<2000001P0lo?c0`0000050??cl`80003o303c
lo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c0180lo?c00<000000??cl`3clo<02@3c
lo<00`000000oooo0?ooo`0O0?ooo`00603oool00`000000lo?c0??cl`0<0??cl`030000003clo<0
lo?c00L0lo?c100000070??cl`8000005`3clo<2000000030??cl`000000000001@0lo?c00<00000
0??cl`3clo<03P3clo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00L0lo?c0P00000C
0??cl`<000000P3clo<00`000000lo?c0??cl`030??cl`030000o`3clo<0lo?c00`0lo?c00<00000
0??cl`3clo<0403clo<00`000000lo?c0??cl`0B0??cl`030000003clo<0lo?c00P0lo?c00<00000
0?ooo`3oool07`3oool001T0oooo00<000000??cl`3clo<02P3clo<00`000000lo?c0??cl`0<0??c
l`<000000P3clo<2000001L0lo?c0P0000050??cl`8000004`3clo<00`000000lo?c0??cl`0=0??c
l`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<02P3clo<3000000d0lo?c0`0000060??c
l`040000003clo<0lo?c0??cl`80003o3P3clo<00`000000lo?c0??cl`0A0??cl`030000003clo<0
lo?c0180lo?c00<000000??cl`3clo<0203clo<00`000000oooo0?ooo`0N0?ooo`006@3oool00`00
0000lo?c0??cl`0:0??cl`030000003clo<0lo?c00l0lo?c0`00000F0??cl`8000002@3clo<00`00
0000lo?c0??cl`0@0??cl`030000003clo<0lo?c00`0lo?c00<000000??cl`3clo<03`3clo<00`00
0000lo?c0??cl`0>0??cl`800000203clo<3000000X0lo?c00@000000??cl`000?l0003o403clo<0
0`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c0140lo?c00<000000??cl`3clo<0203clo<0
0`000000oooo0?ooo`0N0?ooo`006P3oool00`000000lo?c0??cl`080??cl`030000003clo<0lo?c
0100lo?c00<000000??cl`3clo<00`00000B0??cl`030000003clo<0lo?c00X0lo?c0P00000?0??c
la@00000303clo<2000001<0lo?c0P0000030??cl`<000003P3clo<00`000000003o0??cl`0A0??c
l`030000003clo<0lo?c0140lo?c00<000000??cl`3clo<04@3clo<00`000000lo?c0??cl`080??c
l`030000003oool0oooo01d0oooo000J0?ooo`030000003clo<0lo?c00L0lo?c00<000000??cl`3c
lo<04@3clo<00`000000lo?c0??cl`030??cl`<000003@3clo<2000000l0lo?c0P0000090??cl`@0
00000`3clo<00`000000lo?c0??cl`0:0??cl`040000003clo<0lo?c0??cl`L00000103clo<00`00
0000lo?c0??cl`0E0??cl`<00000203clo<5000000@0lo?c0P000?lC0??cl`030000003clo<0lo?c
0140lo?c00<000000??cl`3clo<04@3clo<00`000000lo?c0??cl`030??cl`D000007`3oool001/0
oooo00<000000??cl`3clo<01P3clo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00L0
lo?c100000070??cl`8000004`3clo<2000000<0lo?c100000070??cl`030000003clo<0lo?c00X0
lo?c00<000000??cl`3clo<0203clo<5000001D0lo?c0P0000020??cl`030000003clo<0lo?c00L0
lo?c00@000000??cl`3clo<000000`3clo<20000o`030??cl`000000lo?c0180lo?c00<000000??c
l`3clo<04@3clo<00`000000lo?c0??cl`0=0??cl`T00000103clo<00`000000oooo0?ooo`0M0?oo
o`006`3oool00`000000lo?c0??cl`050??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3c
lo<0303clo<300000080lo?c0P00000G0??cl`<00000303clo<00`000000lo?c0??cl`080??cl`03
0000003clo<0lo?c00/0lo?c00<000000??cl`3clo<00P00000@0??cl`<000001@3clo<00`000000
lo?c0??cl`060??cl`040000003clo<0lo?c00000080lo?c0P000?l20??cl`030000003clo<0lo?c
0180lo?c00<000000??cl`3clo<04@3clo<00`000000lo?c0??cl`030??cl`T00000103clo<00`00
0000lo?c0??cl`070??cl`030000003oool0oooo01`0oooo000L0?ooo`030000003clo<0lo?c00<0
lo?c00<000000??cl`3clo<04@3clo<00`000000lo?c0??cl`0?0??cl`<000005P3clo<200000003
0??cl`000000000000`0lo?c00<000000??cl`3clo<0203clo<00`000000lo?c0??cl`0:0??cl`03
0000003clo<0lo?c00<0lo?c0P00000<0??cl`8000002@3clo<00`000000lo?c0??cl`050??cl`03
0000003clo<0lo?c00<0lo?c00<0003o0??cl`3clo<00P3clo<00`000000lo?c0??cl`0B0??cl`03
0000003clo<0lo?c00d0lo?c2@00000=0??cl`030000003clo<0lo?c00L0lo?c00<000000?ooo`3o
ool0703oool001d0oooo00<000000??cl`3clo<00P3clo<00`000000lo?c0??cl`0@0??cl`030000
003clo<0lo?c0100lo?c00<000000??cl`3clo<01000000@0??cl`8000001@3clo<00`000000lo?c
0??cl`0:0??cl`030000003clo<0lo?c00L0lo?c00<000000??cl`3clo<02@3clo<00`000000lo?c
0??cl`060??cl`8000001`3clo<3000000`0lo?c00<000000??cl`3clo<0103clo<00`000000lo?c
0??cl`020??cl`80003o1@3clo<00`000000lo?c0??cl`0B0??cl`030000003clo<0lo?c00<0lo?c
2@0000040??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<0203clo<00`000000oooo
0?ooo`0K0?ooo`007@3oool01@000000lo?c0??cl`3clo<000000180lo?c00<000000??cl`3clo<0
4@3clo<00`000000lo?c0??cl`040??cl`@000002P3clo<2000000P0lo?c0P00000:0??cl`030000
003clo<0lo?c00L0lo?c00<000000??cl`3clo<01`3clo<2000000/0lo?c0P0000030??cl`800000
3`3clo<00`000000lo?c0??cl`040??cl`040000003clo<0lo?c0??cl`80003o1`3clo<00`000000
lo?c0??cl`0@0??cl`L000003@3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00P0
lo?c00<000000?ooo`3oool06`3oool001h0oooo00<000000??cl`0000004P3clo<00`000000lo?c
0??cl`0A0??cl`030000003clo<0lo?c00T0lo?c100000040??cl`800000303clo<2000000T0lo?c
00<000000??cl`3clo<01@3clo<00`000000lo?c0??cl`070??cl`030000003clo<0lo?c00d0lo?c
0`00000B0??cl`030000003clo<0lo?c00<0lo?c00<000000??cl`3clo<00P000?l90??cl`030000
003clo<0lo?c00T0lo?c1P0000020??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<0
3`3clo<00`000000lo?c0??cl`080??cl`030000003oool0oooo01/0oooo000N0?ooo`030000003c
lo<000000180lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0>0??cl`@00000403c
lo<00`000000lo?c0??cl`060??cl`030000003clo<0lo?c00D0lo?c00<000000??cl`3clo<01P3c
lo<00`000000lo?c0??cl`0;0??cl`<000000P3clo<00`000000lo?c0??cl`0A0??cl`040000003c
lo<0lo?c0??cl`<0000000<0lo?c0000o`3clo<02P3clo<00`000000lo?c0??cl`020??cl`H00000
203clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<0
2@3clo<00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000lo?c0??cl`0@0??cl`030000003c
lo<0lo?c0140lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`03000000h0lo?c0P00
00040??cl`h00000103clo<00`000000lo?c0??cl`090??cl`<000001P3clo<00`000000lo?c0??c
l`0A0??cl`030000003clo<0lo?c00<0lo?c0P000?l80??cl`P000003P3clo<00`000000lo?c0??c
l`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<02@3clo<00`000000oooo0?oo
o`0J0?ooo`007`3oool00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c0140lo?c00<00000
0??cl`3clo<0403clo<00`000000lo?c0??cl`030??cl`<000003@3clo<4000000<0lo?c00<00000
0??cl`3clo<0103clo<010000000lo?c0??cl`3clo<5000000P0lo?c0`00000:0??cl`030000003c
lo<0lo?c0140lo?c00@000000??cl`3clo<0lo?c0P000?l9000000@0lo?c00<000000??cl`3clo<0
3`3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<0
2P3clo<00`000000oooo0?ooo`0I0?ooo`00803oool8000000T0lo?c00<000000??cl`3clo<0403c
lo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00L0lo?c100000070??cl`80000000<0
lo?c0000000000001@3clo<00`000000lo?c0??cl`020??cl`030000003clo<0lo?c00<0lo?c0P00
00020??cl`8000000`3clo<3000000h0lo?c00<000000??cl`3clo<03@3clo<600000080003o00<0
00000??cl`3clo<02`3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<0
00000??cl`3clo<03`3clo<00`000000lo?c0??cl`0:0??cl`030000003oool0oooo01T0oooo000Q
0?ooo`030000003clo<0lo?c00@0lo?c4P00000:0??cl`030000003clo<0lo?c0100lo?c00<00000
0??cl`3clo<02`3clo<300000080lo?c0P0000040??cla4000001P3clo<300000180lo?c00<00000
0??cl`3clo<00`3clo<9000000@0lo?c00<000000??cl`000?l03`3clo<00`000000lo?c0??cl`0?
0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0:
0??cl`030000003oool0oooo01T0oooo000Q0?ooo`030000003clo<0lo?c00`0lo?c00<000000??c
l`3clo<01`3clo<>000000h0lo?c00<000000??cl`3clo<03`3clo<3000000030??cl`0000000000
0080000000<0e^CF0000003Qkn402`3Qkn400`000000i?;T0>Cbi00600000080lo?c00<000000??c
l`3clo<03@3clo<9000000d0lo?c00<000000000o`000?l03`3clo<00`000000lo?c0??cl`0?0??c
l`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0;0??c
l`030000003oool0oooo01P0oooo000R0?ooo`030000003clo<0lo?c00/0lo?c00<000000??cl`3c
lo<0403clo<00`000000lo?c0??cl`020??cl`T000001@3clo<00`000000lo?c0??cl`0?0??cl`@0
0000103Fi=H00`000000hNoQ0>7_h@0;0>7_h@030000003Tl^@0i?;T00H0i?;T100000050??cl`T0
0000103clo<00`000000lo?c0??cl`0?0??cl`80003o403clo<00`000000lo?c0??cl`0?0??cl`03
0000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0;0??cl`03
0000003oool0oooo01P0oooo000S0?ooo`030000003clo<0lo?c00/0lo?c00<000000??cl`3clo<0
3`3clo<00`000000lo?c0??cl`0;0??cl`d00000203clo<2000000P0e^CF00<000000>7_h@3Qkn40
303Qkn400`000000i?;T0>Cbi0080>Cbi0H000003@3clo<00`000000lo?c0??cl`0?0??cl`030000
o`3clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0@0??cl`030000
003clo<0lo?c00h0lo?c00<000000??cl`3clo<0303clo<00`000000oooo0?ooo`0G0?ooo`008`3o
ool00`000000lo?c0??cl`0;0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3c
lo<00`000000lo?c0??cl`060??cl`P000002@3Fi=H00`000000hNoQ0>7_h@0=0>7_h@030000003T
l^@0i?;T00T0i?;T00<000000=g[g@0000000P00000=0??cl`030000003clo<0lo?c00h0lo?c0P00
0?lB0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??c
l`0>0??cl`030000003clo<0lo?c00`0lo?c00<000000?ooo`3oool05`3oool002@0oooo00<00000
0??cl`3clo<02P3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<00000
0??cl`3clo<02P3clo<3000000T0e^CF5@0000090>Cbi0040000003Mjmd0gN_M0=g[g@8000002`3c
lo<00`000000lo?c0??cl`0=0??cl`80003o00<0lo?c0000003clo<0403clo<00`000000lo?c0??c
l`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03P3clo<00`000000lo?c0??c
l`0=0??cl`030000003oool0oooo01H0oooo000T0?ooo`030000003clo<0lo?c00X0lo?c00<00000
0??cl`3clo<03`3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00P0lo?c0P000000
0`2PZZ0000000=KTeP050=KTeP@0000000<0h_3R0000003WmNL03P3WmNL010000000j_WZ0>[ijP3Z
nNX800000080i?;T00<000000=g[g@3Mjmd00P3Mjmd2000000T0lo?c00<000000??cl`3clo<0303c
lo<20000o`80lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0?0??cl`030000003c
lo<0lo?c00l0lo?c00<000000??cl`3clo<03P3clo<00`000000lo?c0??cl`0=0??cl`030000003o
ool0oooo01H0oooo000U0?ooo`030000003clo<0lo?c00T0lo?c00<000000??cl`3clo<0403clo<0
0`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00D0lo?c0P0000020:2ZX0040000003Fi=H0
e^CF0=KTeP@00000103Rl>800`000000ioGW0>Oei`0>0>Oei`030000003ZnNX0j_WZ00T0j_WZ1000
00050=g[g@030000003clo<0lo?c00H0lo?c00<000000??cl`3clo<0303clo<01@000?l0lo?c0??c
l`3clo<000000140lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0?0??cl`030000
003clo<0lo?c00h0lo?c00<000000??cl`3clo<03@3clo<00`000000oooo0?ooo`0F0?ooo`009P3o
ool00`000000lo?c0??cl`090??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3c
lo<00`000000lo?c0??cl`040??cl`040000002PZZ00X:ZP0:2ZX0D00000203Rl>800`000000ioGW
0>Oei`0>0>Oei`030000003ZnNX0j_WZ00`0j_WZ00<000000>gkk@000000103MjmdB000000@0lo?c
0P000?l30??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c
0??cl`0?0??cl`030000003clo<0lo?c00h0lo?c00<000000??cl`3clo<03P3clo<00`000000oooo
0?ooo`0E0?ooo`009P3oool00`000000lo?c0??cl`090??cl`030000003clo<0lo?c00l0lo?c00<0
00000??cl`3clo<03`3clo<010000000lo?c0??cl`3clo<3000000<0X:ZP0P00000<0>;`hP030000
003WmNL0ioGW00h0ioGW00<000000>[ijP3ZnNX0303ZnNX00`000000kO_]0>gkk@02000000<0gN_M
00<000000??cl`3clo<00`3clo<00`000000lo?c0??cl`080??cl`<000000P000?l=000000T0lo?c
00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00h0lo?c
00<000000??cl`3clo<03P3clo<00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000lo?c0??c
l`080??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<02`3clo<8000000040??cl`00
0000X:ZP0:2ZX0<000003@3Rl>800`000000ioGW0>Oei`0>0>Oei`030000003ZnNX0j_WZ00d0j_WZ
00@000000>gkk@3]nnd0kO_]0P0000020=g[g@030000003clo<0lo?c0080lo?c00<000000??cl`3c
lo<02P3clo<20000o`@0lo?c00<000000??cl`3clo<01`3clo<>000000d0lo?c00<000000??cl`3c
lo<03`3clo<00`000000lo?c0??cl`0>0??cl`030000003clo<0lo?c00l0lo?c00<000000?ooo`3o
ool0503oool002P0oooo00<000000??cl`3clo<01`3clo<00`000000lo?c0??cl`0?0??cl`030000
003clo<0lo?c0080lo?c2@0000050??cl`050000003clo<000000000002PZZ000P0000000`3Dh]@0
00000>;`hP0<0>;`hP030000003WmNL0ioGW00l0ioGW00<000000>[ijP3ZnNX03@3ZnNX00`000000
kO_]0>gkk@030>gkk@80000000D0gN_M0000003clo<0lo?c0000000=0??cl`030000o`3clo<0lo?c
0080lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`030??cl`T00000103clo<00`00
0000lo?c0??cl`0?0??cl`030000003clo<0lo?c00h0lo?c00<000000??cl`3clo<03`3clo<00`00
0000oooo0?ooo`0D0?ooo`00:03oool00`000000lo?c0??cl`080??cl`030000003clo<0lo?c00X0
lo?c2@00000?0??cl`040000002PZZ000000000000<0e>;D00<000000>;`hP3Rl>802P3Rl>8F0000
00d0j_WZ00<000000>gkk@3]nnd01@3]nnd4000000d0lo?c0P000?l40??cl`030000003clo<0lo?c
00l0lo?c00<000000??cl`3clo<03@3clo<=000000T0lo?c00<000000??cl`3clo<03P3clo<00`00
0000lo?c0??cl`0?0??cl`030000003oool0oooo01@0oooo000Y0?ooo`030000003clo<0lo?c00L0
lo?c00<000000??cl`3clo<00P3clo<8000000D0lo?c00<000000??cl`3clo<03`3clo<3000000@0
e>;D00<000000>;`hP3Rl>801`3Rl>84000000030>Cbi0000000j?OX0100j?OX00<000000>_jj`3[
n^/01P0000070>[ijP030000003]nnd0kO_]00L0kO_]0P00000<0??cl`80003o103clo<00`000000
lo?c0??cl`0@0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<01`3clo<B000000P0
lo?c00<000000??cl`3clo<03`3clo<2000001D0oooo000Y0?ooo`030000003clo<0lo?c00<0lo?c
2@00000>0??cl`030000003clo<0lo?c00d0lo?c0P0000060=CRe0030000003Rl>80h_3R00<0h_3R
100000050>Cbi0030000003XmnP0j?OX00l0j?OX00<000000>_jj`3[n^/01P3[n^/600000080j_WZ
00<000000>gkk@3]nnd01`3]nnd2000000X0lo?c0P000?l40??cl`030000003clo<0lo?c0100lo?c
00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00L0lo?c
3@00000=0??cl`8000005@3oool002X0oooo1@0000050??cl`030000003clo<0lo?c0100lo?c00<0
00000??cl`3clo<02`3clo<00`000000e>;D0=CRe0050=CRe0030000003Rl>80h_3R00@000002@3T
l^@00`000000j?OX0>Sgj00?0>Sgj0030000003[n^/0jo[[00`0jo[[100000090>gkk@<00000203c
lo<00`000?l0lo?c0??cl`020??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<04@3c
lo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<00`3c
lo<9000000@0lo?c00<000000??cl`000000503oool002/0oooo00<000000??cl`3clo<01`3clo<0
0`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00X0lo?c00<000000=CRe03Dh]@01@3Dh]@3
000000d0i?;T00<000000>Sgj03XmnP03`3XmnP00`000000jo[[0>_jj`0>0>_jj`040000003^oNh0
0000000000L0kO_]00<000000=o^g`0000000`0000040??cl`80003o0`3clo<00`000000lo?c0??c
l`0@0??cl`030000003clo<0lo?c0140lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??c
l`0?0??cl`030000003clo<0lo?c00d0lo?c1`00000D0?ooo`00:`3oool00`000000lo?c0??cl`08
0??cl`030000003clo<0lo?c0100lo?c0P0000090??cl`030000003Dh]@0e>;D00@0e>;D0`00000?
0>Cbi0030000003XmnP0j?OX00l0j?OX00<000000>_jj`3[n^/03P3[n^/010000000k_g^0>kmkP3^
oNh2000000D0kO_]00@000000=o^g`3Ok]l000000P3clo<300000080003o103clo<00`000000lo?c
0??cl`0@0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0403clo<00`000000lo?c
0??cl`0?0??cl`030000003clo<0lo?c0100lo?c00@000000??cl`3clo<00000503oool002`0oooo
00<000000??cl`3clo<0203clo<00`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c00D0lo?c
0P0000040=CRe08000000P3Lj]`00`000000i?;T0>Cbi00=0>Cbi0030000003XmnP0j?OX00l0j?OX
00<000000>_jj`3[n^/03P3[n^/00`000000k_g^0>kmkP030>kmkP800000103]nnd010000000gnkO
0=o^g`0000040??cl`030000o`00000000000080lo?c00<000000??cl`3clo<0403clo<00`000000
lo?c0??cl`0@0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<03`3clo<00`000000
lo?c0??cl`0@0??cl`030000003clo<0lo?c0080lo?c00<000000?ooo`3oool04@3oool002`0oooo
00<000000??cl`3clo<02@3clo<00`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c00<0lo?c
0P0000030=CRe0800000103Lj]`00`000000i?;T0>Cbi00=0>Cbi0030000003XmnP0j?OX00L0j?OX
2`00000?0>_jj`030000003^oNh0k_g^00@0k_g^0P0000020>gkk@050000003Ok]l0gnkO0=o^g`00
00000P3clo<20000o`80lo?c0`00000A0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3c
lo<0403clo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3c
lo<00`3clo<00`000000oooo0?ooo`0A0?ooo`00;@3oool00`000000lo?c0??cl`090??cl`800000
4P3clo<00`000000lo?c0??cl`04000000030=CRe0000000000000H0g>[L00<000000>Cbi03Tl^@0
303Tl^@;000000P0jOOY00<000000>_jj`3[n^/01P0000090>_jj`030000003^oNh0k_g^00H0k_g^
0P0000000`3]nnd000000=o^g`020=o^g`03000000000?l0003o0080lo?c0P0000020??cl`@00000
303clo<00`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0
3`3clo<00`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c00@0lo?c00<000000?ooo`3oool0
403oool002h0oooo00<000000??cl`3clo<02P3clo<00`000000lo?c0??cl`0?0??cl`<0000000<0
lo?c0000000000000P0000080=cZg0030000003Tl^@0i?;T00P0i?;T100000000`3Vm>H000000>Wg
j@0@0>Wgj@030000003[n^/0jo[[00H0jo[[1P0000030>_jj`030000003^oNh0k_g^00P0k_g^0P00
00030=o^g`80003o00<0lo?c000000000000203clo<4000000P0lo?c00<000000??cl`3clo<0403c
lo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<04@3c
lo<00`000000lo?c0??cl`050??cl`030000003oool0oooo0100oooo000^0?ooo`030000003clo<0
lo?c00/0lo?c00<000000??cl`3clo<02`3clo<3000000<0lo?c00<00000055FD@0000002P3Lj]`0
0`000000i?;T0>Cbi0040>Cbi0@000001@3Vm>H00`000000jOOY0>Wgj@0?0>Wgj@030000003[n^/0
jo[[00`0jo[[1@00000:0>kmkP8000000P3Ok]l00`000?l000000000000>0??cl`@000000`3clo<0
0`000000lo?c0??cl`0@0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<0
0`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c00L0lo?c00<000000?ooo`3oool03`3oool0
02l0oooo00<000000??cl`3clo<02`3clo<00`000000lo?c0??cl`080??cl`8000001P3clo<30000
00X0g>[L00<000000>Cbi03Tl^@0100000090>KdiP030000003YmnT0jOOY00l0jOOY00<000000>_j
j`3[n^/03`3[n^/010000000k_g^0000000000080>kmkP030000003_o^l000000080003o00<00000
0??cl`3clo<04@3clo<400000140lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0?
0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0203clo<00`000000oooo0?ooo`0?
0?ooo`00;`3oool00`000000lo?c0??cl`0<0??cl`030000003clo<0lo?c00@0lo?c0`0000070??c
l`80000000<0]l:g0000003Lj]`02@3Lj]`3000000d0i_CV00<000000>Wgj@3YmnT03`3YmnT00`00
0000jo[[0>_jj`0?0>_jj`040000003^oNh0k_g^0>kmkP8000001P3^oNh010000000kok_0000o`00
0?l20=o^g`030000003clo<0lo?c0100lo?c0P0000020??cl`<000003@3clo<00`000000lo?c0??c
l`0@0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??c
l`0:0??cl`030000003oool0oooo00h0oooo000`0?ooo`030000003clo<0lo?c00`0lo?c00<00000
0??cl`3clo<00`00000:0??cl`80000000<0]l:g0000003Lj]`01`3Lj]`3000000l0i_CV00<00000
0>Wgj@3YmnT03`3YmnT00`000000jo[[0>_jj`0?0>_jj`030000003^oNh0k_g^00<0k_g^0P000005
0>kmkP80003o00@0kok_0000000000000000403clo<2000000L0lo?c0`0000090??cl`030000003c
lo<0lo?c0100lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0@0??cl`030000003c
lo<0lo?c00/0lo?c00<000000?ooo`3oool03P3oool00340oooo00<000000??cl`3clo<02`3clo<3
000000`0lo?c0P0000000`2g`[L000000=cZg0060=cZg08000000P3Pk^000`000000i_CV0>KdiP0=
0>KdiP030000003YmnT0jOOY00l0jOOY00<000000>_jj`3[n^/03P3[n^/00`000000k_g^0>kmkP06
0>kmkP8000000`3^oNh00`000?l0kok_0>onk`020>onk`8000003@3clo<2000000`0lo?c0`000006
0??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??cl`0A
0??cl`030000003clo<0lo?c00`0lo?c00<000000?ooo`3oool03@3oool00340oooo00<000000??c
l`3clo<0203clo<3000000<0lo?c0P00000:0??cl`040000002g`[L0]l:g000000D0g>[L0P000004
0>3^h0030000003Vm>H0i_CV00d0i_CV00<000000>Wgj@3YmnT03`3YmnT00`000000jo[[0>_jj`0>
0>_jj`030000003^oNh0k_g^00P0k_g^0P0000020000o`D0kok_00<000000??cl`3clo<02@3clo<2
00000140lo?c0`0000020??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<03`3clo<0
0`000000lo?c0??cl`0A0??cl`030000003clo<0lo?c00d0lo?c00<000000?ooo`3oool03@3oool0
0380oooo00<000000??cl`3clo<00`3clo<4000000P0lo?c0P0000070??cl`050000002g`[L0]l:g
0;O2]`0000000`3Lj]`2000000H0h>kP00<000000>KdiP3Vm>H03@3Vm>H00`000000jOOY0>Wgj@0?
0>Wgj@030000003[n^/0jo[[00h0jo[[00<000000>kmkP3^oNh02@3^oNh20000o`030000003_o^l0
kok_00@0kok_00<000000??cl`3clo<01P3clo<2000001H0lo?c0`00000@0??cl`030000003clo<0
lo?c0100lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0?0??cl`030000003oool0
oooo00`0oooo000b0?ooo`030000003clo<0lo?c00<000003P3clo<3000000@0lo?c00H000000;O2
]`2g`[L0]l:g0000003Lj]`2000000P0h>kP00<000000>KdiP3Vm>H03@3Vm>H00`000000jOOY0>Wg
j@0?0>Wgj@030000003[n^/0jo[[00h0jo[[00<000000>kmkP3^oNh0203^oNh20000o`030>kmkP00
0000000000D0kok_00<000000??cl`3clo<0103clo<2000001L0lo?c0P0000020??cl`@00000303c
lo<00`000000lo?c0??cl`0?0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0403c
lo<00`000000oooo0?ooo`0<0?ooo`00<`3oool2000001@0lo?c0P0000000`3clo<000000;O2]`03
0;O2]`8000002P3Pk^000`000000i_CV0>KdiP0=0>KdiP030000003YmnT0jOOY00l0jOOY00<00000
0>_jj`3[n^/03P3[n^/00`000000k_g^0>kmkP080>kmkP060000o`3^oNh0k_g^0000003`oo000000
103_o^l00`000000lo?c0??cl`020??cl`8000005`3clo<2000000P0lo?c100000070??cl`030000
003clo<0lo?c00l0lo?c00<000000??cl`3clo<0403clo<00`000000lo?c0??cl`0@0??cl`800000
3P3oool003@0oooo00<000000??cl`3clo<0503clo<2000000<0]l:g0P00000<0>3^h0030000003V
m>H0i_CV00`0i_CV00<000000>Wgj@3YmnT03`3YmnT00`000000jo[[0>_jj`0>0>_jj`030000003^
oNh0k_g^00L0k_g^0P000?l00`3^oNh000000?3ol0020?3ol0050000003_o^l0kok_0>onk`000000
0P3clo<2000001L0lo?c0P00000>0??cl`@000000P3clo<00`000000lo?c0??cl`0?0??cl`030000
003clo<0lo?c0100lo?c00<000000??cl`3clo<0403clo<010000000lo?c0??cl`00000=0?ooo`00
=@3oool2000001D0lo?c00H000000;O2]`2g`[L000000=3Md000000<0>3^h0030000003Vm>H0i_CV
00/0i_CV5P00000=0>_jj`030000003^oNh0k_g^00L0k_g^0P000?l20>kmkP030000003`oo00l?o`
0080l?o`00<000000>onk`3_o^l00`00000G0??cl`800000503clo<300000100lo?c00<000000??c
l`3clo<04@3clo<00`000000lo?c0??cl`0?0??cl`050000003clo<0lo?c0??cl`0000003@3oool0
03H0oooo0`00000C0??cl`060000002g`[L0]l:g0000003@gM000000303Pk^000`000000i_CV0>Kd
iP070>KdiP@0000000<0i_GV0000003Yn>T0403Yn>T00`000000jo[[0>_jj`05000000P0jo[[00<0
00000>kmkP3^oNh01`3^oNh01@000?l0k_g^0>kmkP3^oNh0000000D0l?o`00@000000>onk`3_o^l0
00005P3clo<2000001D0lo?c0P0000020??cl`@000002`3clo<00`000000lo?c0??cl`0A0??cl`03
0000003clo<0lo?c00l0lo?c00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`0:0?ooo`00
=P3oool00`000000lo?c0??cl`0200000100lo?c00@000000;O2]`2g`[L000000P3@gM000`000000
h>kP0>3^h00:0>3^h0030000003Vm>H0i_CV00<0i_CV100000050>KeiP030000003Yn>T0jOSY00l0
jOSY00<000000>_jj`3[n^/01@3[n^/600000080jo[[00<000000>kmkP3^oNh01P3^oNh20000o`<0
k_g^00<000000?3ol03`oo00103`oo0010000000kok_00000000000C0??cl`8000005@3clo<20000
00P0lo?c100000070??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0403clo<00`00
0000lo?c0??cl`030??cl`030000003oool0oooo00X0oooo000g0?ooo`040000003clo<0lo?c0??c
l`8000003P3clo<00`000000]l:g000000030=3Md0030000003Pk^00h>kP00X0h>kP00<000000>Kd
iP0000000`0000090>KeiP030000003Yn>T0jOSY00l0jOSY00<000000>_jj`3[n^/02`3[n^/40000
00H0k_g^0P000?l40>kmkP030000003`oo00l?o`00D0l?o`0P0000000`3clo<000000??cl`0?0??c
l`8000005@3clo<2000000h0lo?c100000020??cl`030000003clo<0lo?c0100lo?c00<000000??c
l`3clo<0403clo<00`000000lo?c0??cl`050??cl`030000003oool0oooo00T0oooo000g0?ooo`03
0000003clo<0lo?c00@0lo?c00<000000??cl`3clo<02P3clo<2000000@0d=g@00<000000>3^h03P
k^002P3Pk^02000000h0i_GV00<000000>Whj@3Yn>T03P3Yn>T00`000000jo[[0>_jj`020>_jj`L0
0000103[n^/010000000kOc]0000000000030>kmkP80003o1@3^oNh00`000000l?o`0?3ol0060?3o
l0040000003clo<0lo?c000000d0lo?c0P00000E0??cl`800000503clo<300000140lo?c00<00000
0??cl`3clo<0403clo<00`000000lo?c0??cl`060??cl`030000003oool0oooo00T0oooo000h0?oo
o`030000003clo<0lo?c00D0lo?c0P0000090??cl`8000001@3@gM000`000000h>kP0>3^h0070>3^
h0<000003`3VmNH00`000000jOSY0>Whj@0>0>Whj@030000003[n^/0jo[[00<0jo[[00<000000>_j
j`0000001`3[n^/010000000kOc]0>glk@3]o>d3000000030000o`3^oNh0k_g^00<0k_g^00<00000
0?3ol03`oo001`3`oo0010000000lo?c0??cl`3clo<2000000T0lo?c0P00000E0??cl`8000005@3c
lo<200000080lo?c0`00000=0??cl`030000003clo<0lo?c0100lo?c00<000000??cl`3clo<0203c
lo<00`000000oooo0?ooo`080?ooo`00>03oool00`000000lo?c0??cl`070??cl`8000001`3clo<0
0`000000d=g@0=3Md0040=3Md0030000003Pk^00h>kP00D0h>kP0P0000030>?ah`030000003VmNH0
i_GV00`0i_GV00<000000>Whj@3Yn>T03P3Yn>T00`000000jo[[0>_jj`030>_jj`040000003[n^/0
0000000000D0jo[[00<000000>glk@3]o>d0103]o>d20000o`8000000`3^oNh00`000000l?o`0?3o
l0070?3ol0030000003clo<0lo?c00<0lo?c00<000000??cl`3clo<0103clo<2000001D0lo?c0P00
000E0??cl`8000001`3clo<3000000X0lo?c00<000000??cl`3clo<03`3clo<00`000000lo?c0??c
l`090??cl`030000003oool0oooo00P0oooo000i0?ooo`030000003clo<0lo?c00P0lo?c0P000005
0??cl`030000003@gM00d=g@00@0d=g@00<000000>3^h03Pk^000`3Pk^02000000D0ho7S00<00000
0>KeiP3VmNH0303VmNH00`000000jOSY0>Whj@0=0>Whj@030000003[n^/0jo[[00D0jo[[00<00000
0>_jj`0000001@3[n^/00`000000kOc]0>glk@030>glk@80003o0`3]o>d2000000030>kmkP000000
l?o`00L0l?o`0P0000060??cl`8000000P3clo<2000001H0lo?c00<000000??cl`3clo<04`3clo<2
000000`0lo?c0`0000060??cl`030000003clo<0lo?c00l0lo?c00<000000??cl`3clo<02P3clo<0
0`000000oooo0?ooo`080?ooo`00>@3oool00`000000lo?c0??cl`0;0??cl`050000003clo<0lo?c
0??cl`0000001P3@gM0010000000h>kP0>3^h03Pk^02000000L0ho7S00<000000>KeiP3VmNH0303V
mNH00`000000jOSY0>Whj@0=0>Whj@030000003[n^/0jo[[00D0jo[[00@000000>_jj`3[n^/00000
103[n^/00`000000kOc]0>glk@020?l00080003o1P3]o>d2000000P0l?o`0P0000060??cl`@00000
5P3clo<2000001@0lo?c0P00000A0??cl`<000000P3clo<00`000000lo?c0??cl`0?0??cl`030000
003clo<0lo?c00`0lo?c00<000000?ooo`3oool01`3oool003X0oooo00<000000??cl`3clo<0303c
lo<00`000000lo?c000000060=3Md0040000003Pk^000000000000X0ho7S00<000000>KeiP3VmNH0
2`3VmNH00`000000jOSY0>Whj@0=0>Whj@030000003[n^/0jo[[00H0jo[[00<000000>_jj`000000
103[n^/00`000000kOc]0?l000020?l000030000o`3o0000kOc]00H0kOc]0P0000070?3ol0040000
003Ch=<000000??cl`@000000`3clo<2000001<0lo?c0P00000D0??cl`8000005P3clo<300000100
lo?c00<000000??cl`3clo<03@3clo<00`000000oooo0?ooo`070?ooo`00>P3oool00`000000lo?c
0??cl`0>0??cl`8000001@3@gM02000000`0ho7S00<000000>KeiP3VmNH02`3VmNH00`000000jOSY
0>Whj@0=0>Whj@030000003[n^/0jo[[00@0jo[[00H000000>_jj`00000000000>_jj`0000020>_j
j`030000003]o>d0o`0000<0o`0000<0003o0?l0003o00001@3]o>d010000000kok_0>onk`000006
0?3ol0040000003Ch=<00000000000T0lo?c00<000000??cl`3clo<03P3clo<2000001@0lo?c0P00
000G0??cl`040000003clo<0lo?c0??cl`@00000303clo<00`000000lo?c0??cl`0>0??cl`030000
003oool0oooo00H0oooo000k0?ooo`030000003clo<0lo?c00d0lo?c0P0000040=3Md08000003@3S
lN<00`000000i_GV0>KeiP0<0>KeiP030000003Yn>T0jOSY00`0jOSY00<000000>_jj`3[n^/0103[
n^/600000080jo[[00<000000>glk@3o00001P3o00050>glk@050000003_o^l0kok_0>onk`000000
1@3`oo000`000000dn3C0000000;0??cl`800000303clo<2000001@0lo?c0P00000G0??cl`800000
203clo<4000000L0lo?c00<000000??cl`3clo<03`3clo<00`000000oooo0?ooo`060?ooo`00>`3o
ool00`000000lo?c0??cl`0<0??cl`030000003clo<0000000@0d=g@00<000000=[WfP000000303S
lN<00`000000i_GV0>KeiP0<0>KeiP030000003Yn>T0jOSY00`0jOSY00<000000>_jj`3[n^/0303[
n^/00`000000kOc]0?l000060?l000@0kOc]00<000000>onk`3_o^l00`3_o^l00`000000l?o`0?3o
l0020?3ol0030000003Ch=<0000000d0lo?c0P0000080??cl`800000503clo<2000001L0lo?c0P00
000>0??cl`@000000P3clo<00`000000lo?c0??cl`0@0??cl`T0oooo000l0?ooo`030000003clo<0
lo?c00X0lo?c00@000000??cl`3clo<000000`3@gM0010000000f^OJ0=[WfP00000=0>?ah`030000
003VmNH0i_GV00/0i_GV00<000000>Whj@3Yn>T01@3Yn>T:000000`0jo[[00<000000>glk@3]o>d0
1@3o00050>glk@030000003_o^l0kok_00@0kok_00@000000?3ol03`oo0000000P3Ch=<00`000000
lo?c0??cl`0=0??cl`030000003clo<0lo?c00<0lo?c0P00000D0??cl`8000005`3clo<2000001@0
lo?c0`00000A0??cl`030000003oool0oooo00L0oooo000l0?ooo`030000003clo<0lo?c00P0lo?c
0P0000030??cl`040000003@gM00d=g@000000@0f^OJ00<000000>?ah`3SlN<02P3SlN<00`000000
i_GV0>KeiP090>KeiPX000001`3Yn>T00`000000joW[0>_ij`04000000L0jo[[00<000000>glk@3]
o>d00P3]o>d30?l000D0kOc]00<000000>onk`3_o^l01P3_o^l00`000000l?o`000000020=?Pd`03
0000003clo<0lo?c00h0lo?c0P0000000`3clo<000000000000D0??cl`8000005`3clo<2000001D0
lo?c00@000000??cl`3clo<0lo?c1000000<0??cl`030000003oool0oooo00P0oooo000m0?ooo`80
00001`3clo<00`000000lo?c0??cl`030??cl`040000003@gM00d=g@000000@0f^OJ00<000000>?a
h`3SlN<02P3SlN<00`000000i_GV0>KeiP050>KeiP@000000P3WmNL00`000000jOSY0>Whj@0<0>Wh
j@030000003[nN/0joW[00@0joW[1@0000020>_jj`030000003]o>d0kOc]00X0kOc]00<000000>on
k`3_o^l01`3_o^l2000000030=?Pd`000000lo?c0100lo?c0`00000D0??cl`8000005`3clo<20000
01D0lo?c0P0000080??cl`<00000203clo<00`000000oooo0?ooo`090?ooo`00?P3oool500000080
lo?c00<000000??cl`3clo<0103clo<3000000H0f^OJ00<000000>?ah`3SlN<02P3SlN<00`000000
i_GV0>KeiP04000000H0ioGW00<000000>Whj@3Yn>T0303Yn>T00`000000joW[0>_ij`090>_ij`@0
00002`3]o>d00`000000kok_0>onk`080>onk`030000003Ch=<0000000`0lo?c1@0000030??cl`80
0000403clo<2000001L0lo?c0P00000E0??cl`8000003@3clo<4000000@0lo?c00<000000?ooo`3o
ool02@3oool003h0oooo00<000000??cl`3clo<00P3clo<4000000D0lo?c0`0000060=[WfP030000
003SlN<0ho7S00X0ho7S0`00000;0>Oei`030000003Yn>T0jOSY00X0jOSY00<000000>_ij`3[nN/0
303[nN/00`000000k?_/00000002000000L0kOc]00<000000>onk`3_o^l0203_o^l2000000030=?P
d`000000lo?c00L0lo?c1000000:0??cl`800000303clo<2000001L0lo?c0P00000E0??cl`800000
3`3clo<8000000`0oooo000o0?ooo`050000003clo<0lo?c0??cl`0000000`3clo<7000000P0f^OJ
00<000000>?ah`3SlN<01`3SlN<3000000d0ioGW00<000000>Whj@3Yn>T02P3Yn>T00`000000joW[
0>_ij`0;0>_ij`030000003/nn`0k?_/00<0k?_/0P0000050>glk@030000003_o^l0kok_00P0kok_
0P0000000`3Ch=<000000??cl`020??cl`D00000403clo<00`000000lo?c0??cl`070??cl`800000
5`3clo<2000001D0lo?c0P0000070??cl`X00000503oool003l0oooo00@000000??cl`0000000000
2P3clo<2000000L0f^OJ00<000000>?ah`3SlN<01@3SlN<2000000<0i?;T00<000000>Oei`3WmNL0
2P3WmNL00`000000jOSY0>Whj@0:0>Whj@030000003[nN/0joW[00/0joW[00<000000>ckk03/nn`0
1@3/nn`3000000030>glk@000000kok_00T0kok_00@000000>glk@000000dn3C1000000F0??cl`80
00001@3clo<2000001L0lo?c0P00000E0??cl`/000007P3oool00400oooo00<000000??cl`3clo<0
2P3clo<2000000P0f^OJ00<000000>?ah`3SlN<00P3SlN<2000000D0i?;T00<000000>Oei`3WmNL0
2P3WmNL00`000000jOSY0>Whj@0:0>Whj@030000003[nN/0joW[00X0joW[00<000000>ckk03/nn`0
2@3/nn`2000000T0kok_00H000000>glk@3]o>d000000=?Pd`00000K0??cl`80000000<0lo?c0000
000000005`3clo<200000180lo?c1`00000W0?ooo`00@@3oool00`000000lo?c0??cl`090??cl`03
0000002X/jP0000000L0f^OJ00<000000>?ah`3SlN<00P0000080>Cbi0030000003WmNL0ioGW00X0
ioGW00<000000>Whj@3Yn>T02@3Yn>T00`000000joW[0>_ij`0:0>_ij`030000003/nn`0k?_/00T0
k?_/00<000000>klkP000000203_o^l01@000000kOc]0>glk@3]o>d0000001`0lo?c0`00000G0??c
l`800000303clo<8000002h0oooo00110?ooo`030000003clo<0lo?c00T0lo?c00<000000:RcZ000
0000203JimX2000000X0i?;T00<000000>Oei`3WmNL02P3WmNL00`000000jOSY0>Whj@090>Whj@03
0000003[nN/0joW[00T0joW[00<000000>ckk03/nn`02P3/nn`010000000k_c^0>klkP0000060>on
k`030000003]o>d0kOc]0080kOc]00<000000??cl`3clo<05P3clo<4000000<0lo?c0P00000C0??c
l`8000001`3clo<7000003H0oooo00120?ooo`030000003clo<0lo?c00P0lo?c0P0000000`2X/jP0
00000=[WfP050=[WfP030000003OkMl0000000/0i?;T00<000000>Oei`3WmNL02@3WmNL00`000000
jOSY0>Whj@080>Whj@030000003[nN/0joW[00X0joW[00<000000>ckk03/nn`02@3/nn`00`000000
k_c^0>klkP020>klkP030000003_o^l0kok_00<0kok_00<000000>glk@3]o>d00P3]o>d00`000000
lo?c0??cl`0B0??cl`@000002@3clo<00`000000lo?c0??cl`0>0??cl`80000000<0lo?c00000000
00001P00000m0?ooo`00@`3oool00`000000lo?c0??cl`080??cl`040000002X/jP0Z;>X000000@0
f^OJ00D000000=o]g`3OkMl0gngO0000000:0>Cbi0030000003WmNL0ioGW00T0ioGW00<000000>Wh
j@3Yn>T0203Yn>T00`000000joW[0>_ij`0:0>_ij`030000003/nn`0k?_/00P0k?_/00<000000>kl
kP3^o>h00`3^o>h00`000000kok_0>onk`020>onk`030000003]o>d0kOc]00<0kOc]00<000000??c
l`3clo<03@3clo<5000000h0lo?c0P0000050??cl``00000A@3oool004<0oooo00<000000??cl`3c
lo<0203clo<010000000Z;>X0:RcZ00000030=[WfP030000003OkMl0gngO00<0gngO00<000000>Cb
i03Tl^@0203Tl^@00`000000ioGW0>Oei`090>Oei`030000003Yn>T0jOSY00L0jOSY00<000000>_i
j`3[nN/02@3[nN/00`000000k?_/0>ckk0080>ckk0030000003^o>h0k_c^00D0k_c^00@000000>on
k`3_o^l000001@3]o>d00`000000lo?c0??cl`0:0??cl`@000004@3clo<900000540oooo00140?oo
o`<000001`3clo<01@000000Z;>X0:RcZ02X/jP000000080f^OJ00<000000=o]g`3OkMl0103OkMl0
0`000000i?;T0>Cbi0070>Cbi0030000003WmNL0ioGW00T0ioGW00<000000>Whj@3Yn>T00`3Yn>T7
000000T0joW[00<000000>ckk03/nn`0203/nn`00`000000k_c^0>klkP060>klkP030000003_o^l0
000000@0kOc]00<000000??cl`3clo<01P3clo<5000000/0lo?c2P00001J0?ooo`00A@3oool00`00
0000lo?c0000000500000080lo?c00H000000:RcZ02X/jP000000=[WfP0000070=o]g`030000003T
l^@0i?;T00P0i?;T00<000000>Oei`3WmNL01P3WmNL8000000@0j?OX00<000000>[hjP3Zn>X01P00
00020>_ij`030000003/nn`0k?_/00P0k?_/00<000000>klkP3^o>h0203^o>h00`000000kOc]0>gl
k@030>glk@030000003clo<0lo?c0080lo?c100000070??cl`T00000I03oool004D0oooo00<00000
0??cl`3clo<01@3clo<3000000<0Z;>X00<000000=o]g`3OkMl01`3OkMl00`000000i?;T0>Cbi007
0>Cbi0040000003WmNL0ioGW0>Oei`D000000P3Wm^L00`000000j?OX0>Sgj0070>Sgj0030000003Z
n>X0j_SZ00H0j_SZ100000080>ckk0030000003^o>h0k_c^00P0k_c^0P0000040>glk@030000003c
lo<0000000<000000`3clo<8000006d0oooo00160?ooo`030000003clo<0lo?c00L0lo?c00<00000
0:RcZ02X/jP00P0000090=o]g`030000003Tl^@0i?;T00H0i?;T100000080>Ofi`030000003XmnP0
j?OX00H0j?OX00<000000>[hjP3Zn>X01`3Zn>X00`000000joW[0>_ij`02000000D0k?_/00<00000
0>klkP3^o>h0203^o>h00`000000kOc]000000030>glk@X00000M@3oool004H0oooo00<000000??c
l`3clo<0203clo<01@000000Z;>X0000003@gM00000000T0gngO00<000000>Cbi03Tl^@00`3Tl^@2
00000080iO?U00<000000>Ofi`3Wm^L01`3Wm^L00`000000j?OX0>Sgj0060>Sgj0030000003Zn>X0
j_SZ00L0j_SZ00<000000>_ij`3[nN/00P3[nN/300000080k?_/00<000000>klkP3^o>h01`3^o>h0
10000000kOc]0>glk@0000020>glk@@00000O03oool004L0oooo00<000000??cl`3clo<01`3clo<0
0`000000Z;>X000000020=3Md0030000003OkMl0gngO00L0gngO00<000000>Cbi03Tl^@00P000005
0>Gci@030000003Wm^L0ioKW00H0ioKW00<000000>Sgj03XmnP01P3XmnP00`000000j_SZ0>[hjP06
0>[hjP030000003[nN/0joW[00H0joW[0P0000090>klkP030000003]o>d0kOc]0080kOc]00<00000
0>glk@000000O`3oool004P0oooo00<000000??cl`3clo<01`3clo<00`000000Z;>X000000020=3M
d0030000003OkMl0gngO00L0gngO0P0000070>Gci@030000003Wm^L0ioKW00H0ioKW00<000000>Sg
j03XmnP01@3XmnP00`000000j_SZ0>[hjP060>[hjP030000003[nN/0joW[00L0joW[00<000000>_j
j`0000001P3^o>h2000000D0kOc]0P0000200?ooo`00B03oool00`000000lo?c0??cl`080??cl`80
00000`3@gM02000000H0gngO00<000000>;`hP000000203UlnD00`000000ioKW0>Ofi`060>Ofi`03
0000003XmnP0j?OX00@0j?OX00<000000>[hjP3Zn>X01P3Zn>X00`000000joW[0>_ij`050>_ij`80
00000`3[n^/00`000000k_c^0>klkP020>klkP030000003]o>d0kOc]00D0kOc]00<000000?ooo`3o
ool0O`3oool004T0oooo00<000000??cl`3clo<01`3clo<2000000D0d=g@00<000000=o]g`3OkMl0
0P3OkMl010000000h_3R0>;`hP3Rl>82000000L0iO?U00<000000>Ofi`3Wm^L01@3Wm^L00`000000
j?OX0>Sgj0040>Sgj0030000003Zn>X0j_SZ00D0j_SZ00<000000>_ij`3[nN/01@3[nN/00`000000
jo[[0>_jj`030>_jj`050000003^o>h0k_c^0>klkP0000001`3]o>d00`000000oooo0?ooo`200?oo
o`00BP3oool3000000L0lo?c00<000000=3Md03@gM00103@gM001@000000gngO0=o]g`3OkMl00000
00D0h_3R00<000000>Gci@3UlnD01@3UlnD00`000000ioKW0>Ofi`040>Ofi`030000003XmnP0j?OX
00@0j?OX00<000000>[hjP3Zn>X01@3Zn>X00`000000joW[0>_ij`040>_ij`030000003[n^/0jo[[
00D0jo[[00<000000>klkP0000001P3]o>d300000880oooo001:0?ooo`030000003clo<0lo?c00H0
00000P3clo<2000000D0d=g@00<000000=o]g`0000001`3Rl>800`000000iO?U0>Gci@050>Gci@03
0000003Wm^L0ioKW00<0ioKW00<000000>Sgj03XmnP0103XmnP00`000000j_SZ0>[hjP040>[hjP03
0000003[nN/0joW[00@0joW[00<000000>_jj`3[n^/01`3[n^/00`000000kOc]0>glk@040>glk@03
0000003DhM@0000008<0oooo001;0?ooo`030000003clo<0lo?c00D0lo?c1@0000050=3Md0800000
203Rl>800`000000iO?U0>Gci@040>Gci@030000003Wm^L0ioKW00@0ioKW00<000000>Sgj03XmnP0
0`3XmnP00`000000j_SZ0>[hjP030>[hjP030000003[nN/0joW[00@0joW[00<000000>_jj`3[n^/0
1P3[n^/3000000D0kOc]00<000000=CQe0000000Q03oool004/0oooo00<000000??cl`3clo<0203c
lo<3000000@0d=g@00@000000=g[g@00000000001`3Rl>800`000000iO?U0>Gci@040>Gci@040000
003Wm^L0ioKW0>Ofi`/000000`3Zn>X00`000000joW[0>_ij`020>_ij`8000001`3[n^/200000080
joW[00<000000>glk@3]o>d00P3]o>d00`000000e>7D000000250?ooo`00C03oool00`000000lo?c
0??cl`07000000<0oooo0P0000020=3Md0040000003Mjmd0gN_M0=g[g@8000001P3Rl>82000000D0
iO?U0`0000020>KeiP030000003Wm^L0ioKW00<0ioKW00<000000>Sfj03Xm^P0100000030>_ij`03
0000003[n^/0jo[[00H0jo[[00<000000>_ij`3[nN/00`3[nN/010000000kOc]0000000000020=CQ
e0030000003oool0oooo08<0oooo001J0?ooo`8000000P3@gM000`000000gN_M0=g[g@020=g[g@80
00001P3Rl>800`000000iO?U0>Gci@02000000030>KdiP000000i_GV00<0i_GV00D000000>Ofi`3W
m^L0ioKW000000040>Sfj0030000003XmnP0j?OX00<000001`3[n^/2000000H0joW[0P0000030=CQ
e0030000003oool0oooo08@0oooo001K0?ooo`@000001P3Mjmd2000000D0h_3R0P0000040>KdiP80
00000P3VmNH01@000000ioKW0>Ofi`3Wm^L0000000<0j?KX00@000000>Sgj03XmnP0j?OX0P000000
0`3XmnP000000>_jj`030>_jj`8000001`3[nN/200000080e>7D0P0000270?ooo`00G03oool40000
00L0gN_M0P0000020>;`hP030000003Tln@0i??T00800000103Vm>H010000000i_GV0>KeiP000002
0>Ofi`040000003Xm^P0j?KX00000080j?OX0P0000040>Sgj0040000003[n^/00000000000H0joW[
100000000`3DhM@00000000000290?ooo`00GP3oool5000000H0gN_M100000030>Cci0<000000P3V
m>H00`000000i_GV000000030000o`030>Sfj0000000j?OX008000001@3XmnP3000000@0joW[1000
00020>KeiP<00000R`3oool005l0oooo0`0000000`3Ag]40000000000002000000<0gN_M00<00000
0>?ah`3SlN<01@0000000`3Tln@0000000000002000000D0003o0P0000030>Sgj0@000000P3Wm^L0
0`000000joW[00000002000000D0i_GV0P00002=0?ooo`00H@3oool2000000@0dMkA0`0000000`3M
jmd000000>?ah`050>?ah`@000001`000?l<000000H0i_GV0P00002?0?ooo`00F@3oool300000080
oooo0`0000020?ooo`<00000103Ag]4<000000L0003o100000050>KeiP030000003VmNH0i_GV0080
i_GV1@00002@0?ooo`00FP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool70000
00030=7Nd@000000h_3R00<0h_3R1@0000070000o`D00000103VmNH00`000000i_GV000000020000
00030=?Qd`00000000000980oooo001J0?ooo`050000003oool0oooo0000003oool00P0000050?oo
o`8000000`2`^k06000000@0hNoQ0P0000050000o`800000103UlnD5000000<0dn7C0P00002D0?oo
o`00FP3oool00`000000oooo000000020?ooo`8000001`3oool2000000@0/;^`0P0000030>7_h@80
00000`3Pk^030000o`030000003SlN<0ho7S008000000`3UlnD2000000030=?Qd`00000000000080
0000UP3oool005X0oooo0`000000103oool000000?ooo`0000090?ooo`X000000`3Pk^001@000000
hNoQ0>7_h@3Qkn40000000<0ho7S2000002I0?ooo`00FP3oool2000000050?ooo`000000oooo0?oo
o`0000003`3ooolC000009d0oooo001J0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0_@3oool005T0oooo100000020?ooo`<00000_P3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}],
  "\n\t\t\t\t",
  StyleBox["Figure 2.22",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The complex plane and the Riemann sphere  ",
  Cell[BoxData[
      \(\[CapitalOmega]\)],
    FontSize->14,
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  "\tLet us reconsider the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  ".  Let us assign the images  ",
  Cell[BoxData[
      \(w = \[Infinity]\)]],
  "  and  ",
  Cell[BoxData[
      \(w = 0\)]],
  "  to the points  ",
  Cell[BoxData[
      \(z = 0\)]],
  "  and  ",
  Cell[BoxData[
      \(z = \[Infinity]\)]],
  ", respectively.  We now write the reciprocal transformation as  \n\n\t\t\t\
",
  Cell[BoxData[
      RowBox[{"w", " ", "=", " ", 
        RowBox[{\(f \((z)\)\), " ", "=", " ", 
          RowBox[{"{", GridBox[{
                {\(1\/z\), 
                  StyleBox["when",
                    FontFamily->"Times New Roman"], \(z \[NotEqual] 
                    0, \[Infinity]\)},
                {\(\(0\)\(\ \)\), 
                  StyleBox["when",
                    
                    FontFamily->
                      "Times New Roman"], \(\(z\)\(=\)\(\[Infinity]\)\(\ \ \ \
\ \ \ \)\)},
                {"\[Infinity]", 
                  StyleBox["when",
                    
                    FontFamily->
                      "Times New Roman"], \(\(z\)\(=\)\(0\)\(\ \ \ \ \ \ \
\)\)}
                }], 
            StyleBox["}",
              FontColor->GrayLevel[1]]}]}]}]]],
  "  \n\nNote that the transformation  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  "  is a one-to-one mapping of the extended complex z plane onto the \
extended complex w plane.  Further, f is a continuous mapping from the \
extended z plane onto the extended w plane.  We leave the details to you.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Extra Example.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Investigate the limits of  ",
  Cell[BoxData[
      \(w = \(f[z] = 1\/z\)\)]],
  " as  ",
  Cell[BoxData[
      RowBox[{\(z \[Rule] 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman"], 
        RowBox[{
          RowBox[{
            StyleBox["and",
              FontFamily->"Times New Roman"], " ", "z"}], "\[Rule]", 
          "\[Infinity]"}]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\(f[z_] = 1\/z;\)\ \), "\[IndentingNewLine]", 
    \(\(lim0\  = \ Limit[f[z], z \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(lim1\  = \ 
        Limit[f[z], z \[Rule] \[Infinity]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as z \[Rule] \[Infinity]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \[Infinity]\)\) f[z] = \!\(lim\+\(z \
\[Rule] \[Infinity]\)\) \>\"", f[z], "\< = \>", 
        lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as z \[Rule] 0\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) f[z] = \!\(lim\+\(z \[Rule] 0\
\)\) \>\"", f[z], "\< = \>", lim0];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<Let's try to evalute f[0].\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[0] = \>", f[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as x \[Rule] \[Infinity]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \[Infinity]\)\) f[x+\[ImaginaryI] \
b] = \!\(lim\+\(x \[Rule] \[Infinity]\)\) \>\"", 
        f[x + \[ImaginaryI]\ b], "\< = \>", 
        Limit[f[x + \[ImaginaryI]\ b], 
          x \[Rule] \[Infinity]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as x \[Rule] -\[Infinity]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \(-\[Infinity]\)\)\) f[x+\
\[ImaginaryI] b] = \!\(lim\+\(x \[Rule] \(-\[Infinity]\)\)\) \>\"", 
        f[x + \[ImaginaryI]\ b], "\< = \>", 
        Limit[f[x + \[ImaginaryI]\ b], 
          x \[Rule] \(-\[Infinity]\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as y \[Rule] \[Infinity]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \[Infinity]\)\) f[a+\[ImaginaryI] \
y] = \!\(lim\+\(y \[Rule] \[Infinity]\)\) \>\"", 
        f[a + \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[a + \[ImaginaryI]\ y], 
          y \[Rule] \[Infinity]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Take the limit as y \[Rule] -\[Infinity]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \(-\[Infinity]\)\)\) f[a+\
\[ImaginaryI] y] = \!\(lim\+\(y \[Rule] \(-\[Infinity]\)\)\) \>\"", 
        f[a + \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[a + \[ImaginaryI]\ y], 
          y \[Rule] \(-\[Infinity]\)]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<Mathematica can distinguish the direction of some complex \
limits.\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Take the limit on the right as x \[Rule] \
\!\(\(0\^+\)\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \(0\^+\)\)\) f[x+\[ImaginaryI] 0] = \
\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[x + \[ImaginaryI]\ 0], "\< = \>", 
        Limit[f[x + \[ImaginaryI]\ 0], 
          x \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\
\[Rule]-1]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \(0\^+\)\)\) f[x+\[ImaginaryI] 0] = \
\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[x + \[ImaginaryI]\ 0], "\< = \>", 
        Limit[f[z], z \[Rule] 0, Direction \[Rule] \(-1\)]];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Take the limit on the left as x \[Rule] \!\(\(0\^-\)\)\>\
\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \(0\^-\)\)\) f[x+\[ImaginaryI] 0] = \
\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[\(-x\) + \[ImaginaryI]\ 0], "\< = \>", 
        Limit[f[\(-x\) + \[ImaginaryI]\ 0], 
          x \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\
\[Rule]1]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] \(0\^-\)\)\) f[x+\[ImaginaryI] 0] = \
\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[\(-x\) + \[ImaginaryI]\ 0], "\< = \>", 
        Limit[f[z], z \[Rule] 0, Direction \[Rule] 1]];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Take the limit on positive y-axis as y \[Rule] \
\!\(\(0\^+\)\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \(0\^+\)\)\) f[0+\[ImaginaryI] y] = \
\!\(lim\+\(y \[Rule] \(0\^+\)\)\) \>\"", f[0 + \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[0 + \[ImaginaryI]\ y], 
          y \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\
\[Rule]-\[ImaginaryI]]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \(0\^+\)\)\) f[0+\[ImaginaryI] y] = \
\!\(lim\+\(y \[Rule] \(0\^+\)\)\) \>\"", f[0 + \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] \(-\[ImaginaryI]\)]];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Take the limit on negative y-axis as y \[Rule] \
\!\(\(0\^-\)\)\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \(0\^-\)\)\) f[0+\[ImaginaryI] y] = \
\!\(lim\+\(y \[Rule] \(0\^+\)\)\) \>\"", f[0 - \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[0 - \[ImaginaryI]\ y], 
          y \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<This is a directed limit  Limit[f[z],z\[Rule]0,Direction\
\[Rule]\[ImaginaryI]]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \(0\^-\)\)\) f[0+\[ImaginaryI] y] = \
\!\(lim\+\(y \[Rule] \(0\^+\)\)\) \>\"", f[0 - \[ImaginaryI]\ y], "\< = \>", 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] \[ImaginaryI]]];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(Print["\<When Mathematica evaluates f[0], it gets\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[0] = \>", f[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<So it is combining all of the previous numbers in a variable \
called 'ComplexInfinity'\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<and\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[ComplexInfinity] = \>", 
        f[ComplexInfinity]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 2.22.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the image of the right half plane  ",
  Cell[BoxData[
      \(A = {z : \ Re \((z)\) \[GreaterEqual] 1\/2}\)]],
  "  under the mapping  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = 1\/z\)\)],
    AspectRatioFixed->True],
  "  is the closed disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1)\)\)\&_ = {w : \(\(|\)\(w - 
                1\)\(|\)\(\(\[LessEqual]\)\(1\)\)\)}\)]],
  "  in the w-plane.  \n\nSolution.  Proceeding as we did in Example 2.7, we \
get the inverse mapping of  ",
  Cell[BoxData[
      \(u + \[ImaginaryI]\ v = \(w = \(f \((z)\) = 1\/z\)\)\)]],
  "  as  ",
  Cell[BoxData[
      \(z = \(\(f\^\(-1\)\) \((w)\) = 1\/w\)\)]],
  ".  Then  \n\n\t\t\t",
  Cell[BoxData[{
      \(u + \[ImaginaryI]\ v = \(w = 
          f \((z)\) \[Element] \ \(\(D\_1\) \((1)\)\)\&_\)\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \)\(f\^\(-1\)\)\) \((w)\) = 
        x + \[ImaginaryI]\ y\  \[Element] \ A\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(1\/\(u + \[ImaginaryI]\ \
v\)\)\) = x + \[ImaginaryI]\ y\  \[Element] \ A\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(u\/\(u\^2 + 
                  v\^2\)\)\) + \[ImaginaryI] \(-\ v\)\/\(u\^2 + v\^2\) = 
        x + \[ImaginaryI]\ y\  \[Element] \ A\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(u\/\(u\^2 + v\^2\)\)\) = 
        x \[GreaterEqual] 1\/2, \ \ and\ \ \(-\ v\)\/\(u\^2 + v\^2\) = y\), 
    "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \ \)\(u\/\(u\^2 + 
                v\^2\)\)\) \[GreaterEqual] 1\/2\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(u\^2\)\) - 2  u + 1 + 
          v\^2 \[LessEqual] 1\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(\((u - 1)\)\^2\)\) + 
          v\^2 \[LessEqual] 1\)}]],
  "   \n\nwhich describes the disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1)\)\)\&_\)]],
  ".  As the reciprocal transformation is one-to-one, preimages of the points \
in the disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1)\)\)\&_\)]],
  "  will lie in the right half-plane  ",
  Cell[BoxData[
      \(\(\(\ \)\(Re \((z)\) \[GreaterEqual] 1\/2\)\)\)]],
  ".  Figure 2.23 illustrates this result."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.42188 .4875 -14.0938 -20.125 ]
[.42188 .4875 14.0938 0 ]
[.96875 .4875 -11 -12.5625 ]
[.96875 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.33125 .1875 -16 -6.28125 ]
[.33125 .1875 0 6.28125 ]
[.33125 .8125 -10 -6.28125 ]
[.33125 .8125 0 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42188 .5 m
.42188 .50625 L
s
gsave
.42188 .4875 -75.0938 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
76.750 17.063 moveto
(\\200\\200) show
81.000 17.063 moveto
(\\200) show
83.063 17.063 moveto
(\\200) show
78.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
gsave
.33125 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .8125 m
.35 .8125 L
s
gsave
.33125 .8125 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.5 .03125 m
.96875 .03125 L
.96875 .96875 L
.5 .96875 L
.5 .03125 L
F
0 0 0 r
.5 Mabswid
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
s
.5 g
.5 .42188 m
.5003 .42188 L
.50058 .42188 L
.5009 .42188 L
.5012 .42188 L
.50173 .42189 L
.50231 .42191 L
.50295 .42193 L
.50363 .42196 L
.50484 .42203 L
.5061 .42211 L
.50727 .42221 L
.50993 .42251 L
.51263 .4229 L
.51509 .42335 L
.52057 .42463 L
.52525 .42607 L
.53024 .42796 L
.5396 .43265 L
.54794 .43831 L
.55592 .44544 L
.56262 .45329 L
.56804 .46161 L
.57037 .46607 L
.5726 .47113 L
.57439 .47614 L
.57573 .48081 L
.57681 .48572 L
.57727 .48845 L
.57761 .49105 L
.57786 .49352 L
.57795 .49477 L
.57803 .49616 L
.57808 .49734 L
.5781 .498 L
.57811 .49831 L
.57811 .49861 L
.57812 .49889 L
.57812 .49914 L
.57812 .49942 L
.57812 .49973 L
.57812 .50002 L
.57812 .50033 L
.57812 .50063 L
.57812 .5009 L
.57812 .50123 L
.57811 .50153 L
.5781 .50211 L
.57808 .50273 L
.57805 .5034 L
Mistroke
.57799 .50461 L
.57791 .50573 L
.57768 .5083 L
.57734 .51102 L
.57692 .51365 L
.57637 .51646 L
.57511 .52151 L
.57353 .52641 L
.57152 .53145 L
.56702 .54015 L
.56108 .54871 L
.55433 .55614 L
.54618 .56302 L
.53751 .56853 L
.52856 .57272 L
.52375 .57443 L
.51853 .5759 L
.51617 .57643 L
.51361 .57693 L
.51139 .57729 L
.50895 .57761 L
.50669 .57784 L
.50459 .57799 L
.50343 .57805 L
.50237 .57809 L
.50179 .5781 L
.50148 .57811 L
.50115 .57812 L
.50087 .57812 L
.50055 .57812 L
.50027 .57812 L
.5 .57812 L
Mfstroke
0 0 0 r
.5 .34375 m
.50061 .34375 L
.50116 .34375 L
.50179 .34376 L
.5024 .34377 L
.50346 .34379 L
.50463 .34382 L
.5059 .34386 L
.50726 .34392 L
.50969 .34405 L
.51219 .34423 L
.51454 .34443 L
.51986 .34502 L
.52527 .34581 L
.53018 .34669 L
.54114 .34926 L
.55049 .35213 L
.56048 .35593 L
.57919 .3653 L
.59587 .37662 L
.61184 .39089 L
.62524 .40658 L
.63608 .42321 L
.64075 .43214 L
.64519 .44227 L
.64879 .45228 L
.65146 .46161 L
.65362 .47143 L
.65453 .47689 L
.65522 .48209 L
.65571 .48704 L
.6559 .48955 L
.65606 .49232 L
.65616 .49467 L
.6562 .496 L
.65621 .49663 L
.65623 .49721 L
.65623 .49777 L
.65624 .49828 L
.65625 .49885 L
.65625 .49945 L
.65625 .50003 L
.65625 .50066 L
.65624 .50126 L
.65624 .50181 L
.65623 .50245 L
.65622 .50307 L
.65619 .50422 L
.65615 .50545 L
.6561 .5068 L
Mistroke
.65598 .50922 L
.65583 .51147 L
.65537 .5166 L
.65469 .52204 L
.65385 .52729 L
.65274 .53292 L
.65021 .54301 L
.64705 .55281 L
.64303 .5629 L
.63404 .5803 L
.62215 .59743 L
.60866 .61228 L
.59236 .62603 L
.57502 .63706 L
.55711 .64544 L
.54749 .64886 L
.53706 .65179 L
.53234 .65287 L
.52722 .65386 L
.52278 .65458 L
.5179 .65522 L
.51339 .65568 L
.50919 .65598 L
.50686 .6561 L
.50474 .65618 L
.50357 .65621 L
.50296 .65622 L
.5023 .65623 L
.50173 .65624 L
.5011 .65625 L
.50053 .65625 L
.5 .65625 L
Mfstroke
.5 g
.5 .26563 m
.50091 .26563 L
.50174 .26563 L
.50269 .26564 L
.50359 .26565 L
.5052 .26568 L
.50694 .26573 L
.50886 .26579 L
.51089 .26588 L
.51453 .26608 L
.51829 .26634 L
.5218 .26664 L
.52979 .26753 L
.5379 .26871 L
.54528 .27004 L
.56171 .27389 L
.57574 .2782 L
.59071 .28389 L
.61879 .29796 L
.64381 .31493 L
.66776 .33633 L
.68787 .35986 L
.70412 .38482 L
.71112 .39821 L
.71779 .4134 L
.72318 .42843 L
.72719 .44242 L
.73042 .45715 L
.7318 .46534 L
.73283 .47314 L
.73357 .48056 L
.73385 .48432 L
.73409 .48848 L
.73424 .49201 L
.7343 .49399 L
.73432 .49494 L
.73434 .49582 L
.73435 .49666 L
.73436 .49742 L
.73437 .49827 L
.73437 .49918 L
.73437 .50005 L
.73437 .50099 L
.73437 .50189 L
.73436 .50271 L
.73435 .50368 L
.73433 .5046 L
.73429 .50632 L
.73423 .50818 L
.73415 .5102 L
Mistroke
.73397 .51384 L
.73374 .5172 L
.73305 .5249 L
.73203 .53306 L
.73077 .54094 L
.72911 .54939 L
.72532 .56452 L
.72058 .57922 L
.71455 .59435 L
.70106 .62045 L
.68323 .64614 L
.66299 .66842 L
.63854 .68905 L
.61253 .70559 L
.58567 .71816 L
.57124 .72329 L
.5556 .72769 L
.54851 .7293 L
.54084 .73079 L
.53417 .73187 L
.52685 .73283 L
.52008 .73351 L
.51378 .73397 L
.51029 .73415 L
.50712 .73427 L
.50536 .73431 L
.50443 .73433 L
.50345 .73435 L
.5026 .73436 L
.50166 .73437 L
.5008 .73437 L
.5 .73437 L
Mfstroke
0 0 0 r
.5 .1875 m
.50121 .1875 L
.50231 .18751 L
.50359 .18752 L
.50479 .18754 L
.50693 .18758 L
.50925 .18764 L
.51181 .18772 L
.51452 .18784 L
.51938 .1881 L
.52438 .18845 L
.52907 .18886 L
.53972 .19003 L
.55053 .19161 L
.56037 .19339 L
.58228 .19853 L
.60099 .20427 L
.62095 .21186 L
.65838 .23061 L
.69174 .25324 L
.72368 .28177 L
.75049 .31315 L
.77216 .34643 L
.78149 .36429 L
.79038 .38453 L
.79757 .40457 L
.80292 .42323 L
.80723 .44287 L
.80906 .45379 L
.81044 .46418 L
.81142 .47409 L
.8118 .4791 L
.81212 .48463 L
.81232 .48934 L
.8124 .49199 L
.81243 .49325 L
.81245 .49442 L
.81247 .49554 L
.81248 .49656 L
.81249 .49769 L
.8125 .4989 L
.8125 .50006 L
.8125 .50133 L
.81249 .50252 L
.81248 .50362 L
.81246 .50491 L
.81244 .50613 L
.81239 .50843 L
.81231 .51091 L
.8122 .5136 L
Mistroke
.81195 .51845 L
.81166 .52294 L
.81073 .5332 L
.80937 .54409 L
.8077 .55458 L
.80548 .56585 L
.80043 .58603 L
.79411 .60562 L
.78606 .6258 L
.76808 .6606 L
.74431 .69486 L
.71732 .72456 L
.68472 .75206 L
.65004 .77412 L
.61422 .79088 L
.59498 .79772 L
.57413 .80358 L
.56468 .80573 L
.55445 .80772 L
.54555 .80916 L
.53579 .81044 L
.52678 .81135 L
.51838 .81196 L
.51372 .8122 L
.50949 .81236 L
.50714 .81242 L
.50591 .81244 L
.50461 .81247 L
.50346 .81248 L
.50221 .81249 L
.50107 .8125 L
.5 .8125 L
Mfstroke
.5 g
.5 .10938 m
.50151 .10938 L
.50289 .10939 L
.50448 .1094 L
.50599 .10942 L
.50866 .10947 L
.51156 .10955 L
.51476 .10965 L
.51815 .1098 L
.52422 .11013 L
.53048 .11057 L
.53634 .11107 L
.54965 .11254 L
.56316 .11452 L
.57546 .11673 L
.60285 .12316 L
.62623 .13033 L
.65119 .13982 L
.69798 .16326 L
.73968 .19155 L
.7796 .22722 L
.81311 .26644 L
.8402 .30804 L
.85187 .33036 L
.86298 .35566 L
.87197 .38071 L
.87865 .40403 L
.88404 .42858 L
.88633 .44223 L
.88805 .45523 L
.88928 .46761 L
.88975 .47387 L
.89015 .48079 L
.8904 .48668 L
.8905 .48999 L
.89053 .49156 L
.89056 .49303 L
.89059 .49443 L
.8906 .4957 L
.89061 .49711 L
.89062 .49863 L
.89062 .50008 L
.89062 .50166 L
.89061 .50315 L
.8906 .50452 L
.89058 .50613 L
.89055 .50767 L
.89048 .51054 L
.89039 .51363 L
.89025 .51701 L
Mistroke
.88994 .52306 L
.88957 .52867 L
.88841 .5415 L
.88672 .55511 L
.88462 .56823 L
.88185 .58231 L
.87553 .60753 L
.86764 .63203 L
.85758 .65725 L
.83509 .70075 L
.80539 .74357 L
.77165 .7807 L
.73089 .81508 L
.68755 .84266 L
.64278 .8636 L
.61873 .87214 L
.59266 .87948 L
.58086 .88217 L
.56806 .88465 L
.55694 .88645 L
.54474 .88805 L
.53347 .88919 L
.52297 .88995 L
.51715 .89025 L
.51186 .89044 L
.50893 .89052 L
.50739 .89056 L
.50576 .89058 L
.50433 .8906 L
.50276 .89062 L
.50133 .89062 L
.5 .89062 L
Mfstroke
0 0 0 r
.5 .03125 m
.50182 .03125 L
.50347 .03126 L
.50538 .03128 L
.50719 .03131 L
.51039 .03137 L
.51388 .03146 L
.51771 .03158 L
.52178 .03176 L
.52906 .03215 L
.53658 .03268 L
.54361 .03328 L
.55958 .03505 L
.5758 .03742 L
.59055 .04008 L
.62342 .04779 L
.65148 .0564 L
.68143 .06778 L
.73757 .09591 L
.78761 .12986 L
.83552 .17266 L
.87573 .21973 L
.90824 .26964 L
.92224 .29643 L
.93558 .3268 L
.94636 .35685 L
.95438 .38484 L
.96085 .4143 L
.9636 .43068 L
.96566 .44627 L
.96714 .46113 L
.9677 .46864 L
.96818 .47695 L
.96848 .48401 L
.9686 .48799 L
.96864 .48988 L
.96868 .49163 L
.9687 .49331 L
.96872 .49484 L
.96874 .49654 L
.96875 .49835 L
.96875 .5001 L
.96875 .50199 L
.96873 .50378 L
.96872 .50542 L
.96869 .50736 L
.96866 .5092 L
.96858 .51265 L
.96846 .51636 L
.96831 .52041 L
Mistroke
.96793 .52767 L
.96749 .53441 L
.9661 .5498 L
.96406 .56613 L
.96154 .58187 L
.95822 .59877 L
.95064 .62904 L
.94116 .65844 L
.92909 .6887 L
.90211 .7409 L
.86646 .79228 L
.82598 .83684 L
.77707 .8781 L
.72506 .91119 L
.67134 .93631 L
.64247 .94657 L
.61119 .95537 L
.59703 .9586 L
.58167 .96158 L
.56833 .96374 L
.55369 .96567 L
.54016 .96703 L
.52756 .96794 L
.52058 .9683 L
.51423 .96853 L
.51072 .96863 L
.50887 .96867 L
.50691 .9687 L
.50519 .96872 L
.50331 .96874 L
.5016 .96875 L
.5 .96875 L
Mfstroke
.5 .5 m
.5 .48098 L
.5 .46025 L
.5 .44077 L
.5 .42204 L
.5 .4021 L
.5 .38291 L
.5 .36251 L
.5 .34286 L
.5 .32395 L
.5 .30384 L
.5 .28447 L
.5 .26585 L
.5 .24602 L
.5 .22693 L
.5 .20664 L
.5 .1871 L
.5 .1683 L
.5 .1483 L
.5 .12904 L
.5 .10857 L
.5 .08885 L
.5 .06988 L
.5 .0497 L
.5 .03125 L
s
.5 g
.5 .5 m
.50492 .48163 L
.51029 .4616 L
.51533 .44279 L
.52018 .42469 L
.52534 .40544 L
.53031 .3869 L
.53559 .36719 L
.54067 .34821 L
.54557 .32995 L
.55077 .31052 L
.55578 .29181 L
.5606 .27382 L
.56574 .25467 L
.57067 .23624 L
.57593 .21664 L
.58098 .19776 L
.58585 .1796 L
.59103 .16028 L
.59601 .14168 L
.60131 .12191 L
.60641 .10286 L
.61132 .08453 L
.61655 .06504 L
.62132 .04722 L
s
0 0 0 r
.5 .5 m
.50951 .48353 L
.51988 .46557 L
.52962 .4487 L
.53898 .43248 L
.54895 .41522 L
.55855 .3986 L
.56875 .38093 L
.57857 .36391 L
.58803 .34754 L
.59808 .33012 L
.60777 .31334 L
.61708 .29722 L
.62699 .28004 L
.63653 .26352 L
.64668 .24595 L
.65645 .22902 L
.66585 .21274 L
.67585 .19542 L
.68548 .17874 L
.69571 .16101 L
.70557 .14393 L
.71506 .1275 L
.72515 .11002 L
.73437 .09405 L
s
.5 g
.5 .5 m
.51345 .48655 L
.52811 .47189 L
.54188 .45812 L
.55513 .44487 L
.56923 .43077 L
.5828 .4172 L
.59722 .40278 L
.61112 .38888 L
.62449 .37551 L
.63871 .36129 L
.6524 .3476 L
.66557 .33443 L
.67959 .32041 L
.69309 .30691 L
.70743 .29257 L
.72125 .27875 L
.73455 .26545 L
.74869 .25131 L
.76231 .23769 L
.77678 .22322 L
.79073 .20927 L
.80414 .19586 L
.81841 .18159 L
.83146 .16854 L
s
0 0 0 r
.5 .5 m
.51647 .49049 L
.53443 .48012 L
.5513 .47038 L
.56752 .46102 L
.58478 .45105 L
.6014 .44145 L
.61907 .43125 L
.63609 .42143 L
.65246 .41197 L
.66988 .40192 L
.68666 .39223 L
.70278 .38292 L
.71996 .37301 L
.73648 .36347 L
.75405 .35332 L
.77098 .34355 L
.78726 .33415 L
.80458 .32415 L
.82126 .31452 L
.83899 .30429 L
.85607 .29443 L
.8725 .28494 L
.88998 .27485 L
.90595 .26563 L
s
.5 g
.5 .5 m
.51837 .49508 L
.5384 .48971 L
.55721 .48467 L
.57531 .47982 L
.59456 .47466 L
.6131 .46969 L
.63281 .46441 L
.65179 .45933 L
.67005 .45443 L
.68948 .44923 L
.70819 .44422 L
.72618 .4394 L
.74533 .43426 L
.76376 .42933 L
.78336 .42407 L
.80224 .41902 L
.8204 .41415 L
.83972 .40897 L
.85832 .40399 L
.87809 .39869 L
.89714 .39359 L
.91547 .38868 L
.93496 .38345 L
.95278 .37868 L
s
0 0 0 r
.5 .5 m
.51902 .5 L
.53975 .5 L
.55923 .5 L
.57796 .5 L
.5979 .5 L
.61709 .5 L
.63749 .5 L
.65714 .5 L
.67605 .5 L
.69616 .5 L
.71553 .5 L
.73415 .5 L
.75398 .5 L
.77307 .5 L
.79336 .5 L
.8129 .5 L
.8317 .5 L
.8517 .5 L
.87096 .5 L
.89143 .5 L
.91115 .5 L
.93012 .5 L
.9503 .5 L
.96875 .5 L
s
.5 g
.5 .5 m
.51837 .50492 L
.5384 .51029 L
.55721 .51533 L
.57531 .52018 L
.59456 .52534 L
.6131 .53031 L
.63281 .53559 L
.65179 .54067 L
.67005 .54557 L
.68948 .55077 L
.70819 .55578 L
.72618 .5606 L
.74533 .56574 L
.76376 .57067 L
.78336 .57593 L
.80224 .58098 L
.8204 .58585 L
.83972 .59103 L
.85832 .59601 L
.87809 .60131 L
.89714 .60641 L
.91547 .61132 L
.93496 .61655 L
.95278 .62132 L
s
0 0 0 r
.5 .5 m
.51647 .50951 L
.53443 .51988 L
.5513 .52962 L
.56752 .53898 L
.58478 .54895 L
.6014 .55855 L
.61907 .56875 L
.63609 .57857 L
.65246 .58803 L
.66988 .59808 L
.68666 .60777 L
.70278 .61708 L
.71996 .62699 L
.73648 .63653 L
.75405 .64668 L
.77098 .65645 L
.78726 .66585 L
.80458 .67585 L
.82126 .68548 L
.83899 .69571 L
.85607 .70557 L
.8725 .71506 L
.88998 .72515 L
.90595 .73437 L
s
.5 g
.5 .5 m
.51345 .51345 L
.52811 .52811 L
.54188 .54188 L
.55513 .55513 L
.56923 .56923 L
.5828 .5828 L
.59722 .59722 L
.61112 .61112 L
.62449 .62449 L
.63871 .63871 L
.6524 .6524 L
.66557 .66557 L
.67959 .67959 L
.69309 .69309 L
.70743 .70743 L
.72125 .72125 L
.73455 .73455 L
.74869 .74869 L
.76231 .76231 L
.77678 .77678 L
.79073 .79073 L
.80414 .80414 L
.81841 .81841 L
.83146 .83146 L
s
0 0 0 r
.5 .5 m
.50951 .51647 L
.51988 .53443 L
.52962 .5513 L
.53898 .56752 L
.54895 .58478 L
.55855 .6014 L
.56875 .61907 L
.57857 .63609 L
.58803 .65246 L
.59808 .66988 L
.60777 .68666 L
.61708 .70278 L
.62699 .71996 L
.63653 .73648 L
.64668 .75405 L
.65645 .77098 L
.66585 .78726 L
.67585 .80458 L
.68548 .82126 L
.69571 .83899 L
.70557 .85607 L
.71506 .8725 L
.72515 .88998 L
.73437 .90595 L
s
.5 g
.5 .5 m
.50492 .51837 L
.51029 .5384 L
.51533 .55721 L
.52018 .57531 L
.52534 .59456 L
.53031 .6131 L
.53559 .63281 L
.54067 .65179 L
.54557 .67005 L
.55077 .68948 L
.55578 .70819 L
.5606 .72618 L
.56574 .74533 L
.57067 .76376 L
.57593 .78336 L
.58098 .80224 L
.58585 .8204 L
.59103 .83972 L
.59601 .85832 L
.60131 .87809 L
.60641 .89714 L
.61132 .91547 L
.61655 .93496 L
.62132 .95278 L
s
0 0 0 r
.5 .5 m
.5 .51902 L
.5 .53975 L
.5 .55923 L
.5 .57796 L
.5 .5979 L
.5 .61709 L
.5 .63749 L
.5 .65714 L
.5 .67605 L
.5 .69616 L
.5 .71553 L
.5 .73415 L
.5 .75398 L
.5 .77307 L
.5 .79336 L
.5 .8129 L
.5 .8317 L
.5 .8517 L
.5 .87096 L
.5 .89143 L
.5 .91115 L
.5 .93012 L
.5 .9503 L
.5 .96875 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{200, 200},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003o@03oool0
0`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000
oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?oo
o`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`0J0?oo
o`P00000H`3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`05003o/`L0
0000AP00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00`00?nc
10000012003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04000
ok<30000000307moO`0000000?nc03`00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool0
0`0000000?nc003o/`0C003o/`0407moO`00ok<00000000003/00?nc5P3oool00400oooo00<00000
0?ooo`3oool06P3oool00`0000000?nc003o/`0B003o/`0307moO`00ok<00?nc00800?nc0`00000h
003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04P00ok<00`1o
Ogl00?nc003o/`05003o/`<00000=@00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`03
00000000ok<00?nc01800?nc00<0Ogmo003o/`00ok<02000ok<2000003<00?nc5P3oool00400oooo
00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc00/00?nc
0P00000a003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04@00
ok<00`1oOgl00?nc003o/`0=003o/`800000;`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J
0?ooo`0300000000ok<00?nc01400?nc00<0Ogmo003o/`00ok<03`00ok<2000002d00?nc5P3oool0
0400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc
01400?nc0P00000[003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00
ok<04000ok<00`1oOgl00?nc003o/`0D003o/`800000:@00ok<F0?ooo`00@03oool00`000000oooo
0?ooo`0J0?ooo`0300000000ok<00?nc01000?nc00<0Ogmo003o/`00ok<05000ok<0100000000?nc
00000000000W003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00@0000007moO`1oOgl0
Ogmo3`00ok<00`1oOgl00?nc003o/`0D003o/`0500000000ok<00?nc003o/`0000009P00ok<F0?oo
o`00@03oool00`000000oooo0?ooo`0J0?ooo`0400000000ok<00?nc003o/`T0Ogmo1@00ok<00`1o
Ogl00?nc003o/`0D003o/`0300000000ok<00?nc00<00?nc0P00000T003o/aH0oooo00100?ooo`03
0000003oool0oooo01X0oooo00<00000003o/`00ok<02P00ok<407moO`03003o/`1oOgl00?nc01@0
0?nc00<00000003o/`00ok<01P00ok<00`0000000?nc003o/`0Q003o/aH0oooo00100?ooo`030000
003oool0oooo01X0oooo00<00000003o/`00ok<03P00ok<407moOa<00?nc00<00000003o/`00ok<0
1`00ok<2000002400?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o
/`0?003o/`0307moO`00ok<00?nc00<0Ogmo3`00ok<00`0000000?nc003o/`0:003o/`0300000000
ok<00?nc01h00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0>
003o/`0307moO`00ok<00?nc00@00?nc0P1oOgl<003o/`0300000000ok<00?nc00`00?nc00<00000
003o/`00ok<07@00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc
00h00?nc00<0Ogmo003o/`00ok<01P00ok<307moO`T00?nc00<00000003o/`00ok<03@00ok<00`00
00000?nc003o/`0L003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00
ok<03P00ok<00`1oOgl00?nc003o/`09003o/`80Ogmo1P00ok<00`0000000?nc003o/`0?003o/`03
00000000ok<00?nc01/00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc
003o/`0=003o/`0307moO`00ok<00?nc00`00?nc0P1oOgl3003o/`0300000000ok<00?nc01400?nc
0P00000K003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<03@00
ok<00`1oOgl00?nc003o/`0>003o/`80Ogmo00<00?nc00000000ok<05000ok<00`0000000?nc003o
/`0H003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<03@00ok<0
0`1oOgl00?nc003o/`0@003o/`030000001oOgl00?nc01D00?nc00<00000003o/`00ok<05`00ok<F
0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00d00?nc00<0Ogmo003o
/`00ok<04000ok<0100000000?nc07moO`1oOglE003o/`0307moO`00ok<00?nc01H00?nc5P3oool0
0400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0=003o/`0307moO`00ok<00?nc
00l00?nc00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`0A003o/`0307moO`00ok<00000
01L00?nc5P3oool003L0oooo1@0000040?ooo`030000003oool0oooo01X0oooo00<00000003o/`00
ok<03@00ok<00`1oOgl00?nc003o/`0?003o/`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00
ok<04000ok<0101oOgl00?nc003o/`00000F003o/aH0oooo000a0?ooo`@000000`3oool00`000000
oooo000000050?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<03@00ok<00`1oOgl0
0?nc003o/`0>003o/`0300000000ok<00?nc00D00?nc0P1oOgl?003o/`0307moO`00ok<00?nc0080
0?nc00<00000003o/`00ok<04`00ok<F0?ooo`00>03oool00`000000oooo000000050?ooo`<00000
6P3oool:000000D00?nc00<0Ogmo003o/`00ok<03`00ok<00`0000000?nc003o/`07003o/`0307mo
O`00ok<00?nc00X00?nc0P1oOgl6003o/`0300000000ok<00?nc01800?nc5P3oool003P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00L00?nc0`00
0002003o/`0307moO`00ok<00?nc00h00?nc00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o
/`08003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<04P00ok<F0?ooo`00=`3oool4
000000D0oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0:003o/`80000000<0Ogmo
00000000ok<03@00ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00H00?nc00<0Ogmo
003o/`00ok<02000ok<00`0000000?nc003o/`0A003o/aH0oooo00100?ooo`030000003oool0oooo
01X0oooo00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`03000000/00?nc00<00000003o
/`00ok<03000ok<00`1oOgl00?nc003o/`05003o/`0307moO`00ok<00?nc00T00?nc00<00000003o
/`00ok<04000ok<F0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`03003o/`@000001P00ok<00`000000
0?nc003o/`0>003o/`80Ogmo1000ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00l0
0?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0;003o/`0307mo
O`00ok<00?nc00L00?nc0P000003003o/`0300000000ok<00?nc01400?nc00@0Ogmo003o/`1oOgl0
Ogmo3`00ok<00`0000000?nc003o/`0>003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo
00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`09003o/`80000000<00?nc00000000ok<0
4`00ok<00`1oOgl00?nc003o/`0@003o/`0300000000ok<00?nc00d00?nc5P3oool00400oooo00<0
00000?ooo`3oool06P3oool00`0000000?nc003o/`0:003o/`0307moO`00ok<00?nc00`00?nc0P00
000C003o/`0307moO`00ok<0Ogmo01400?nc00<00000003o/`00ok<03@00ok<F0?ooo`00@03oool0
0`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00X00?nc00<0Ogmo003o/`00ok<03000ok<0
0`0000000?nc0000000B003o/`0407moO`00ok<00?nc07moOa400?nc00<00000003o/`00ok<03000
ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00X00?nc00<0Ogmo
003o/`00ok<02`00ok<01@0000000?nc003o/`00ok<0000001000?nc00<0Ogmo003o/`00ok<00P00
ok<00`1oOgl00?nc003o/`0>003o/`0300000000ok<00?nc00`00?nc5P3oool00400oooo00<00000
0?ooo`3oool06P3oool00`0000000?nc003o/`09003o/`0307moO`00ok<00?nc00`00?nc00<00000
003o/`00ok<00P00ok<2000000`00?nc0P1oOgl6003o/`0307moO`00ok<00?nc00h00?nc00<00000
003o/`00ok<02`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc
00T00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`05003o/`0300000000ok<00?nc
00P00?nc00<0Ogmo003o/`00ok<01P00ok<00`1oOgl00?nc003o/`0?003o/`0300000000ok<00?nc
00X00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`09003o/`03
07moO`00ok<00?nc00/00?nc00<00000003o/`00ok<01P00ok<00`0000000?nc003o/`06003o/`03
07moO`00ok<00?nc00P00?nc00<0Ogmo003o/`00ok<03P00ok<00`0000000?nc003o/`0:003o/aH0
oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<02@00ok<00`1oOgl00?nc
003o/`0:003o/`0300000000ok<00?nc00P00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc
003o/`09003o/`0307moO`00ok<00?nc00h00?nc00<00000003o/`00ok<02@00ok<F0?ooo`00@03o
ool00`000000oooo0?ooo`0J0?ooo`030000001oOgl0Ogmo00D0Ogmo0`00ok<00`1oOgl00?nc003o
/`0:003o/`0300000000ok<00?nc00X00?nc00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o
/`0;003o/`0307moO`00ok<00?nc00d00?nc0P00000:003o/aH0oooo00100?ooo`030000003oool0
oooo01X0oooo00<00000003o/`00ok<01@00ok<507moO`/00?nc00<00000003o/`00ok<02`00ok<2
00000003003o/`1oOgl0Ogmo00l00?nc00<0Ogmo003o/`00ok<02P00ok<200000003003o/`000000
0?nc00T00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`08003o
/`0407moO`00ok<0Ogmo07moO`P00?nc00<00000003o/`00ok<03P00ok<00`1oOgl00?nc003o/`0?
003o/`0307moO`00ok<00?nc00P00?nc0P000004003o/`0300000000ok<00?nc00L00?nc5P3oool0
0400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`07003o/`0307moO`00ok<00?nc
00800?nc0P1oOgl5003o/`0300000000ok<00?nc00h00?nc00<0Ogmo003o/`0000004@00ok<00`1o
Ogl00?nc003o/`06003o/`0300000000ok<00?nc00@00?nc00<00000003o/`00ok<01`00ok<F0?oo
o`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00
ok<01000ok<207moO`<00?nc00<00000003o/`00ok<03P00ok<0101oOgl00?nc003o/`00000@003o
/`0307moO`00ok<00?nc00@00?nc0P000008003o/`0300000000ok<00?nc00H00?nc5P3oool00400
oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`07003o/`0307moO`00ok<00?nc00H0
0?nc0P1oOgl00`0000000?nc003o/`0>003o/`0307moO`00ok<00?nc00800?nc00<00000003o/`00
ok<03P00ok<00`1oOgl00?nc003o/`02003o/`0300000000ok<00?nc00T00?nc00<00000003o/`00
ok<01@00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00L00?nc
00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0<003o/`80Ogmo1@00ok<00`0000000?nc
003o/`0?003o/`0407moO`00ok<00000000000`00?nc00<00000003o/`00ok<01@00ok<F0?ooo`00
@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00H00?nc00<0Ogmo003o/`00ok<0
2000ok<0100000000?nc07moO`1oOgl;003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00
ok<03P00ok<00`1oOgl00000003o/`0>003o/`0300000000ok<00?nc00@00?nc5P3oool00400oooo
00<000000?ooo`3oool06P3oool00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00L00?nc
00<00000003o/`00ok<00P00ok<207moO`P00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc
003o/`0<003o/`80000000<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`04003o/aH0oooo
00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01P00ok<00`1oOgl00?nc003o
/`07003o/`0300000000ok<00?nc00@00?nc00<0Ogmo003o/`00ok<01@00ok<00`1oOgl00?nc003o
/`09003o/`0300000000ok<00?nc00P00?nc0`000002003o/`0307moO`00ok<00?nc00d00?nc00<0
0000003o/`00ok<01000ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<0
0?nc00D00?nc00<0Ogmo003o/`00ok<01`00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<0
0?nc00<00?nc00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc003o/`06003o/`8000001P00ok<0
0`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc00<00?nc5P3oool00400oooo00<000000?oo
o`3oool06P3oool00`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00L00?nc00<00000003o
/`00ok<01`00ok<00`1oOgl00?nc003o/`0207moO`h00?nc00<00000003o/`00ok<00`00ok<20000
00P00?nc00<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`03003o/aH0oooo00100?ooo`03
0000003oool0oooo01X0oooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`07003o/`03
00000000ok<00?nc00P00?nc0P1oOgl@003o/`0300000000ok<00?nc00800?nc00<00000003o/`00
ok<02@00ok<00`1oOgl00?nc003o/`0<003o/`0300000000ok<00?nc00<00?nc5P3oool00400oooo
00<000000?ooo`3oool06P3oool00`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00H00?nc
00<00000003o/`00ok<02@00ok<207moOa400?nc00@00000003o/`00000000003000ok<00`1oOgl0
0?nc003o/`0=003o/`0300000000ok<00?nc00800?nc5P3oool00400oooo00<000000?ooo`3oool0
6P3oool5000000800?nc00<0Ogmo003o/`00ok<01`00ok<00`0000000?nc003o/`09003o/`0307mo
O`00ok<0Ogmo01000?nc0P00000?003o/`0307moO`00ok<00?nc00`00?nc00<00000003o/`00ok<0
0P00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00800?nc0P00
00000`1oOgl00?nc003o/`06003o/`0300000000ok<00?nc00T00?nc00D0Ogmo003o/`00ok<00?nc
07moO`0>003o/`<000003`00ok<00`1oOgl00?nc003o/`0=003o/`0400000000ok<00?nc003o/aH0
oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01000ok<00`1oOgl00000
00000002000000<00?nc00<00000003o/`00ok<02000ok<207moO`D00?nc00<0Ogmo003o/`00ok<0
2P00ok<01@0000000?nc003o/`00ok<0000000l00?nc00<0Ogmo003o/`00ok<03000ok<010000000
0?nc003o/`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00<0
0?nc00<0Ogmo003o/`00ok<00`00ok<200000003003o/`0000000?nc00P00?nc00<0Ogmo003o/`00
ok<01P00ok<00`1oOgl00?nc003o/`07003o/`8000001000ok<00`0000000?nc003o/`0=003o/`03
07moO`00ok<00?nc00`00?nc00@00000003o/`00ok<00?nc5P3oool00400oooo00<000000?ooo`3o
ool06P3oool00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc00D00?nc00<00000003o/`00
ok<01`00ok<00`1oOgl00?nc003o/`08003o/`0307moO`00ok<00?nc00@00?nc0P000007003o/`03
00000000ok<00?nc00d00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o/`0F0?ooo`00
@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<0
1000ok<0100000000?nc000000000007003o/`0307moO`00ok<00?nc00P00?nc00<0Ogmo003o/`00
ok<00P00ok<2000000X00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0<003o/`03
00000000ok<00?nc01H0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<0
0P00ok<00`1oOgl00?nc003o/`05003o/`0500000000ok<00?nc003o/`0000001@00ok<00`1oOgl0
0?nc003o/`0:003o/`0407moO`00ok<00000000000`00?nc00<00000003o/`00ok<03@00ok<00`1o
Ogl00?nc003o/`0:003o/`80Ogmo00<00000003o/`3oool05@3oool00400oooo00<000000?ooo`3o
ool06P3oool00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00@00?nc00<00000003o/`00
ok<00`00ok<00`0000000?nc003o/`0207moO`h00?nc00<00000003o/`00ok<03@00ok<00`000000
0?nc003o/`0<003o/`0307moO`00ok<00?nc00L00?nc0`1oOgl2003o/`0300000000ok<0oooo01D0
oooo00100?ooo`030000003oool0oooo0100oooo100000060?ooo`0300000000ok<00?nc00800?nc
00<0Ogmo003o/`00ok<01000ok<00`0000000?nc003o/`04003o/`030000001oOgl00?nc00d00?nc
0P0000000`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<0
0`00ok<407moO`D00?nc00<00000003o/`3oool05@3oool00400oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`070?ooo`0300000000ok<00?nc00800?nc00<0Ogmo003o/`00ok<00`00
ok<00`0000000?nc003o/`05003o/`0307moO`0000000?nc00`00?nc00D00000003o/`00ok<00?nc
07moO`0>003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<00`1oOgl9003o/`030000
0000ok<0oooo01D0oooo00100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool01@0000000?nc003o/`00ok<0Ogmo00H00?nc00<00000003o/`00ok<01@00ok<0101oOgl00?nc
000000000009003o/`8000001000ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc00/0
0?nc0`1oOgl<003o/`0300000000ok<0oooo01D0oooo00100?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool01@0000000?nc003o/`00ok<0Ogmo00D00?nc00<00000003o/`00
ok<01@00ok<00`1oOgl00?nc003o/`02003o/`0300000000ok<00?nc00@00?nc0P000006003o/`03
07moO`00ok<00?nc00d00?nc00<00000003o/`00ok<01`00ok<407moO`03003o/`1oOgl00?nc00d0
0?nc00<000000?ooo`3oool0503oool00400oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000060?ooo`0500000000ok<00?nc003o/`1oOgl01@00ok<00`0000000?nc003o/`03003o
/`80Ogmo1P00ok<0100000000?nc003o/`00ok<2000000T00?nc00<0Ogmo003o/`00ok<03000ok<0
0`0000000?nc003o/`04003o/`<0Ogmo1@00ok<00`1oOgl00?nc003o/`0<003o/`030000003oool0
oooo01@0oooo00100?ooo`030000003oool0oooo0140oooo0P0000070?ooo`0500000000ok<00?nc
003o/`1oOgl01000ok<00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc00H00?nc00@00000
003o/`00000000002`00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<0Ogmo00<0Ogmo2000
ok<00`1oOgl00?nc003o/`0<003o/`030000003oool0oooo01@0oooo00100?ooo`030000003oool0
oooo01X0oooo00D0000007moO`1oOgl00?nc07moO`03003o/`0300000000ok<00?nc00<00?nc00<0
Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00`00?nc0`1o
Ogl=003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool0503oool00400oooo00<00000
0?ooo`3oool03@3oool4000000030?ooo`000000000000800000103oool00`0000000?nc003o/`03
07moO`800?nc00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`07003o/`<000003P00ok<0
0`1oOgl00?nc003o/`07003o/`@0Ogmo00<00?nc00000000ok<03@00ok<00`1oOgl00?nc003o/`0;
003o/`030000003oool0oooo01@0oooo00100?ooo`030000003oool0oooo01X0oooo00P00000003o
/`00ok<00?nc07moO`00ok<0Ogmo000000@00?nc00<0Ogmo003o/`00ok<01`00ok<0100000000?nc
003o/`00000>003o/`0407moO`00ok<00?nc003o/`H0Ogmo1@00ok<00`0000000?nc003o/`0<003o
/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool0503oool00400oooo00<000000?ooo`3o
ool06P3oool0100000000?nc003o/`1oOgl2003o/`0600000000ok<0Ogmo07moO`00ok<0Ogmo2000
ok<2000000<00?nc00<00000003o/`00ok<03000ok<407moO``00?nc00<00000003o/`00ok<02`00
ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01@0oooo00090?ooo`D00000<P3oool0
0`000000oooo0?ooo`0J0?ooo`0400000000ok<00?nc07moO`800?nc00<00000003o/`00ok<00P1o
Ogl7003o/`8000001P00ok<00`0000000?nc003o/`08003o/`<0Ogmo00<00?nc07moO`00ok<03@00
ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00`00?nc00@000000?ooo`3oool0oooo
1000000>0?ooo`000`3oool4000000@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0J0?ooo`0600000000ok<00?nc07moO`00ok<000000`00ok<207moO`D00?nc0P000008003o/`03
00000000ok<00?nc00@00?nc101oOgl4003o/`0307moO`00ok<00?nc00`00?nc00<00000003o/`00
ok<02`00ok<00`1oOgl00?nc003o/`0<003o/`050000003oool0oooo0?ooo`0000004@3oool000/0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`D000001@3oool00`000000
0?nc07moO`02003o/`0700000000ok<00?nc003o/`1oOgl00?nc07moO`02003o/`8000002`00ok<0
0`0000000?nc003o/`0307moO`T00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`0;
003o/`0307moO`00ok<00?nc00`00?nc00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01@3oool01@0000000?nc07moO`00ok<0000000<00?nc00@0Ogmo003o/`00ok<00?nc0P00
000<003o/`@0Ogmo3000ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00/00?nc00<0
Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000;
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`05
0?ooo`0600000000ok<0Ogmo003o/`0000000?nc0P1oOgl2003o/`80000000<00?nc07moO`00ok<0
2000ok<307moO`03003o/`0000000?nc00d00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc
003o/`0<003o/`0307moO`00ok<00?nc00/00?nc00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00`0oooo000:0?ooo`800000=03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00H0000007moO`00ok<00000003o/`1oOgl3003o/`0500000000ok<00?nc
003o/`1oOgl01@00ok<407moO`D00?nc00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0;
003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<02`00ok<00`000000oooo0?ooo`02
0?ooo`8000003`3oool00400oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?oo
o`050000001oOgl00?nc0000001oOgl00P00ok<2000000@00?nc00<0Ogmo003o/`00ok<00`1oOgl9
003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o/`0;
003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool04`3oool00400oooo00<000000?oo
o`3oool04@3oool2000000L0oooo00@0000007moO`000000Ogmo0P00ok<00`0000000?nc003o/`04
003o/`<0Ogmo3000ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00`00?nc00<00000
003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01<0oooo00100?oo
o`030000003oool0oooo01X0oooo0P000000101oOgl00?nc000000000003003o/`@0Ogmo00<00?nc
07moO`00ok<03000ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00`00?nc00<00000
003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01<0oooo00100?oo
o`030000003oool0oooo01X0oooo0P1oOgl2000000800?nc0`1oOgl5003o/`0307moO`00ok<00?nc
00/00?nc00<00000003o/`00ok<02`00ok<207moO`d00?nc00<00000003o/`00ok<02`00ok<00`1o
Ogl00?nc003o/`0;003o/`030000003oool0oooo00T0oooo0P0000000`3oool00000000000050?oo
o`000P3ooomL0000000307moO`000000000005P000001P3oool00`000000oooo000000060?ooo`00
203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool300000080Ogmo2@00ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00`00?nc
00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00/00?nc
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool200000003003o/`00
00000?nc00@0Ogmo1@00ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00/00?nc0P1o
Ogl=003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<02`00ok<00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000000000001@3oool00400oooo00<000000?ooo`3oool06P3oool0
10000000Ogmo00000000ok<2000000<00?nc0`1oOgl2003o/`0307moO`00ok<00?nc00/00?nc00<0
0000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0<003o/`0300000000ok<00?nc00/00?nc00<0
Ogmo003o/`00ok<02`00ok<00`000000oooo0?ooo`0C0?ooo`00@03oool00`000000oooo0?ooo`0J
0?ooo`040000001oOgl0000007moO`800?nc00<00000003o/`00ok<00`00ok<407moO``00?nc00<0
0000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0<003o/`0300000000ok<00?nc00/00?nc00<0
Ogmo003o/`00ok<02`00ok<00`000000oooo0?ooo`0C0?ooo`00@03oool00`000000oooo0?ooo`0J
0?ooo`050000001oOgl00?nc0000001oOgl00P00ok<2000000@00?nc00<0Ogmo003o/`00ok<00`1o
Ogl9003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o
/`0;003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool04`3oool00400oooo00<00000
0?ooo`3oool06P3oool01P0000000?nc07moO`0000000?nc07moO`<00?nc00D00000003o/`00ok<0
0?nc07moO`05003o/`<0Ogmo1P00ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00/0
0?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01<0
oooo00100?ooo`030000003oool0oooo01X0oooo00H00000003o/`1oOgl00?nc00000000ok<207mo
O`800?nc0P0000000`1oOgl00?nc003o/`07003o/`@0Ogmo00<00?nc00000000ok<03@00ok<00`1o
Ogl00?nc003o/`0;003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<02`00ok<00`00
0000oooo0?ooo`0C0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0500000000ok<0Ogmo003o
/`0000000`00ok<0101oOgl00?nc003o/`00ok<2000000`00?nc0`1oOgl=003o/`0307moO`00ok<0
0?nc00/00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0
oooo01<0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`1oOgl00P00ok<01`00
00000?nc003o/`00ok<0Ogmo003o/`1oOgl00P00ok<2000000/00?nc00<00000003o/`1oOgl00`1o
Ogl9003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o
/`0<003o/`030000003oool0oooo01<0oooo00100?ooo`030000003oool0oooo01X0oooo00H00000
003o/`00ok<0Ogmo003o/`000004003o/`0307moO`00ok<00?nc00<00?nc0P000009003o/`030000
0000ok<00?nc00<00?nc0`1oOgl6003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<0
2`00ok<00`1oOgl00?nc003o/`0<003o/`030000003oool0oooo01<0oooo00100?ooo`030000003o
ool0oooo01X0oooo00@00000003o/`00ok<0Ogmo0P00ok<0100000000?nc003o/`00ok<207moO`H0
0?nc00<00000003o/`00ok<01@00ok<00`0000000?nc003o/`07003o/`L0Ogmo3000ok<00`000000
0?nc003o/`0<003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool0503oool00400oooo
00<000000?ooo`3oool06P3oool0100000000?nc003o/`1oOgl2003o/`0600000000ok<0Ogmo07mo
O`00ok<0Ogmo1`00ok<2000000D00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc07moO`03
07moO`P00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0
oooo01@0oooo00100?ooo`030000003oool0oooo01X0oooo00D00000003o/`00ok<00?nc07moO`02
003o/`0300000000ok<00?nc00800?nc00<0Ogmo003o/`00ok<01P00ok<2000000800?nc00<00000
003o/`00ok<03@00ok<00`1oOgl00?nc003o/`03003o/`<0Ogmo1@00ok<00`0000000?nc003o/`0<
003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool0503oool00400oooo00<000000?oo
o`3oool06P3oool00`0000000?nc07moO`0407moO`03003o/`0000000?nc00<00?nc00<0Ogmo003o
/`00ok<01`00ok<3000000h00?nc00<0Ogmo003o/`00ok<01`00ok<307moO`800?nc00<00000003o
/`00ok<02`00ok<00`1oOgl00?nc003o/`0<003o/`030000003oool0oooo01@0oooo00100?ooo`03
0000003oool0oooo01X0oooo00D0000007moO`1oOgl00?nc07moO`03003o/`0300000000ok<00?nc
00<00?nc00<0Ogmo003o/`00ok<01`00ok<3000000d00?nc00<0Ogmo003o/`00ok<02P00ok<407mo
O``00?nc00<0Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`0D0?ooo`00@03oool00`000000
oooo0?ooo`0J0?ooo`0500000000ok<00?nc003o/`1oOgl01000ok<00`0000000?nc003o/`03003o
/`0307moO`00ok<00?nc00D00?nc00@00000003o/`00ok<00?nc0P00000;003o/`0307moO`00ok<0
0?nc00`00?nc00<00000003o/`1oOgl00P1oOgl9003o/`0307moO`00ok<00?nc00`00?nc00<00000
0?ooo`3oool0503oool00400oooo00<000000?ooo`3oool06P3oool01@0000000?nc003o/`00ok<0
Ogmo00D00?nc00<00000003o/`00ok<00`00ok<207moO`D00?nc00<00000003o/`00ok<00`00ok<2
000000P00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o/`03003o/`@0Ogmo1@00ok<0
0`1oOgl00?nc003o/`0;003o/`0300000000ok<0oooo01D0oooo00100?ooo`030000003oool0oooo
01X0oooo00D00000003o/`00ok<00?nc07moO`05003o/`0300000000ok<00?nc00D00?nc00D0Ogmo
003o/`00ok<00?nc00000008003o/`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`00ok<03000
ok<00`0000000?nc003o/`07003o/`<0Ogmo00<00?nc07moO`00ok<03@00ok<00`0000000?nc0?oo
o`0E0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0500000000ok<00?nc003o/`1oOgl01P00
ok<00`0000000?nc003o/`05003o/`0307moO`00ok<0000000X00?nc0P000004003o/`0307moO`00
ok<00?nc00`00?nc00<00000003o/`00ok<02`00ok<407moO``00?nc00<00000003o/`3oool05@3o
ool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`02003o/`0307moO`00ok<0
0?nc00<00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc0000000<003o/`0400000000ok<0
0?nc07moO`l00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0307moO`T00?nc00<0
0000003o/`3oool05@3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`02
003o/`0307moO`00ok<00?nc00@00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`0<
003o/`80000000<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`0<003o/`0307moO`00ok<0
0?nc00<00?nc0`1oOgl5003o/`0300000000ok<00?nc01H0oooo00100?ooo`030000003oool0oooo
01X0oooo00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`04003o/`0300000000ok<00?nc
00<00?nc0P0000000`00ok<0Ogmo07moO`0=003o/`0307moO`0000000?nc00d00?nc00<00000003o
/`00ok<03000ok<00`1oOgl00?nc003o/`07003o/`@0Ogmo00@00?nc00000000ok<00?nc5P3oool0
0400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc
00D00?nc00D00000003o/`00ok<00?nc00000005003o/`0307moO`00ok<00?nc00T00?nc00<0Ogmo
003o/`00ok<00P00000<003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<02`00ok<2
07moO`800?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`03003o
/`0307moO`00ok<00?nc00@00?nc00@00000003o/`00000000001`00ok<00`1oOgl00?nc003o/`08
003o/`0307moO`00ok<00?nc00800?nc0P00000:003o/`0300000000ok<00?nc00`00?nc00<0Ogmo
003o/`00ok<03000ok<00`0000000?nc003o/`0F0?ooo`00@03oool00`000000oooo0?ooo`0J0?oo
o`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01@00ok<00`0000000?nc003o/`07003o
/`0307moO`00ok<00?nc00L00?nc00<0Ogmo003o/`00ok<01@00ok<2000000L00?nc00<00000003o
/`00ok<03@00ok<00`1oOgl00?nc003o/`0<003o/`0300000000ok<00?nc01H0oooo00100?ooo`03
0000003oool0oooo01X0oooo00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`03003o/`80
000000<00?nc00000000ok<02000ok<00`1oOgl00?nc003o/`06003o/`0307moO`00ok<00?nc00L0
0?nc0P000005003o/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<03000ok<010000000
0?nc003o/`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00@0
0?nc00<0Ogmo003o/`00ok<00P000003003o/`0300000000ok<00?nc00P00?nc0P1oOgl5003o/`03
07moO`00ok<00?nc00X00?nc00D00000003o/`00ok<00?nc0000000?003o/`0307moO`00ok<00?nc
00`00?nc00@00000003o/`00ok<00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`00
00000?nc003o/`02003o/`80000000<0Ogmo0000000000001P00ok<00`0000000?nc003o/`09003o
/`0507moO`00ok<00?nc003o/`1oOgl03P00ok<200000003003o/`0000000?nc00d00?nc00<0Ogmo
003o/`00ok<03000ok<00`0000000?nc003o/`02003o/aH0oooo00100?ooo`030000003oool0oooo
01X0oooo1@000002003o/`0307moO`00ok<00?nc00L00?nc00<00000003o/`00ok<02@00ok<00`1o
Ogl00?nc07moO`0A003o/`0300000000ok<00?nc00d00?nc00<0Ogmo003o/`00ok<03000ok<00`00
00000?nc003o/`02003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00
ok<01@00ok<00`1oOgl00?nc003o/`06003o/`0300000000ok<00?nc00T00?nc00<0Ogmo003o/`1o
Ogl04@00ok<3000000`00?nc00<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`02003o/aH0
oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc
003o/`07003o/`0300000000ok<00?nc00T00?nc00<0Ogmo003o/`00ok<03`00ok<0100000000?nc
003o/`00ok<2000000X00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o/`03003o/aH0
oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc
003o/`07003o/`0300000000ok<00?nc00P00?nc00@0Ogmo003o/`1oOgl0Ogmo3P00ok<00`000000
0?nc003o/`04003o/`8000001`00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc00<0
0?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`05003o/`0307mo
O`00ok<00?nc00P00?nc00<00000003o/`00ok<01@00ok<207moO`@00?nc00<0Ogmo003o/`00ok<0
2P00ok<00`0000000?nc003o/`07003o/`8000001@00ok<00`1oOgl00?nc003o/`0=003o/`030000
0000ok<00?nc00<00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o
/`06003o/`0307moO`00ok<00?nc00L00?nc00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o
/`05003o/`0307moO`00ok<00?nc00T00?nc00<00000003o/`00ok<02@00ok<01@0000000?nc003o
/`00ok<0Ogmo00l00?nc00<00000003o/`00ok<01000ok<F0?ooo`00@03oool00`000000oooo0?oo
o`0J0?ooo`0300000000ok<00?nc00H00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o
/`02003o/`0307moO`00ok<00?nc00H00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o
/`0;003o/`80000000<00?nc07moO`00ok<03P00ok<00`0000000?nc003o/`04003o/aH0oooo0010
0?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01P00ok<00`1oOgl00?nc003o/`08
003o/`0300000000ok<00?nc0080Ogmo2P00ok<00`1oOgl00?nc003o/`06003o/`0300000000ok<0
0?nc00h00?nc0P00000>003o/`0300000000ok<00?nc00D00?nc5P3oool00400oooo00<000000?oo
o`3oool06P3oool00`0000000?nc003o/`07003o/`0307moO`00ok<00?nc00P00?nc00<0000007mo
O`00ok<03000ok<207moO`D00?nc00<00000003o/`00ok<03`00ok<0101oOgl00?nc00000000000<
003o/`0300000000ok<00?nc00D00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`00
00000?nc003o/`07003o/`0307moO`00ok<00?nc00H00?nc0P1oOgl00`00ok<00000003o/`0>003o
/`0507moO`00ok<00?nc003o/`0000004@00ok<00`1oOgl00?nc003o/`02003o/`0300000000ok<0
0?nc00P00?nc00<00000003o/`00ok<01P00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?oo
o`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00ok<01000ok<207moO`<00?nc00<00000003o
/`00ok<03P00ok<00`1oOgl00?nc0000000A003o/`0307moO`00ok<00?nc00@00?nc0P000008003o
/`0300000000ok<00?nc00H00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`000000
0?nc003o/`07003o/`0307moO`00ok<00?nc00800?nc0P1oOgl6003o/`0300000000ok<00?nc00d0
0?nc00<0Ogmo00000000ok<04@00ok<00`1oOgl00?nc003o/`06003o/`8000001@00ok<00`000000
0?nc003o/`07003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<0
2000ok<407moO`T00?nc00<00000003o/`00ok<03000ok<00`000000Ogmo003o/`0@003o/`0307mo
O`00ok<00?nc00T00?nc0P000003003o/`0300000000ok<00?nc00L00?nc5P3oool00400oooo00<0
00000?ooo`3oool06P3oool00`0000000?nc003o/`04003o/`D0Ogmo3000ok<00`0000000?nc003o
/`0;003o/`0300000000ok<00?nc0080Ogmo3P00ok<00`1oOgl00?nc003o/`0<003o/`<000002P00
ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`030000001oOgl0Ogmo00@0Ogmo1000ok<0
0`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00T00?nc00<00000003o/`00ok<00`00ok<0
0`1oOgl00?nc003o/`0:003o/`0307moO`00ok<00?nc00l00?nc00<00000003o/`00ok<02000ok<F
0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00T00?nc00<0Ogmo003o
/`00ok<02P00ok<00`0000000?nc003o/`07003o/`8000001`00ok<00`1oOgl00?nc003o/`09003o
/`0307moO`00ok<00?nc00h00?nc00<00000003o/`00ok<02@00ok<F0?ooo`00@03oool00`000000
oooo0?ooo`0J0?ooo`0300000000ok<00?nc00T00?nc00<0Ogmo003o/`00ok<02`00ok<00`000000
0?nc003o/`05003o/`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00ok<02000ok<00`1oOgl0
0?nc003o/`0>003o/`0300000000ok<00?nc00X00?nc5P3oool00400oooo00<000000?ooo`3oool0
6P3oool00`0000000?nc003o/`09003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<0
1000ok<00`0000000?nc003o/`09003o/`0307moO`00ok<00?nc00H00?nc00<0Ogmo003o/`00ok<0
3`00ok<00`0000000?nc003o/`0:003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<0
0000003o/`00ok<02P00ok<00`1oOgl00?nc003o/`0;003o/`0400000000ok<00?nc003o/`800000
3@00ok<207moO`D00?nc00<0Ogmo003o/`00ok<03`00ok<00`0000000?nc003o/`0;003o/aH0oooo
00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<02P00ok<00`1oOgl00?nc003o
/`0;003o/`0400000000ok<00?nc000001400?nc00D0Ogmo003o/`00ok<00?nc07moO`0B003o/`03
00000000ok<00?nc00/00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc
003o/`0:003o/`0307moO`00ok<00?nc00`00?nc0P00000C003o/`0307moO`00ok<0Ogmo01800?nc
00<00000003o/`00ok<03000ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000
ok<00?nc00X00?nc00<0Ogmo003o/`00ok<02`00ok<2000001@00?nc0P1oOglB003o/`0300000000
ok<00?nc00d00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0;
003o/`0307moO`00ok<00?nc00P00?nc0P000002003o/`0300000000ok<00?nc01400?nc0P1oOglB
003o/`0300000000ok<00?nc00d00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`00
00000?nc003o/`0;003o/`0307moO`00ok<00?nc00H00?nc0P000004003o/`0300000000ok<00?nc
01000?nc00<0Ogmo003o/`00ok<00P1oOgl?003o/`0300000000ok<00?nc00h00?nc5P3oool00400
oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00@0
0?nc0P000007003o/`0300000000ok<00?nc00h00?nc00<0Ogmo003o/`00ok<00`00ok<00`1oOgl0
0?nc003o/`0<003o/`0300000000ok<00?nc00h00?nc5P3oool00400oooo00<000000?ooo`3oool0
6P3oool00`0000000?nc003o/`0<003o/`0407moO`00ok<00?nc003o/`8000002P00ok<00`000000
0?nc003o/`0<003o/`0307moO`00ok<00?nc00D00?nc00<0Ogmo003o/`00ok<02P00ok<00`000000
0?nc003o/`0?003o/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<0
3000ok<0101oOgl0000000000000000<003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00
ok<01P00ok<00`1oOgl00?nc003o/`09003o/`0300000000ok<00?nc01000?nc5P3oool003L0oooo
1@0000040?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<01`00ok<50000000307mo
O`00ok<00?nc00h00?nc00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o/`08003o/`0307mo
O`00ok<00?nc00L00?nc00<00000003o/`00ok<04@00ok<F0?ooo`00>03oool00`000000oooo0000
00050?ooo`<000006P3oool:000000D00?nc00<0Ogmo003o/`00ok<03`00ok<00`0000000?nc003o
/`07003o/`0307moO`00ok<00?nc00X00?nc0P1oOgl6003o/`0300000000ok<00?nc01800?nc5P3o
ool003P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<0
0?nc00d00?nc00<0Ogmo003o/`00ok<03P00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<0
0?nc00d00?nc00<0Ogmo003o/`00ok<00P00ok<00`0000000?nc003o/`0C003o/aH0oooo000h0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0=003o
/`0307moO`00ok<00?nc00l00?nc00<00000003o/`00ok<00`00ok<207moOa400?nc00@0Ogmo003o
/`00ok<000005P00ok<F0?ooo`00=`3oool4000000D0oooo00<000000?ooo`3oool06P3oool00`00
00000?nc003o/`0=003o/`0307moO`00ok<00?nc00l00?nc00<00000003o/`00ok<00P00ok<00`1o
Ogl00?nc003o/`0A003o/`0307moO`00ok<0000001L00?nc5P3oool00400oooo00<000000?ooo`3o
ool06P3oool00`0000000?nc003o/`0=003o/`0307moO`00ok<00?nc01000?nc00@00000003o/`1o
Ogl0Ogmo5@00ok<00`1oOgl00?nc003o/`0F003o/aH0oooo000i0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`0=003o/`0307moO`00ok<00?nc0100
0?nc00<0000007moO`00ok<05@00ok<00`0000000?nc003o/`0G003o/aH0oooo00100?ooo`030000
003oool0oooo01X0oooo00<00000003o/`00ok<03@00ok<00`1oOgl00?nc003o/`0?003o/`0307mo
O`00ok<0000001D00?nc00<00000003o/`00ok<06000ok<F0?ooo`00@03oool00`000000oooo0?oo
o`0J0?ooo`0300000000ok<00?nc00d00?nc00<0Ogmo003o/`00ok<03@00ok<207moO`800?nc00<0
0000003o/`00ok<04@00ok<2000001/00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool0
0`0000000?nc003o/`0>003o/`0307moO`00ok<00?nc00X00?nc0P1oOgl5003o/`0300000000ok<0
0?nc00l00?nc00<00000003o/`00ok<06`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?oo
o`0300000000ok<00?nc00h00?nc00<0Ogmo003o/`00ok<02000ok<207moO`P00?nc00<00000003o
/`00ok<03@00ok<00`0000000?nc003o/`0L003o/aH0oooo00100?ooo`030000003oool0oooo01X0
oooo00<00000003o/`00ok<03P00ok<00`1oOgl00?nc003o/`04003o/`@0Ogmo2P00ok<00`000000
0?nc003o/`0;003o/`8000007`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`030000
0000ok<00?nc00l00?nc00<0Ogmo003o/`1oOgl00`1oOgl?003o/`0300000000ok<00?nc00T00?nc
00<00000003o/`00ok<07`00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000
ok<00?nc00h00?nc0`1oOglD003o/`0300000000ok<00?nc00L00?nc00<00000003o/`00ok<08000
ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00T00?nc1@1oOgl0
0`00ok<0Ogmo003o/`0D003o/`0300000000ok<00?nc00D00?nc0P00000S003o/aH0oooo00100?oo
o`030000003oool0oooo01X0oooo00<0000007moO`1oOgl02@1oOgl6003o/`0307moO`00ok<00?nc
01@00?nc00<00000003o/`00ok<00`00ok<00`0000000?nc003o/`0S003o/aH0oooo00100?ooo`03
0000003oool0oooo01X0oooo00<00000003o/`00ok<04000ok<00`1oOgl00?nc003o/`0D003o/`03
00000000ok<00?nc008000009P00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`030000
0000ok<00?nc01000?nc00<0Ogmo003o/`00ok<05000ok<00`0000000?nc0000000X003o/aH0oooo
00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04000ok<00`1oOgl00?nc003o
/`0D003o/`800000:@00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<0
0?nc01400?nc00<0Ogmo003o/`00ok<04P00ok<00`0000000?nc003o/`0Y003o/aH0oooo00100?oo
o`030000003oool0oooo01X0oooo00<00000003o/`00ok<04@00ok<00`1oOgl00?nc003o/`0@003o
/`800000;000ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc0140
0?nc00<0Ogmo003o/`00ok<03P00ok<2000002h00?nc5P3oool00400oooo00<000000?ooo`3oool0
6P3oool00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc00`00?nc0P00000`003o/aH0oooo
00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04P00ok<00`1oOgl00?nc003o
/`09003o/`800000<P00ok<F0?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<0
0?nc01800?nc00<0Ogmo003o/`00ok<01P00ok<3000003@00?nc5P3oool00400oooo00<000000?oo
o`3oool06P3oool00`0000000?nc003o/`0B003o/`0307moO`00ok<00?nc00@00?nc0P00000g003o
/aH0oooo00100?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<04`00ok<00`1oOgl0
0?nc00000003000003T00?nc5P3oool00400oooo00<000000?ooo`3oool06P3oool00`0000000?nc
003o/`0A003o/`80000000<0Ogmo00000000ok<0?000ok<F0?ooo`00@03oool00`000000oooo0?oo
o`0J0?ooo`0300000000ok<00?nc00/00?nc1P000011003o/aH0oooo00100?ooo`030000003oool0
oooo01X0oooo00<00000003o/`00ok<01000ok<7000004L00?nc5P3oool00400oooo00<000000?oo
o`3oool06P3oool7000004h00?nc5P3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo
00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<00000
0?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00<P0oooo00380?ooo`00b03o
ool00<P0oooo00380?ooo`00b03oool00<P0oooo000o0?ooo`800000Q`3oool00400oooo00<00000
0?ooo`3oool0Q@3oool00440oooo00<000000?ooo`3oool0Q03oool00400oooo00<000000?ooo`00
0000Q@3oool003l0oooo00@000000?ooo`3oool00000Q@3oool003h0oooo0`0000000`3oool00000
000000240?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
    ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
  "      ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.42188 .4875 -14.0938 -20.125 ]
[.42188 .4875 14.0938 0 ]
[.96875 .4875 -11 -12.5625 ]
[.96875 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.33125 .1875 -16 -6.28125 ]
[.33125 .1875 0 6.28125 ]
[.33125 .8125 -10 -6.28125 ]
[.33125 .8125 0 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42188 .5 m
.42188 .50625 L
s
gsave
.42188 .4875 -75.0938 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
78.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
76.750 17.063 moveto
(\\200\\200) show
81.000 17.063 moveto
(\\200) show
83.063 17.063 moveto
(\\200) show
78.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
gsave
.33125 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
75.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .8125 m
.35 .8125 L
s
gsave
.33125 .8125 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.65625 .5 m
.65625 .5 .3125 0 365.73 arc
F
0 0 0 r
.0012 w
newpath
.65625 .5 .3125 0 365.73 arc
s
.5 Mabswid
.96875 .5 m
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
.96875 .5 L
s
.5 g
.84375 .75 m
.82644 .72509 L
.81113 .69922 L
.79946 .67609 L
.79025 .65483 L
.78225 .63312 L
.77603 .61301 L
.77078 .59233 L
.76686 .57297 L
.76403 .55475 L
.76291 .54547 L
.76195 .5357 L
.76127 .52667 L
.76082 .51825 L
.76063 .51349 L
.76057 .51114 L
.76051 .50896 L
.76048 .50699 L
.76045 .5049 L
.76043 .5037 L
.76043 .50312 L
.76042 .50258 L
.76042 .50209 L
.76042 .50157 L
.76042 .50103 L
.76042 .50047 L
.76042 .49987 L
.76042 .49932 L
.76042 .49903 L
.76042 .49871 L
.76042 .49838 L
.76042 .49807 L
.76043 .49698 L
.76043 .49636 L
.76044 .4958 L
.76046 .49372 L
.7605 .49153 L
.76056 .48916 L
.76062 .48695 L
.76081 .48193 L
.76105 .47709 L
.76132 .47252 L
.76198 .46393 L
.76289 .45463 L
.76393 .44599 L
.7668 .42732 L
.77048 .40897 L
.7755 .38889 L
.78157 .36893 L
.78957 .34689 L
Mistroke
.79907 .32473 L
.81023 .30244 L
.82476 .27756 L
.84195 .25241 L
.84375 .25 L
Mfstroke
0 0 0 r
.65625 .8125 m
.65625 .77501 L
.65625 .73864 L
.65625 .70784 L
.65625 .68065 L
.65625 .65379 L
.65625 .62956 L
.65625 .60518 L
.65625 .5934 L
.65625 .58273 L
.65625 .57253 L
.65625 .56744 L
.65625 .56605 L
.65625 .56456 L
.65625 .56384 L
.65625 .56315 L
.65625 .56254 L
.65625 .56187 L
.65625 .56152 L
.65625 .56116 L
.65625 .5605 L
.65625 .55903 L
.65625 .55636 L
.65625 .55399 L
.65625 .55334 L
.65625 .55265 L
.65625 .55199 L
.65625 .55139 L
.65625 .55071 L
.65625 .55036 L
.65625 .54998 L
.65625 .5493 L
.65625 .54867 L
.65625 .5483 L
.65625 .54792 L
.65625 .54724 L
.65625 .54571 L
.65625 .54035 L
.65625 .52052 L
.65625 .49958 L
.65625 .47943 L
.65625 .45781 L
.65625 .43661 L
.65625 .41567 L
.65625 .39259 L
.65625 .36933 L
.65625 .34574 L
.65625 .31896 L
.65625 .29117 L
.65625 .25887 L
Mistroke
.65625 .22438 L
.65625 .1875 L
Mfstroke
.5 g
.53606 .78846 m
.54868 .75608 L
.55956 .72387 L
.56767 .69606 L
.57396 .67114 L
.57936 .64622 L
.58351 .62353 L
.58698 .60052 L
.58956 .5792 L
.5914 .5593 L
.59212 .5494 L
.59276 .5386 L
.59321 .52844 L
.59337 .5239 L
.59351 .51896 L
.59357 .51629 L
.59362 .51382 L
.59367 .51125 L
.5937 .50893 L
.59372 .50664 L
.59373 .50559 L
.59374 .50449 L
.59374 .5033 L
.59374 .50278 L
.59375 .50222 L
.59375 .50161 L
.59375 .50104 L
.59375 .5007 L
.59375 .50037 L
.59375 .49976 L
.59375 .49919 L
.59375 .49859 L
.59375 .49801 L
.59375 .49749 L
.59374 .49627 L
.59373 .49498 L
.59372 .49373 L
.59371 .49256 L
.59368 .4899 L
.59361 .48549 L
.5935 .48077 L
.59336 .47568 L
.59316 .47014 L
.59269 .46005 L
.59208 .45002 L
.59129 .4393 L
.58943 .41964 L
.58679 .39806 L
.58351 .37647 L
.57909 .35241 L
Mistroke
.57374 .32789 L
.56735 .30277 L
.5589 .27404 L
.54871 .24401 L
.53606 .21154 L
Mfstroke
0 0 0 r
.46875 .75 m
.48606 .72509 L
.50137 .69922 L
.51304 .67609 L
.52225 .65483 L
.53025 .63312 L
.53647 .61301 L
.54172 .59233 L
.54564 .57297 L
.54847 .55475 L
.54959 .54547 L
.55055 .5357 L
.55123 .52667 L
.55168 .51825 L
.55187 .51349 L
.55193 .51114 L
.55199 .50896 L
.55202 .50699 L
.55205 .5049 L
.55207 .5037 L
.55207 .50312 L
.55208 .50258 L
.55208 .50209 L
.55208 .50157 L
.55208 .50103 L
.55208 .50047 L
.55208 .49987 L
.55208 .49932 L
.55208 .49903 L
.55208 .49871 L
.55208 .49838 L
.55208 .49807 L
.55207 .49698 L
.55207 .49636 L
.55206 .4958 L
.55204 .49372 L
.552 .49153 L
.55194 .48916 L
.55188 .48695 L
.55169 .48193 L
.55145 .47709 L
.55118 .47252 L
.55052 .46393 L
.54961 .45463 L
.54857 .44599 L
.5457 .42732 L
.54202 .40897 L
.537 .38889 L
.53093 .36893 L
.52293 .34689 L
Mistroke
.51343 .32473 L
.50227 .30244 L
.48774 .27756 L
.47055 .25241 L
.46875 .25 L
Mfstroke
.5 g
.42996 .71552 m
.44819 .69654 L
.46473 .67596 L
.47759 .65692 L
.4879 .63894 L
.49697 .6202 L
.5041 .60253 L
.51019 .58411 L
.51476 .56668 L
.51807 .55014 L
.51939 .54168 L
.52051 .53274 L
.52131 .52448 L
.52185 .51676 L
.52206 .51238 L
.52215 .51023 L
.52221 .50823 L
.52225 .50642 L
.52229 .5045 L
.5223 .5034 L
.52231 .50286 L
.52231 .50237 L
.52232 .50192 L
.52232 .50144 L
.52232 .50095 L
.52232 .50043 L
.52232 .49988 L
.52232 .49938 L
.52232 .49911 L
.52232 .49882 L
.52232 .49851 L
.52232 .49823 L
.52231 .49722 L
.5223 .49666 L
.5223 .49614 L
.52227 .49423 L
.52222 .49222 L
.52215 .49004 L
.52208 .48802 L
.52186 .48341 L
.52158 .47897 L
.52125 .47478 L
.52048 .46691 L
.5194 .45841 L
.51818 .45054 L
.51482 .43358 L
.51053 .41705 L
.50472 .39916 L
.49775 .3816 L
.48867 .36253 L
Mistroke
.47802 .34377 L
.46571 .32538 L
.45 .30553 L
.43183 .28628 L
.42996 .28448 L
Mfstroke
0 0 0 r
.40625 .6875 m
.42396 .6728 L
.44036 .65621 L
.45332 .64036 L
.46386 .62504 L
.47324 .60876 L
.48069 .59317 L
.48709 .57671 L
.49193 .56098 L
.49545 .54595 L
.49686 .53822 L
.49807 .53005 L
.49892 .52248 L
.49949 .51539 L
.49972 .51137 L
.49981 .5094 L
.49988 .50756 L
.49993 .5059 L
.49996 .50413 L
.49998 .50313 L
.49999 .50263 L
.49999 .50217 L
.49999 .50177 L
.5 .50132 L
.5 .50087 L
.5 .5004 L
.5 .49989 L
.5 .49943 L
.5 .49918 L
.5 .49892 L
.5 .49863 L
.49999 .49837 L
.49999 .49745 L
.49998 .49693 L
.49997 .49645 L
.49994 .4947 L
.49989 .49285 L
.49982 .49085 L
.49974 .48899 L
.4995 .48477 L
.4992 .48069 L
.49885 .47684 L
.49802 .46964 L
.49688 .46186 L
.49557 .45467 L
.49199 .43926 L
.48745 .42433 L
.48133 .40833 L
.47405 .39281 L
.46465 .37623 L
Mistroke
.45376 .36022 L
.44134 .3449 L
.42573 .32884 L
.40805 .31386 L
.40625 .3125 L
Mfstroke
.96875 .5 m
.96874 .50231 L
.96872 .50442 L
.96867 .50685 L
.96862 .50915 L
.96847 .51323 L
.96825 .51766 L
.96794 .52253 L
.96752 .52768 L
.96656 .5369 L
.96529 .54636 L
.96384 .55517 L
.95963 .57495 L
.95407 .59466 L
.94793 .61216 L
.93075 .64935 L
.91258 .67874 L
.89007 .70733 L
.8648 .73273 L
.84073 .75224 L
.79085 .78203 L
.7666 .79237 L
.74106 .80077 L
.71753 .80643 L
.70608 .8085 L
.69383 .81023 L
.68814 .81087 L
.68282 .81137 L
.67804 .81174 L
.67305 .81205 L
.67049 .81218 L
.6677 .81229 L
.66517 .81237 L
.66282 .81243 L
.66149 .81246 L
.66009 .81248 L
.65889 .81249 L
.6576 .8125 L
.65686 .8125 L
.6562 .8125 L
.65544 .8125 L
.65472 .8125 L
.65344 .81249 L
.65272 .81248 L
.65206 .81247 L
.6497 .81243 L
.64755 .81238 L
.6451 .8123 L
.64279 .81221 L
.63874 .81201 L
Mistroke
.63438 .81173 L
.62477 .81091 L
.61618 .80992 L
.59929 .80727 L
.58504 .80428 L
.55743 .79646 L
.53446 .78779 L
.51339 .77794 L
.4959 .76822 L
.48128 .75892 L
.46774 .74924 L
.45638 .74022 L
.44583 .73104 L
.43693 .72261 L
.42937 .7149 L
.42225 .70712 L
.41616 .70004 L
.41093 .69359 L
.40625 .6875 L
Mfstroke
.5 g
.96875 .5 m
.95736 .53458 L
.9419 .56817 L
.92332 .59886 L
.90054 .62838 L
.87701 .65277 L
.85487 .67164 L
.80982 .70102 L
.78819 .71166 L
.76542 .72082 L
.74493 .7274 L
.72342 .73274 L
.71397 .7346 L
.70408 .73623 L
.69508 .73745 L
.68694 .73833 L
.67822 .73904 L
.67372 .73932 L
.67144 .73943 L
.669 .73954 L
.66669 .73962 L
.66458 .73968 L
.66258 .73973 L
.66157 .73975 L
.66049 .73976 L
.65951 .73977 L
.65862 .73978 L
.65773 .73979 L
.65689 .73979 L
.65592 .73979 L
.65502 .73979 L
.65404 .73978 L
.65354 .73978 L
.653 .73977 L
.65119 .73975 L
.65018 .73973 L
.64924 .73971 L
.64533 .73961 L
.64201 .73948 L
.63852 .7393 L
.63073 .73878 L
.62389 .73817 L
.61128 .73665 L
.59848 .73459 L
.57571 .7296 L
.55648 .72402 L
.54015 .71824 L
.52479 .71187 L
.51169 .7057 L
.49934 .69919 L
Mistroke
.48876 .69306 L
.47963 .68733 L
.47092 .68144 L
.46336 .676 L
.45612 .67046 L
.44981 .66537 L
.44429 .66068 L
.43985 .65677 L
Mfstroke
0 0 0 r
.96875 .5 m
.94927 .53017 L
.92714 .55796 L
.87781 .60439 L
.83369 .63378 L
.81012 .64597 L
.78955 .6549 L
.75081 .66781 L
.73323 .67211 L
.71523 .67557 L
.69907 .67787 L
.69129 .67872 L
.68299 .67943 L
.67917 .67969 L
.6756 .6799 L
.67241 .68006 L
.66905 .68019 L
.66717 .68026 L
.66547 .6803 L
.66376 .68034 L
.6622 .68037 L
.66039 .6804 L
.65944 .68041 L
.65896 .68041 L
.65845 .68042 L
.65759 .68042 L
.65678 .68042 L
.6563 .68042 L
.65584 .68042 L
.65497 .68042 L
.65423 .68042 L
.65344 .68041 L
.65269 .6804 L
.652 .6804 L
.65042 .68037 L
.64877 .68034 L
.6457 .68027 L
.64239 .68016 L
.63663 .67989 L
.63142 .67957 L
.61996 .67859 L
.61016 .67747 L
.59088 .67445 L
.5744 .67102 L
.55878 .66701 L
.54536 .66296 L
.53376 .65899 L
.52262 .65477 L
.51293 .65074 L
.50361 .64655 L
Mistroke
.49546 .64262 L
.4883 .63895 L
.48132 .63518 L
.47515 .63169 L
.46913 .62812 L
.46394 .62491 L
Mfstroke
.5 g
.96875 .5 m
.91564 .54531 L
.86142 .57893 L
.81555 .59973 L
.77633 .61282 L
.75646 .61793 L
.73955 .62152 L
.72292 .62438 L
.70852 .62634 L
.69468 .62777 L
.68773 .62832 L
.6806 .62877 L
.67454 .62906 L
.67127 .62919 L
.66821 .62928 L
.66543 .62935 L
.66397 .62937 L
.66243 .6294 L
.66102 .62942 L
.65975 .62943 L
.65913 .62943 L
.65848 .62944 L
.65786 .62944 L
.65729 .62944 L
.65656 .62944 L
.65587 .62944 L
.65525 .62944 L
.65458 .62944 L
.65386 .62944 L
.65309 .62943 L
.65173 .62942 L
.65048 .6294 L
.64931 .62939 L
.64669 .62934 L
.64387 .62927 L
.64133 .62919 L
.63574 .62897 L
.63079 .62871 L
.62631 .62843 L
.61659 .62766 L
.59978 .62582 L
.58384 .62347 L
.5701 .62096 L
.55818 .61842 L
.54671 .61565 L
.5367 .61296 L
.5279 .61039 L
.51932 .60769 L
.51175 .60515 L
.50435 .60252 L
Mistroke
.49778 .60005 L
.49193 .59776 L
.48615 .5954 L
.48098 .5932 L
.48072 .59309 L
Mfstroke
0 0 0 r
.96875 .5 m
.90745 .53103 L
.8504 .55281 L
.80489 .5658 L
.76732 .57379 L
.74863 .57687 L
.73286 .57902 L
.71744 .58073 L
.70416 .58189 L
.69144 .58274 L
.68507 .58307 L
.67854 .58334 L
.67299 .58351 L
.66999 .58358 L
.6672 .58364 L
.66465 .58368 L
.66331 .58369 L
.6619 .58371 L
.66061 .58372 L
.65945 .58373 L
.65889 .58373 L
.65829 .58373 L
.65772 .58373 L
.6572 .58373 L
.65653 .58373 L
.6559 .58373 L
.65534 .58373 L
.65473 .58373 L
.65406 .58373 L
.65336 .58373 L
.65211 .58372 L
.65097 .58371 L
.6499 .5837 L
.6475 .58367 L
.64493 .58363 L
.6426 .58359 L
.63748 .58345 L
.63295 .5833 L
.62884 .58313 L
.61992 .58268 L
.60446 .58158 L
.58975 .58019 L
.577 .57869 L
.56588 .57717 L
.55512 .5755 L
.54568 .57388 L
.53734 .57232 L
.52916 .57068 L
.52191 .56913 L
.51478 .56751 L
Mistroke
.50842 .566 L
.50272 .56458 L
.49707 .56312 L
.49199 .56176 L
.49173 .56169 L
Mfstroke
.5 g
.96875 .5 m
.90256 .51575 L
.84406 .52645 L
.79889 .53269 L
.76231 .53647 L
.7443 .53793 L
.72917 .53894 L
.71444 .53974 L
.70178 .54028 L
.68967 .54068 L
.68361 .54083 L
.67741 .54096 L
.67214 .54104 L
.6693 .54107 L
.66664 .5411 L
.66422 .54112 L
.66295 .54112 L
.66162 .54113 L
.66039 .54113 L
.65929 .54114 L
.65875 .54114 L
.65818 .54114 L
.65764 .54114 L
.65715 .54114 L
.65652 .54114 L
.65592 .54114 L
.65538 .54114 L
.6548 .54114 L
.65417 .54114 L
.65351 .54114 L
.65232 .54114 L
.65124 .54113 L
.65023 .54113 L
.64795 .54111 L
.6455 .54109 L
.64329 .54107 L
.63844 .54101 L
.63413 .54094 L
.63023 .54086 L
.62175 .54065 L
.60703 .54014 L
.59299 .53948 L
.5808 .53878 L
.57013 .53807 L
.55978 .53728 L
.55067 .53652 L
.54259 .53578 L
.53466 .535 L
.52759 .53427 L
.52063 .5335 L
Mistroke
.5144 .53278 L
.50881 .53211 L
.50325 .53141 L
.49823 .53076 L
.49798 .53072 L
Mfstroke
0 0 0 r
.96875 .5 m
.90094 .5 L
.84199 .5 L
.79695 .5 L
.76071 .5 L
.728 .5 L
.70102 .5 L
.67621 .5 L
.65536 .5 L
.63763 .5 L
.62086 .5 L
.60642 .5 L
.59389 .5 L
.5818 .5 L
.57122 .5 L
.56095 .5 L
.55191 .5 L
.54389 .5 L
.536 .5 L
.52898 .5 L
.52206 .5 L
.51586 .5 L
.51029 .5 L
.50475 .5 L
.5 .5 L
s
.5 g
.96875 .5 m
.90256 .48425 L
.84406 .47355 L
.79889 .46731 L
.76231 .46353 L
.7443 .46207 L
.72917 .46106 L
.71444 .46026 L
.70178 .45972 L
.68967 .45932 L
.68361 .45917 L
.67741 .45904 L
.67214 .45896 L
.6693 .45893 L
.66664 .4589 L
.66422 .45888 L
.66295 .45888 L
.66162 .45887 L
.66039 .45887 L
.65929 .45886 L
.65875 .45886 L
.65818 .45886 L
.65764 .45886 L
.65715 .45886 L
.65652 .45886 L
.65592 .45886 L
.65538 .45886 L
.6548 .45886 L
.65417 .45886 L
.65351 .45886 L
.65232 .45886 L
.65124 .45887 L
.65023 .45887 L
.64795 .45889 L
.6455 .45891 L
.64329 .45893 L
.63844 .45899 L
.63413 .45906 L
.63023 .45914 L
.62175 .45935 L
.60703 .45986 L
.59299 .46052 L
.5808 .46122 L
.57013 .46193 L
.55978 .46272 L
.55067 .46348 L
.54259 .46422 L
.53466 .465 L
.52759 .46573 L
.52063 .4665 L
Mistroke
.5144 .46722 L
.50881 .46789 L
.50325 .46859 L
.49823 .46924 L
.49798 .46928 L
Mfstroke
0 0 0 r
.96875 .5 m
.90745 .46897 L
.8504 .44719 L
.80489 .4342 L
.76732 .42621 L
.74863 .42313 L
.73286 .42098 L
.71744 .41927 L
.70416 .41811 L
.69144 .41726 L
.68507 .41693 L
.67854 .41666 L
.67299 .41649 L
.66999 .41642 L
.6672 .41636 L
.66465 .41632 L
.66331 .41631 L
.6619 .41629 L
.66061 .41628 L
.65945 .41627 L
.65889 .41627 L
.65829 .41627 L
.65772 .41627 L
.6572 .41627 L
.65653 .41627 L
.6559 .41627 L
.65534 .41627 L
.65473 .41627 L
.65406 .41627 L
.65336 .41627 L
.65211 .41628 L
.65097 .41629 L
.6499 .4163 L
.6475 .41633 L
.64493 .41637 L
.6426 .41641 L
.63748 .41655 L
.63295 .4167 L
.62884 .41687 L
.61992 .41732 L
.60446 .41842 L
.58975 .41981 L
.577 .42131 L
.56588 .42283 L
.55512 .4245 L
.54568 .42612 L
.53734 .42768 L
.52916 .42932 L
.52191 .43087 L
.51478 .43249 L
Mistroke
.50842 .434 L
.50272 .43542 L
.49707 .43688 L
.49199 .43824 L
.49173 .43831 L
Mfstroke
.5 g
.96875 .5 m
.91564 .45469 L
.86142 .42107 L
.81555 .40027 L
.77633 .38718 L
.75646 .38207 L
.73955 .37848 L
.72292 .37562 L
.70852 .37366 L
.69468 .37223 L
.68773 .37168 L
.6806 .37123 L
.67454 .37094 L
.67127 .37081 L
.66821 .37072 L
.66543 .37065 L
.66397 .37063 L
.66243 .3706 L
.66102 .37058 L
.65975 .37057 L
.65913 .37057 L
.65848 .37056 L
.65786 .37056 L
.65729 .37056 L
.65656 .37056 L
.65587 .37056 L
.65525 .37056 L
.65458 .37056 L
.65386 .37056 L
.65309 .37057 L
.65173 .37058 L
.65048 .3706 L
.64931 .37061 L
.64669 .37066 L
.64387 .37073 L
.64133 .37081 L
.63574 .37103 L
.63079 .37129 L
.62631 .37157 L
.61659 .37234 L
.59978 .37418 L
.58384 .37653 L
.5701 .37904 L
.55818 .38158 L
.54671 .38435 L
.5367 .38704 L
.5279 .38961 L
.51932 .39231 L
.51175 .39485 L
.50435 .39748 L
Mistroke
.49778 .39995 L
.49193 .40224 L
.48615 .4046 L
.48098 .4068 L
.48072 .40691 L
Mfstroke
0 0 0 r
.96875 .5 m
.94927 .46983 L
.92714 .44204 L
.87781 .39561 L
.83369 .36622 L
.81012 .35403 L
.78955 .3451 L
.75081 .33219 L
.73323 .32789 L
.71523 .32443 L
.69907 .32213 L
.69129 .32128 L
.68299 .32057 L
.67917 .32031 L
.6756 .3201 L
.67241 .31994 L
.66905 .31981 L
.66717 .31974 L
.66547 .3197 L
.66376 .31966 L
.6622 .31963 L
.66039 .3196 L
.65944 .31959 L
.65896 .31959 L
.65845 .31958 L
.65759 .31958 L
.65678 .31958 L
.6563 .31958 L
.65584 .31958 L
.65497 .31958 L
.65423 .31958 L
.65344 .31959 L
.65269 .3196 L
.652 .3196 L
.65042 .31963 L
.64877 .31966 L
.6457 .31973 L
.64239 .31984 L
.63663 .32011 L
.63142 .32043 L
.61996 .32141 L
.61016 .32253 L
.59088 .32555 L
.5744 .32898 L
.55878 .33299 L
.54536 .33704 L
.53376 .34101 L
.52262 .34523 L
.51293 .34926 L
.50361 .35345 L
Mistroke
.49546 .35738 L
.4883 .36105 L
.48132 .36482 L
.47515 .36831 L
.46913 .37188 L
.46394 .37509 L
Mfstroke
.5 g
.96875 .5 m
.95736 .46542 L
.9419 .43183 L
.92332 .40114 L
.90054 .37162 L
.87701 .34723 L
.85487 .32836 L
.80982 .29898 L
.78819 .28834 L
.76542 .27918 L
.74493 .2726 L
.72342 .26726 L
.71397 .2654 L
.70408 .26377 L
.69508 .26255 L
.68694 .26167 L
.67822 .26096 L
.67372 .26068 L
.67144 .26057 L
.669 .26046 L
.66669 .26038 L
.66458 .26032 L
.66258 .26027 L
.66157 .26025 L
.66049 .26024 L
.65951 .26023 L
.65862 .26022 L
.65773 .26021 L
.65689 .26021 L
.65592 .26021 L
.65502 .26021 L
.65404 .26022 L
.65354 .26022 L
.653 .26023 L
.65119 .26025 L
.65018 .26027 L
.64924 .26029 L
.64533 .26039 L
.64201 .26052 L
.63852 .2607 L
.63073 .26122 L
.62389 .26183 L
.61128 .26335 L
.59848 .26541 L
.57571 .2704 L
.55648 .27598 L
.54015 .28176 L
.52479 .28813 L
.51169 .2943 L
.49934 .30081 L
Mistroke
.48876 .30694 L
.47963 .31267 L
.47092 .31856 L
.46336 .324 L
.45612 .32954 L
.44981 .33463 L
.44429 .33932 L
.43985 .34323 L
Mfstroke
0 0 0 r
.96875 .5 m
.96874 .49769 L
.96872 .49558 L
.96867 .49315 L
.96862 .49085 L
.96847 .48677 L
.96825 .48234 L
.96794 .47747 L
.96752 .47232 L
.96656 .4631 L
.96529 .45364 L
.96384 .44483 L
.95963 .42505 L
.95407 .40534 L
.94793 .38784 L
.93075 .35065 L
.91258 .32126 L
.89007 .29267 L
.8648 .26727 L
.84073 .24776 L
.79085 .21797 L
.7666 .20763 L
.74106 .19923 L
.71753 .19357 L
.70608 .1915 L
.69383 .18977 L
.68814 .18913 L
.68282 .18863 L
.67804 .18826 L
.67305 .18795 L
.67049 .18782 L
.6677 .18771 L
.66517 .18763 L
.66282 .18757 L
.66149 .18754 L
.66009 .18752 L
.65889 .18751 L
.6576 .1875 L
.65686 .1875 L
.6562 .1875 L
.65544 .1875 L
.65472 .1875 L
.65344 .18751 L
.65272 .18752 L
.65206 .18753 L
.6497 .18757 L
.64755 .18762 L
.6451 .1877 L
.64279 .18779 L
.63874 .18799 L
Mistroke
.63438 .18827 L
.62477 .18909 L
.61618 .19008 L
.59929 .19273 L
.58504 .19572 L
.55743 .20354 L
.53446 .21221 L
.51339 .22206 L
.4959 .23178 L
.48128 .24108 L
.46774 .25076 L
.45638 .25978 L
.44583 .26896 L
.43693 .27739 L
.42937 .2851 L
.42225 .29288 L
.41616 .29996 L
.41093 .30641 L
.40625 .3125 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{200, 200},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003o@03oool0
0`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000
oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?oo
o`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?oo
o`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03o
ool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`00
0000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo
0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`25
0?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00
@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool0
0`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000
oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?oo
o`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?oo
o`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03o
ool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`00
0000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00=`3oool5000000@0oooo
00<000000?ooo`3oool0Q@3oool00340oooo100000030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0Q@3oool003P0oooo00<000000?ooo`0000001@3oool3000002`0oooo5P000013
0?ooo`00>03oool00`000000oooo000000050?ooo`030000003oool0oooo02P0oooo1P000008003o
/`0300000000ok<00?nc00L00?nc1@0000100?ooo`00=`3oool4000000D0oooo00<000000?ooo`3o
ool09P3oool3000000d00?nc00<00000003o/`00ok<02`00ok<4000003d0oooo00100?ooo`030000
003oool0oooo02<0oooo0`00000@003o/`0300000000ok<00?nc00h00?nc1@00000i0?ooo`00>@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo1000000B003o/`0300000000
ok<00?nc01400?nc1000000g0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`80000000<0Ogmo
003o/`00ok<04`00ok<00`0000000?nc003o/`0D003o/`<00000=@3oool00400oooo00<000000?oo
o`3oool0703oool2000000<00?nc00<0Ogmo003o/`00ok<04P00ok<00`0000000?nc003o/`0F003o
/`<00000<`3oool00400oooo00<000000?ooo`3oool06P3oool2000000D00?nc00<0Ogmo003o/`00
ok<04P00ok<00`0000000?nc003o/`0I003o/`800000<@3oool00400oooo00<000000?ooo`3oool0
603oool2000000P00?nc00<0Ogmo003o/`00ok<04@00ok<00`0000000?nc003o/`0J003o/`800000
<03oool00400oooo00<000000?ooo`3oool05P3oool2000000X00?nc00<0Ogmo003o/`00ok<04@00
ok<00`0000000?nc003o/`0L003o/`030000003oool0oooo02d0oooo00100?ooo`030000003oool0
oooo01D0oooo0P00000<003o/`0307moO`00ok<00?nc01000?nc00<00000003o/`00ok<07@00ok<2
000002d0oooo00100?ooo`030000003oool0oooo01@0oooo0P00000=003o/`0307moO`00ok<00?nc
01000?nc00<00000003o/`00ok<07`00ok<2000002/0oooo00100?ooo`030000003oool0oooo01<0
oooo00@00000003o/`00ok<000003@00ok<00`1oOgl00?nc003o/`0?003o/`0300000000ok<00?nc
01h00?nc00@0Ogmo003o/`0000000000:P3oool00400oooo00<000000?ooo`3oool04P3oool01@00
00000?nc003o/`00ok<0000000d00?nc00<0Ogmo003o/`00ok<01`00ok<B07moOaL00?nc00<0Ogmo
003o/`00ok<00P00000Y0?ooo`00@03oool00`000000oooo0?ooo`0@0?ooo`8000001@00ok<00`00
00000?nc003o/`0;003o/`0307moO`00ok<00?nc00<00?nc0`1oOgl8003o/`0300000000ok<00?nc
00L00?nc1@1oOglA003o/`0307moO`00ok<00?nc00<00?nc00<000000?ooo`3oool09P3oool00400
oooo00<000000?ooo`3oool03`3oool2000000H00?nc00<00000003o/`00ok<02`00ok<00`1oOgl0
0?nc07moO`0307moO`/00?nc00<00000003o/`00ok<03000ok<307moO`h00?nc00<0Ogmo003o/`00
ok<01000ok<00`000000oooo0?ooo`0U0?ooo`00@03oool00`000000oooo0?ooo`0>0?ooo`800000
2000ok<00`0000000?nc003o/`08003o/`@0Ogmo3`00ok<00`0000000?nc003o/`0?003o/`<0Ogmo
2P00ok<00`1oOgl00?nc003o/`06003o/`030000003oool0oooo02@0oooo00100?ooo`030000003o
ool0oooo00d0oooo0P000009003o/`0300000000ok<00?nc00D00?nc0`1oOgl2003o/`0307moO`00
ok<00?nc00h00?nc00<00000003o/`00ok<04P00ok<207moO`L00?nc00<0Ogmo003o/`00ok<02000
ok<00`000000oooo0?ooo`0S0?ooo`00@03oool00`000000oooo0?ooo`0<0?ooo`030000001oOgl0
0?nc00X00?nc00<00000003o/`00ok<00P00ok<207moO`D00?nc00<0Ogmo003o/`00ok<03P00ok<0
0`0000000?nc003o/`0D003o/`80Ogmo1@00ok<00`1oOgl00?nc003o/`09003o/`030000003oool0
oooo0280oooo00100?ooo`030000003oool0oooo00`0oooo00<00000003o/`1oOgl02P00ok<00`00
00000?nc003o/`0207moO`P00?nc00<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`0F003o
/`80Ogmo0P00ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo0240oooo00100?ooo`03
0000003oool0oooo00/0oooo00@00000003o/`00ok<00?nc0P1oOgl9003o/`80Ogmo2P00ok<00`1o
Ogl00?nc003o/`0=003o/`0300000000ok<00?nc01P00?nc0`1oOgl>003o/`030000003oool0oooo
0200oooo00100?ooo`030000003oool0oooo00X0oooo00<00000003o/`00ok<01000ok<00`1oOgl0
0?nc003o/`04003o/`80Ogmo00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o/`0=003o/`03
00000000ok<00?nc01T00?nc0`1oOgl>003o/`030000003oool0oooo01l0oooo00100?ooo`030000
003oool0oooo00T0oooo00<00000003o/`00ok<01P00ok<0101oOgl00?nc003o/`00ok<207moO`80
0?nc00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc01P0
0?nc00D0Ogmo003o/`00ok<00?nc07moO`0=003o/`800000803oool00400oooo00<000000?ooo`3o
ool0203oool2000000P00?nc00@0Ogmo003o/`00ok<0Ogmo1@00ok<00`0000000?nc003o/`08003o
/`0307moO`00ok<00?nc00d00?nc00<00000003o/`00ok<06000ok<00`1oOgl00?nc003o/`02003o
/`80Ogmo3000ok<00`000000oooo0?ooo`0N0?ooo`00@03oool00`000000oooo0?ooo`070?ooo`03
00000000ok<00?nc008000001`00ok<207moO`H00?nc00<00000003o/`00ok<02@00ok<00`1oOgl0
0?nc003o/`03003o/a<000004000ok<00`1oOgl00?nc003o/`05003o/`80Ogmo2`00ok<00`000000
oooo0?ooo`0M0?ooo`00@03oool00`000000oooo0?ooo`070?ooo`0300000000ok<00?nc00800?nc
00<00000003o/`00ok<00`00ok<00`1oOgl00?nc07moO`07003o/`0300000000ok<00?nc00P00?nc
1P000009003o/`0300000000ok<00?nc00L00?nc1P00000:003o/`0307moO`00ok<00?nc00L00?nc
00<0Ogmo003o/`00ok<02@00ok<00`000000oooo0?ooo`0L0?ooo`00@03oool00`000000oooo0?oo
o`060?ooo`0300000000ok<00?nc00@00?nc00D00000003o/`00ok<00?nc07moO`03003o/`0307mo
O`00ok<00?nc00@00?nc00<00000003o/`00ok<01@00ok<30000000307moO`00ok<00?nc00`00?nc
00<00000003o/`00ok<03@00ok<4000000H00?nc00<0Ogmo003o/`00ok<02000ok<00`1oOgl00?nc
003o/`08003o/`030000003oool0oooo01`0oooo00100?ooo`030000003oool0oooo00H0oooo00<0
0000003o/`00ok<01@00ok<00`0000000?nc07moO`04003o/`0307moO`00ok<00?nc00D00?nc00<0
0000003o/`00ok<00P00ok<2000000<00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o
/`0A003o/`@0000000<00?nc07moO`00ok<02`00ok<00`1oOgl00?nc003o/`08003o/`030000003o
ool0oooo01/0oooo00100?ooo`030000003oool0oooo00D0oooo00<00000003o/`00ok<01`00ok<0
0`1oOgl00?nc003o/`04003o/`0307moO`00ok<00?nc00@00?nc1@000006003o/`0307moO`00ok<0
0?nc00/00?nc00<00000003o/`00ok<05@00ok<2000000d00?nc00<0Ogmo003o/`00ok<01`00ok<0
0`000000oooo0?ooo`0K0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`0300000000ok<00?nc
00T00?nc00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o/`02003o/`<000002@00ok<00`1o
Ogl00?nc003o/`0;003o/`0300000000ok<00?nc01H00?nc00<0Ogmo0000000000003000ok<00`1o
Ogl00?nc003o/`07003o/`030000003oool0oooo01X0oooo00100?ooo`030000003oool0oooo00@0
oooo00<00000003o/`00ok<02@00ok<00`0000000?nc003o/`04003o/`0507moO`00ok<00?nc003o
/`0000000P00ok<00`0000000?nc003o/`07003o/`0307moO`00ok<00?nc00/00?nc00<00000003o
/`00ok<05@00ok<0101oOgl00?nc003o/`00ok<2000000/00?nc00<0Ogmo003o/`00ok<01P00ok<2
000001/0oooo00100?ooo`030000003oool0oooo00<0oooo00<00000003o/`00ok<02`00ok<00`00
00000?nc003o/`04003o/`<000001000ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc
00/00?nc00<00000003o/`00ok<05@00ok<00`1oOgl00?nc003o/`03003o/`8000002P00ok<207mo
O`L00?nc00<000000?ooo`3oool06@3oool00400oooo00<000000?ooo`3oool00`3oool00`000000
0?nc003o/`0<003o/`0300000000ok<00?nc00<0000000<0Ogmo003o/`00ok<01000ok<00`000000
0?nc003o/`06003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<05000ok<00`1oOgl0
0?nc003o/`06003o/`8000002P00ok<00`1oOgl00?nc003o/`04003o/`8000006P3oool00400oooo
00<000000?ooo`3oool00P3oool00`0000000?nc003o/`0=003o/`0300000000ok<0000000<00?nc
00<0Ogmo003o/`00ok<01@00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00800?nc
4`1oOgl<003o/`0307moO`00ok<00?nc00P00?nc0P000009003o/`0307moO`00ok<00?nc00@00?nc
00<000000?ooo`3oool0603oool00400oooo00<000000?ooo`3oool00P3oool00`0000000?nc003o
/`0>003o/`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01000ok<00`0000000?nc003o
/`03003o/`P0Ogmo2000ok<00`0000000?nc003o/`08003o/`H0Ogmo1P00ok<00`1oOgl00?nc003o
/`0:003o/`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00ok<00`00ok<2000001T0oooo0010
0?ooo`030000003oool0oooo0080oooo00<00000003o/`00ok<03`00ok<00`0000000?nc003o/`02
003o/`0307moO`00ok<00?nc00D00?nc00<0000007moO`1oOgl00P1oOgl3003o/`0307moO`00ok<0
0?nc00X00?nc00<00000003o/`00ok<03P00ok<407moO`03003o/`1oOgl00?nc00d00?nc0P000008
003o/`0307moO`00ok<00?nc00<00?nc00<000000?ooo`3oool05`3oool00400oooo00D000000?oo
o`3oool0oooo0000000B003o/`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<00P00ok<3
07moO`L00?nc00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc003o/`0B003o/`<0Ogmo3`00ok<2
000000H00?nc00<0Ogmo003o/`00ok<00`00ok<2000001P0oooo00100?ooo`050000003oool0oooo
0?ooo`0000004`00ok<00`0000000?nc003o/`02003o/`0307moO`00ok<0Ogmo0080Ogmo0P00ok<0
0`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00T00?nc00<00000003o/`00ok<04`00ok<0
0`1oOgl00?nc07moO`0307moO`d00?nc00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o/`02
003o/`800000603oool00400oooo00D000000?ooo`3oool0oooo0000000C003o/`0400000000ok<0
0?nc003o/`<0Ogmo1@00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00T00?nc00<0
0000003o/`00ok<04P00ok<00`1oOgl00?nc003o/`04003o/`<0Ogmo2`00ok<00`0000000?nc003o
/`04003o/`0307moO`00ok<00?nc00800?nc00<000000?ooo`3oool05P3oool00400oooo00@00000
0?ooo`3oool000005@00ok<307moO`800?nc00<0Ogmo003o/`00ok<01000ok<00`0000000?nc003o
/`05003o/`0307moO`00ok<00?nc00T00?nc00<00000003o/`00ok<04P00ok<00`1oOgl00?nc003o
/`07003o/`80Ogmo2P00ok<00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc00800?nc0P00
000G0?ooo`00@03oool010000000oooo0?ooo`00000E003o/`0307moO`00ok<00?nc00<00?nc00<0
Ogmo003o/`00ok<00`00ok<00`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00T00?nc00<0
0000003o/`00ok<04P00ok<00`1oOgl00?nc003o/`09003o/`80Ogmo2@00ok<00`0000000?nc003o
/`03003o/`0407moO`00ok<00?nc003o/`8000005`3oool00400oooo00<000000?ooo`0000005`00
ok<00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00<00?nc00<00000003o/`00ok<01@00
ok<00`1oOgl00?nc003o/`02003o/`l000003@00ok<00`1oOgl00?nc003o/`0;003o/`80Ogmo2000
ok<00`0000000?nc003o/`02003o/`0407moO`00ok<00?nc003o/`8000005`3oool00400oooo00<0
00000?ooo`0000005`00ok<00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00<00?nc00@0
0000003o/`00ok<00?nc2@000007003o/`0300000000ok<00?nc00D00?nc2`0000000`00ok<0Ogmo
003o/`0?003o/`80Ogmo1`00ok<00`0000000?nc003o/`02003o/`0507moO`00ok<00?nc003o/`00
00005`3oool00400oooo00<000000?ooo`0000006000ok<00`0000000?nc003o/`02003o/`0407mo
O`00ok<00?nc003o/`D000001000ok<00`1oOgl00?nc003o/`09003o/`0300000000ok<00?nc0100
0?nc1@00000?003o/`80Ogmo1P00ok<01@0000000?nc003o/`00ok<0Ogmo00<00?nc00<000000?oo
o`3oool05@3oool00400oooo00<000000?ooo`0000006000ok<00`0000000?nc003o/`0600000003
003o/`0000000?nc00H00?nc00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc003o/`0A003o/`04
07moO`00ok<00?nc003o/`D000003000ok<00`1oOgl00?nc003o/`04003o/`0500000000ok<00?nc
003o/`1oOgl00P00ok<2000001H0oooo00100?ooo`030000003oool0000001P00?nc0`000002003o
/`0307moO`00ok<00?nc00800?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`09003o
/`0300000000ok<00?nc01400?nc00<0Ogmo003o/`00ok<01P00ok<3000000X00?nc0P1oOgl5003o
/`0400000000ok<00?nc07moO`<00?nc00<000000?ooo`3oool0503oool000T0oooo1@00000b0?oo
o`030000003oool0000001P00?nc00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`03003o
/`0300000000ok<00?nc00@00?nc00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc003o/`0A003o
/`0307moO`00ok<00?nc00T00?nc0`000009003o/`0307moO`00ok<00?nc00<00?nc00@00000003o
/`00ok<0Ogmo0P00ok<00`000000oooo0?ooo`020?ooo`@000003P3oool000<0oooo100000040?oo
o`030000003oool0oooo0380oooo0P00000J003o/`0500000000ok<00?nc003o/`1oOgl01@00ok<0
0`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<04@00ok<0
0`1oOgl00?nc003o/`0<003o/`<000001`00ok<207moO`@00?nc00<00000003o/`1oOgl00P00ok<2
000000<0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0<P3oool20000
01X00?nc00D00000003o/`00ok<00?nc07moO`05003o/`0300000000ok<00?nc00D00?nc00<0Ogmo
003o/`00ok<02000ok<00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc00l00?nc0P000007
003o/`0307moO`00ok<00?nc00800?nc00<00000003o/`1oOgl00P00ok<00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo0380oooo0P00000J003o
/`0500000000ok<00?nc003o/`1oOgl01@00ok<00`0000000?nc003o/`03003o/a`0Ogmo1@00ok<0
0`1oOgl00?nc003o/`0A003o/`<000001@00ok<01`1oOgl00?nc003o/`00ok<00000003o/`1oOgl0
0P00ok<00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003o
ool0oooo0380oooo0P00000J003o/`0400000000ok<00?nc003o/``0Ogmo0P00ok<00`1oOgl00?nc
003o/`08003o/`0300000000ok<00?nc00`00?nc3@1oOgl?003o/`8000001000ok<207moO`800?nc
00D00000003o/`1oOgl00?nc000000030?ooo`040000003oool0oooo000000h0oooo000:0?ooo`80
0000=03oool2000001/00?nc0`1oOgl00`00ok<0Ogmo003o/`03003o/`0300000000ok<00?nc00D0
0?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0@003o/`0307moO`00ok<00?nc00H0
0?nc101oOgl=003o/`<000000`00ok<01`1oOgl00?nc003o/`000000Ogmo003o/`000000103oool2
000000l0oooo00100?ooo`8000006`00ok<01@0000000?nc003o/`00ok<0Ogmo00@00?nc00<00000
003o/`00ok<01@00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<00?nc01000?nc00<0Ogmo
003o/`00ok<02P00ok<507moO`/00?nc0P000002003o/`0607moO`00ok<00?nc0000001oOgl00000
5@3oool00400oooo0P00000K003o/`0500000000ok<00?nc003o/`1oOgl01000ok<00`0000000?nc
003o/`05003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<04000ok<00`1oOgl00?nc
003o/`0?003o/`H0Ogmo1`00ok<200000006003o/`1oOgl00?nc0000001oOgl000005@3oool00400
oooo0P00000K003o/`0500000000ok<00?nc003o/`1oOgl01000ok<00`0000000?nc003o/`05003o
/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<04000ok<00`1oOgl00?nc003o/`0E003o
/`D0Ogmo1000ok<2000000<0Ogmo00<000000?ooo`3oool04`3oool00400oooo00<00000003o/`00
ok<06P00ok<01@0000000?nc003o/`00ok<0Ogmo00@00?nc00<00000003o/`00ok<01@00ok<00`1o
Ogl00?nc003o/`08003o/`0300000000ok<00?nc01000?nc00<0Ogmo003o/`00ok<06P00ok<607mo
O`@000003@3oool4000000@0oooo00020?ooocl000007000ok=B00000080Ogmo200000060?ooo`04
0000003oool0oooo000000D0oooo00080?ooo`030000003oool0oooo03D0oooo00<00000003o/`00
ok<06P00ok<01@0000000?nc003o/`00ok<0Ogmo00@00?nc00<00000003o/`00ok<01@00ok<00`1o
Ogl00?nc003o/`08003o/`0300000000ok<00?nc01000?nc00<0Ogmo003o/`00ok<07P00ok<407mo
O`030000001oOgl0oooo00/0oooo00@000000?ooo`3oool000001@3oool000P0oooo00<000000?oo
o`3oool0=@3oool2000001/00?nc00D00000003o/`00ok<00?nc07moO`04003o/`0300000000ok<0
0?nc00D00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0@003o/`0307moO`00ok<0
0?nc01X00?nc101oOgl01000ok<000000000001oOgl2000000/0oooo0P0000000`3oool000000000
00050?ooo`00@03oool2000001/00?nc00D00000003o/`00ok<00?nc07moO`04003o/`0300000000
ok<00?nc00D00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0@003o/`0307moO`00
ok<00?nc01D00?nc1@1oOgl3003o/`80000000D00?nc07moO`000000Ogmo0000000E0?ooo`00@03o
ool2000001/00?nc00D00000003o/`00ok<00?nc07moO`04003o/`0300000000ok<00?nc00D00?nc
00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0@003o/`0307moO`00ok<00?nc00l00?nc
1P1oOgl6003o/`8000000P00ok<01@1oOgl00?nc0000001oOgl0000001D0oooo00100?ooo`800000
6`00ok<01@0000000?nc003o/`00ok<0Ogmo00@00?nc00<00000003o/`00ok<01@00ok<00`1oOgl0
0?nc003o/`08003o/`0300000000ok<00?nc01000?nc00<0Ogmo003o/`00ok<02@00ok<607moO`X0
0?nc0P000002003o/`80Ogmo00D00?nc00000000ok<0Ogmo0000000E0?ooo`00@03oool2000001/0
0?nc1@1oOgl4003o/`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`00ok<02000ok<00`000000
0?nc003o/`0@003o/`0307moO`00ok<00?nc00800?nc1`1oOgl>003o/`8000000`00ok<0201oOgl0
0?nc003o/`00ok<0000007moO`00ok<000005@3oool00400oooo0P00000J003o/`0400000000ok<0
0?nc003o/`d0Ogmo00<00?nc07moO`00ok<02@00ok<00`0000000?nc003o/`0=003o/`P0Ogmo4`00
ok<2000000@00?nc00T0Ogmo003o/`00ok<00?nc00000000ok<0Ogmo003o/`0000005@3oool00400
oooo0P00000J003o/`0500000000ok<00?nc003o/`1oOgl01@00ok<00`0000000?nc003o/`04003o
/a`0Ogmo1000ok<00`1oOgl00?nc003o/`0A003o/`<000001@00ok<01`1oOgl00?nc003o/`00ok<0
0000003o/`1oOgl00P00ok<00`000000oooo0?ooo`0C0?ooo`00@03oool2000001X00?nc00D00000
003o/`00ok<00?nc07moO`05003o/`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`00ok<02000
ok<00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc00l00?nc0P000007003o/`0307moO`00
ok<00?nc00800?nc00<00000003o/`1oOgl00P00ok<00`000000oooo0?ooo`0C0?ooo`00@03oool2
000001X00?nc00D00000003o/`00ok<00?nc07moO`05003o/`0300000000ok<00?nc00D00?nc00<0
Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0A003o/`0307moO`00ok<00?nc00/00?nc1000
0007003o/`80Ogmo1000ok<00`0000000?nc07moO`02003o/`8000005@3oool00400oooo00<00000
0?ooo`0000006000ok<2000000<00?nc00<0Ogmo003o/`00ok<00`00ok<00`0000000?nc003o/`05
003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<04@00ok<00`1oOgl00?nc003o/`07
003o/`@000002P00ok<00`1oOgl00?nc003o/`03003o/`0400000000ok<00?nc07moO`800?nc00<0
00000?ooo`3oool0503oool00400oooo00<000000?ooo`0000006000ok<400000003003o/`1oOgl0
0?nc00<00?nc00<00000003o/`00ok<01P00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<0
0?nc01400?nc00<0Ogmo003o/`00ok<00`00ok<4000000`00?nc0P1oOgl5003o/`0400000000ok<0
0?nc07moO`800?nc0P00000F0?ooo`00@03oool00`000000oooo0000000H003o/`0400000000ok<0
0?nc003o/`@000000P00ok<00`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00T00?nc00<0
0000003o/`00ok<04@00ok<00`1oOgl00?nc003o/`03000000l00?nc00<0Ogmo003o/`00ok<01000
ok<01@0000000?nc003o/`00ok<0Ogmo00800?nc00<000000?ooo`3oool05@3oool00400oooo00<0
00000?ooo`0000006000ok<00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00L000000`00
ok<00`1oOgl00?nc003o/`09003o/`0300000000ok<00?nc00d00?nc1`00000@003o/`80Ogmo1P00
ok<01@0000000?nc003o/`00ok<0Ogmo00<00?nc00<000000?ooo`3oool05@3oool00400oooo00<0
00000?ooo`0000005`00ok<00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00<00?nc00<0
0000003o/`00ok<00P00ok<:000000D00?nc00<00000003o/`00ok<01000ok<9000000@00?nc00<0
Ogmo003o/`00ok<03P00ok<207moO`H00?nc0P000004003o/`0507moO`00ok<00?nc003o/`000000
5`3oool00400oooo00@000000?ooo`3oool000005P00ok<00`0000000?nc003o/`02003o/`0307mo
O`00ok<00?nc00800?nc00<00000003o/`00ok<01P00ok<00`1oOgl00?nc003o/`04003o/``00000
3P00ok<00`1oOgl00?nc003o/`0;003o/`80Ogmo1`00ok<00`0000000?nc003o/`03003o/`0407mo
O`00ok<00?nc003o/`8000005`3oool00400oooo00@000000?ooo`3oool000005@00ok<207moO`@0
0?nc00<0Ogmo003o/`00ok<00P00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00T0
0?nc00<00000003o/`00ok<04P00ok<00`1oOgl00?nc003o/`09003o/`80Ogmo2000ok<00`000000
0?nc003o/`04003o/`0407moO`00ok<00?nc003o/`8000005`3oool00400oooo00@000000?ooo`3o
ool000005@00ok<00`000000Ogmo07moO`02003o/`0307moO`00ok<00?nc00<00?nc00<00000003o
/`00ok<01P00ok<00`1oOgl00?nc003o/`09003o/`0300000000ok<00?nc01800?nc00<0Ogmo003o
/`00ok<01`00ok<207moO`T00?nc00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o/`02003o
/`8000005`3oool00400oooo00D000000?ooo`3oool0oooo0000000C003o/`0400000000ok<00?nc
003o/`<0Ogmo1@00ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00T00?nc00<00000
003o/`00ok<04P00ok<00`1oOgl00?nc003o/`04003o/`<0Ogmo2P00ok<00`0000000?nc003o/`04
003o/`0307moO`00ok<00?nc00<00?nc00<000000?ooo`3oool05P3oool00400oooo00D000000?oo
o`3oool0oooo0000000C003o/`0300000000ok<00?nc00800?nc00@0Ogmo003o/`1oOgl0Ogmo0`00
ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00T00?nc00<00000003o/`00ok<04`00
ok<00`1oOgl00?nc07moO`0307moO``00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o
/`02003o/`800000603oool00400oooo00D000000?ooo`3oool0oooo0000000B003o/`0300000000
ok<00?nc00<00?nc00@0Ogmo003o/`00ok<00?nc1@1oOgl6003o/`0307moO`00ok<00?nc00X00?nc
00<00000003o/`00ok<04P00ok<307moO`h00?nc0P000007003o/`0307moO`00ok<00?nc00<00?nc
0P00000H0?ooo`00@03oool00`000000oooo0?ooo`020?ooo`0300000000ok<00?nc00l00?nc00<0
0000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`04003o/`0300000000ok<00?nc00D0Ogmo00<0
0?nc07moO`00ok<02`00ok<00`0000000?nc003o/`0?003o/`<0Ogmo00<00?nc07moO`00ok<03@00
ok<00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00@00?nc00<000000?ooo`3oool05`3o
ool00400oooo00<000000?ooo`3oool00P3oool00`0000000?nc003o/`0>003o/`0300000000ok<0
0?nc00<00?nc00<0Ogmo003o/`00ok<01000ok<00`0000000?nc003o/`05003o/`H0Ogmo2000ok<0
0`0000000?nc003o/`06003o/`T0Ogmo1000ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<0
0?nc00L00?nc00<0Ogmo003o/`00ok<00`00ok<2000001T0oooo00100?ooo`030000003oool0oooo
0080oooo00<00000003o/`00ok<03@00ok<0100000000?nc000000000002003o/`0307moO`00ok<0
0?nc00@00?nc00<00000003o/`00ok<01`00ok<00`1oOgl00?nc003o/`02003o/a40Ogmo3P00ok<0
0`1oOgl00?nc003o/`08003o/`8000002@00ok<00`1oOgl00?nc003o/`04003o/`030000003oool0
oooo01P0oooo00100?ooo`030000003oool0oooo00<0oooo00<00000003o/`00ok<03000ok<01`00
00000?nc003o/`00ok<00000003o/`1oOgl01P00ok<00`0000000?nc003o/`06003o/`0307moO`00
ok<00?nc00/00?nc00<00000003o/`00ok<05000ok<00`1oOgl00?nc003o/`06003o/`8000002P00
ok<00`1oOgl00?nc003o/`04003o/`8000006P3oool00400oooo00<000000?ooo`3oool00`3oool0
0`0000000?nc003o/`0;003o/`0300000000ok<00?nc00<00?nc0`000005003o/`0300000000ok<0
0?nc00H00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`0D003o/`0307moO`00ok<0
0?nc00@00?nc0P00000:003o/`80Ogmo1`00ok<00`000000oooo0?ooo`0I0?ooo`00@03oool00`00
0000oooo0?ooo`040?ooo`0300000000ok<00?nc00T00?nc00<00000003o/`00ok<01000ok<00`1o
Ogl00?nc003o/`02000000800?nc00<00000003o/`00ok<01`00ok<00`1oOgl00?nc003o/`0;003o
/`0300000000ok<00?nc01D00?nc00@0Ogmo003o/`00ok<00?nc0P00000;003o/`0307moO`00ok<0
0?nc00H00?nc0P00000K0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`0300000000ok<00?nc
00T00?nc00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o/`02003o/`0300000000ok<00000
00T00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`0E003o/`0407moO`00ok<00000
000000`00?nc00<0Ogmo003o/`00ok<01`00ok<00`000000oooo0?ooo`0J0?ooo`00@03oool00`00
0000oooo0?ooo`050?ooo`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00ok<01000ok<00`1o
Ogl00?nc003o/`04003o/`@000001`00ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc
01D00?nc0P00000=003o/`0307moO`00ok<00?nc00L00?nc00<000000?ooo`3oool06`3oool00400
oooo00<000000?ooo`3oool01P3oool00`0000000?nc003o/`05003o/`0300000000ok<0Ogmo00@0
0?nc00<0Ogmo003o/`00ok<01@00ok<0100000000?nc003o/`00ok<3000000<00?nc00<0Ogmo003o
/`00ok<03000ok<00`0000000?nc003o/`0A003o/`@0000000<00?nc07moO`00ok<02`00ok<00`1o
Ogl00?nc003o/`08003o/`030000003oool0oooo01/0oooo00100?ooo`030000003oool0oooo00H0
oooo00<00000003o/`00ok<01000ok<0100000000?nc003o/`00ok<207moO`03003o/`1oOgl00?nc
00L00?nc00<00000003o/`00ok<01000ok<200000003003o/`1oOgl00?nc00d00?nc00<00000003o
/`00ok<03P00ok<3000000H00?nc00<0Ogmo003o/`00ok<02000ok<00`1oOgl00?nc003o/`08003o
/`030000003oool0oooo01`0oooo00100?ooo`030000003oool0oooo00L0oooo00<00000003o/`00
ok<00P00ok<00`0000000?nc003o/`04003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00
ok<01`00ok<6000000X00?nc00<00000003o/`00ok<01`00ok<7000000T00?nc00<0Ogmo003o/`00
ok<01`00ok<00`1oOgl00?nc003o/`08003o/`8000007P3oool00400oooo00<000000?ooo`3oool0
203oool0100000000?nc003o/`000006003o/`0407moO`00ok<0Ogmo07moO`H00?nc00<00000003o
/`00ok<02000ok<00`1oOgl00?nc003o/`02003o/a@000004000ok<00`1oOgl00?nc003o/`05003o
/`80Ogmo2`00ok<00`000000oooo0?ooo`0M0?ooo`00@03oool00`000000oooo0?ooo`080?ooo`03
00000000ok<0000000H00?nc00D0Ogmo003o/`00ok<00?nc07moO`05003o/`0300000000ok<00?nc
00P00?nc00<0Ogmo003o/`00ok<03@00ok<00`0000000?nc003o/`0H003o/`0307moO`00ok<00?nc
00<00?nc00<0Ogmo003o/`00ok<02P00ok<00`000000oooo0?ooo`0N0?ooo`00@03oool00`000000
oooo0?ooo`090?ooo`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`00ok<00P00ok<00`1oOgl0
0?nc003o/`02003o/`0300000000ok<00?nc00P00?nc00<0Ogmo003o/`00ok<03@00ok<00`000000
0?nc003o/`0H003o/`0407moO`00ok<00?nc003o/`80Ogmo3000ok<200000200oooo00100?ooo`03
0000003oool0oooo00X0oooo00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`04003o/`80
Ogmo00<00?nc00000000ok<02P00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc01T0
0?nc0`1oOgl>003o/`030000003oool0oooo01l0oooo00100?ooo`030000003oool0oooo00/0oooo
00D00000003o/`00ok<00?nc07moO`09003o/`80Ogmo2`00ok<00`1oOgl00?nc003o/`0=003o/`03
00000000ok<00?nc01T00?nc00<0Ogmo003o/`00ok<03@00ok<00`000000oooo0?ooo`0P0?ooo`00
@03oool00`000000oooo0?ooo`0<0?ooo`0300000000ok<0Ogmo00X00?nc00@00000003o/`1oOgl0
Ogmo2@00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc01L00?nc0P1oOgl00`00ok<0
Ogmo003o/`0<003o/`030000003oool0oooo0240oooo00100?ooo`030000003oool0oooo00`0oooo
0P0000000`1oOgl00?nc003o/`07003o/`0300000000ok<00?nc00800?nc0`1oOgl5003o/`0307mo
O`00ok<00?nc00h00?nc00<00000003o/`00ok<05@00ok<207moO`<00?nc00<0Ogmo003o/`00ok<0
2P00ok<00`000000oooo0?ooo`0R0?ooo`00@03oool00`000000oooo0?ooo`0=0?ooo`8000002@00
ok<00`0000000?nc003o/`05003o/`<0Ogmo0P00ok<00`1oOgl00?nc003o/`0>003o/`0300000000
ok<00?nc01<00?nc0P1oOgl6003o/`0307moO`00ok<00?nc00P00?nc00<000000?ooo`3oool08`3o
ool00400oooo00<000000?ooo`3oool03P3oool2000000L00?nc00<00000003o/`00ok<02@00ok<3
07moOa000?nc00<00000003o/`00ok<04000ok<307moO`T00?nc00<0Ogmo003o/`00ok<01P00ok<0
0`000000oooo0?ooo`0T0?ooo`00@03oool00`000000oooo0?ooo`0?0?ooo`8000001@00ok<00`00
00000?nc003o/`0<003o/`D0Ogmo3000ok<00`0000000?nc003o/`0<003o/`@0Ogmo3@00ok<00`1o
Ogl00?nc003o/`04003o/`030000003oool0oooo02D0oooo00100?ooo`030000003oool0oooo0140
oooo00<00000003o/`00ok<00P00ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00<0
0?nc1@1oOgl7003o/`0300000000ok<00?nc00H00?nc1P1oOglA003o/`0307moO`00ok<00?nc00<0
0?nc00<000000?ooo`3oool09P3oool00400oooo00<000000?ooo`3oool04P3oool0100000000?nc
003o/`00000>003o/`0307moO`00ok<00?nc00P00?nc401oOglH003o/`0507moO`00ok<00?nc003o
/`000000:@3oool00400oooo00<000000?ooo`3oool04`3oool00`0000000?nc0000000>003o/`03
07moO`00ok<00?nc00l00?nc00<00000003o/`00ok<07P00ok<0101oOgl00?nc00000000000Z0?oo
o`00@03oool00`000000oooo0?ooo`0D0?ooo`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00
ok<04000ok<00`0000000?nc003o/`0O003o/`800000:`3oool00400oooo00<000000?ooo`3oool0
5@3oool00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc01000?nc00<00000003o/`00ok<0
7@00ok<2000002d0oooo00100?ooo`030000003oool0oooo01H0oooo0P00000:003o/`0307moO`00
ok<00?nc01400?nc00<00000003o/`00ok<07000ok<2000002h0oooo00100?ooo`030000003oool0
oooo01P0oooo0P000008003o/`0307moO`00ok<00?nc01400?nc00<00000003o/`00ok<06P00ok<2
00000300oooo00100?ooo`030000003oool0oooo01X0oooo0P000005003o/`0307moO`00ok<00?nc
01800?nc00<00000003o/`00ok<06@00ok<200000340oooo00100?ooo`030000003oool0oooo01/0
oooo0`000003003o/`0307moO`00ok<00?nc01800?nc00<00000003o/`00ok<05`00ok<2000003<0
oooo00100?ooo`030000003oool0oooo01d0oooo0`0000000`1oOgl00?nc003o/`0C003o/`030000
0000ok<00?nc01@00?nc0`00000e0?ooo`00@03oool00`000000oooo0?ooo`0O0?ooo`@000004`00
ok<00`0000000?nc003o/`0A003o/`@00000=`3oool00400oooo00<000000?ooo`3oool08P3oool4
000001000?nc00<00000003o/`00ok<03`00ok<4000003T0oooo00100?ooo`030000003oool0oooo
02H0oooo0`00000=003o/`0300000000ok<00?nc00/00?nc1@00000l0?ooo`00=`3oool5000000@0
oooo00<000000?ooo`3oool0:03oool6000000P00?nc00<00000003o/`00ok<01P00ok<600000400
oooo000h0?ooo`030000003oool0000000D0oooo0`00000^0?oooa<00000A03oool003P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`250?ooo`00>03oool00`000000oooo00000005
0?ooo`030000003oool0oooo08D0oooo000g0?ooo`@000001@3oool00`000000oooo0?ooo`250?oo
o`00@03oool00`000000oooo0?ooo`250?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0
oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0
oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo0010
0?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`03
0000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003o
ool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo
08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo
00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?oo
o`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000
003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0
oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0
oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo0010
0?ooo`030000003oool0oooo08D0oooo00100?ooo`030000003oool0oooo08D0oooo00100?ooo`03
0000003oool0oooo08D0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo
00380?ooo`00b03oool00<P0oooo00100?ooo`800000QP3oool00400oooo0P0000260?ooo`00?`3o
ool010000000oooo0?ooo`0000250?ooo`00?P3oool200000080oooo0P0000240?ooo`00b03oool0
0<P0oooo00380?ooo`00b03oool00001\
\>"],
    ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
  "  ",
  StyleBox["\n\t\t\tFigure 2.23",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The image of  ",
  Cell[BoxData[
      \(Re \((z)\) \[GreaterEqual] 1\/2\)]],
  "  under the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find its inverse.", "Text"],

Cell[BoxData[{
    \(\(Remove[w, x, y, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eq1, eq2, f, ineq, u, v, zz];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(f[z_] := 1\/z;\)\ \), "\n", 
    \(\(Print["\<      f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Z = x + \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(Print["\<f[\>", Z, "\<] = \>", f[Z]];\)\ \), "\n", 
    \(\(Print["\<f[\>", Z, "\<] = \>", 
        ComplexExpand[f[Z], 
          TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\
Solve for the inverse function and the real and imaginary parts.\
\>", "Text"],

Cell[BoxData[{
    \(\(F[x_, y_] = 
        ComplexExpand[f[x + \[ImaginaryI]\ y], 
          TargetFunctions \[Rule] {Im, Re}];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[w \[Equal] 1\/z, z];\)\ \), "\n", 
    \(\(Z = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(g[w_] = Z;\)\ \), "\[IndentingNewLine]", 
    \(\(G[u_, v_] = 
        ComplexExpand[g[u + \[ImaginaryI]\ v], 
          TargetFunctions \[Rule] {Im, Re}];\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", F[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        F[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", ComplexExpand[Re[F[x, y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", ComplexExpand[Im[F[x, y]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<      w = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", g[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", G[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        G[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", ComplexExpand[Re[G[x, y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", 
        ComplexExpand[Im[G[x, y]]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Now find the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Clear[f, Iden, ineq1, ineq2, ineq3, ineq4, ineq5, wplane, z, 
        zplane];\)\ \), "\n", 
    \(\(Print[ineq1\  = \ x > 1\/2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = \ 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        ineq3\  = \ 
          Distribute[\ 2 \((u\^2\  + \ v\^2)\)\ ineq2, \ 
            Greater]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 1\  - \ 2  u\  + \ ineq3, \ 
            Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ineq5\  = \ 
          MapAll[FullSimplify, ineq4]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This last inequality  ",
  Cell[BoxData[
      \(\((u - 1)\)\^2 + v\^2 < 1\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  and is the disk of radius 1 centered at  w = 1  in the w-plane."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[f, Iden];\)\ \), "\n", 
    \(\(Iden[z_] = z;\)\ \), "\n", 
    \(\(f[z_] = 1\/z;\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        Iden, \ {0.5, 10, 0.5}, {\(-5\), 5, 
          0.25}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              10}, {\(-5\), 5}}, AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[0, 10, 2], Range[\(-5\), 5, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The half-plane Re[z] > \!\(1\/2\).\>\""];\)\ \), "\n", 
    \(\(CartesianMap[
        f, \ {0.5, 10, 0.5}, {\(-5\), 5, 
          0.25}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              2.1}, {\(-1.1\), 1.1}}, \[IndentingNewLine]AspectRatio \[Rule] 
          1, Ticks \[Rule] {Range[0, 2, 1], Range[\(-2\), 2, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<The image is the disk |w - 1| < 1,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see ",
  "that the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  " under the reciprocal transformation  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "   is the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  in the w-plane."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  Alas, there is a fly in the ointment here.  As our notation indicates,  \
",
  Cell[BoxData[
      \(u\/\(u\^2 + v\^2\) \[GreaterEqual] 1\/2\)]],
  "  and  ",
  Cell[BoxData[
      \(u\^2 - 2  u + 1 + v\^2 \[LessEqual] 1\)]],
  "  are not equivalent.  The former implies the latter, but not conversely.  \
That is, ",
  Cell[BoxData[
      \(u\^2 - 2  u + 1 + v\^2 \[LessEqual] 1\)]],
  " makes sense when  ",
  Cell[BoxData[
      \(\((u, v)\) = \((0, 0)\)\)]],
  ",  whereas ",
  Cell[BoxData[
      \(u\/\(u\^2 + v\^2\) \[GreaterEqual] 1\/2\)]],
  " does not.  Yet Figure 2.23 seems to indicate that f maps  ",
  Cell[BoxData[
      \(Re \((z)\) \[GreaterEqual] 1\/2\)]],
  "  onto the entire disk   ",
  Cell[BoxData[
      \(\(D\_1\) \((1)\)\)]],
  ",  including the point ",
  Cell[BoxData[
      \(\((0, 0)\)\)]],
  ".  Actually, it does not, because ",
  Cell[BoxData[
      \(\((0, 0)\)\)]],
  " has no preimage in the complex plane.  The way out of this dilemma is to \
use the complex point at infinity.  It is that quantity that gets mapped to \
the point ",
  Cell[BoxData[
      \(\((u, v)\) = \((0, 0)\)\)]],
  ", for as we have already indicated, the preimage of ",
  StyleBox["0",
    FontFamily->"Courier New"],
  " under the \"extended\" mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "  is indeed ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Example 2.23.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  For the transformation  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = 1\/z\)\)],
    AspectRatioFixed->True],
  ",  find the image of the portion of the right half plane  ",
  Cell[BoxData[
      \(Re \((z)\) > 1\/2\)]],
  "  that lies inside the closed disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1\/2)\)\)\&_ = {z : \(\(|\)\(z - 
                1\/2\)\(|\)\(\(\[LessEqual]\)\(\ \)\(1\)\)\)}\)]],
  ".  \n\nSolution.  Using the result of Example 2.22, we need only find the \
image of the closed disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1\/2)\)\)\&_\)]],
  "  and intersect it with the closed disk  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1)\)\)\&_\)]],
  ".  To begin, we note that  \n\n\t\t\t ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1\/2)\)\)\&_ = {\((x, y)\) : \ 
            x\^2 + y\^2 - x\  \[LessEqual] \ 3\/4}\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Because ",
  Cell[BoxData[
      \(z = \(\(f\^\(-1\)\) \((w)\) = 1\/w\)\)]],
  ",  we have, as before,  \n\n\t\t\t",
  Cell[BoxData[{
      \(u + \[ImaginaryI]\ v\  = \ 
        w\  \[Element] \ f \((\ \(\(D\_1\) \((1\/2)\)\)\&_)\)\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \)\(f\^\(-1\)\)\) \((w)\)\  = \ 
        1\/w\  \[Element] \ \(\(D\_1\) \((1\/2)\)\)\&_\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(1\/\(u + \[ImaginaryI]\ \
v\)\)\)\  \[Element] \ \ \(\(D\_1\) \((1\/2)\)\)\&_\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(u\/\(u\^2 + 
                  v\^2\)\)\) + \[ImaginaryI] \(-\ v\)\/\(u\^2 + v\^2\)\  = \ 
        x + \[ImaginaryI]\ y\  \[Element] \ \ \(\(D\_1\) \((1\/2)\)\)\&_\), 
    "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \ \)\(\((u\/\(u\^2 + v\^2\))\)\
\^2\)\) + \((\(-\ v\)\/\(u\^2 + v\^2\))\)\^2 - 
          u\/\(u\^2 + v\^2\)\  \[LessEqual] \ 3\/4\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \ \)\(1\/\(u\^2 + v\^2\)\)\) - 
          u\/\(u\^2 + v\^2\)\  \[LessEqual] \ 3\/4\), "\n", 
      \(\(\(\[DoubleLongLeftRightArrow]\)\(\ \ \)\(\((u + 2\/3)\)\^2\)\) + 
          v\^2\  \[GreaterEqual] \ \((4\/3)\)\^2\)}]],
  "  \n\nwhich is an inequality that determines the set of points in the w \
plane that lie on and outside the circle  ",
  Cell[BoxData[
      \(\(C\_\(4\/3\)\) \((\(-\(2\/3\)\))\) = {w : \(\(|\)\(w + 
                  2\/3\)\(|\)\) = 4\/3}\)]],
  ".  Note that we do not have to deal with the point at infinity this time, \
as the last inequality is not satisfied when ",
  Cell[BoxData[
      \(\((u, v)\) = \((0, 0)\)\)]],
  ".  When we intersect this set with  ",
  Cell[BoxData[
      \(\(\(D\_1\) \((1)\)\)\&_\)]],
  ",  we get the crescent-shaped region shown in Figure 2.24."
}], "Text"],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34375 0.3125 0.5 0.3125 [
[.03125 .4875 -8 -12.5625 ]
[.03125 .4875 8 0 ]
[.96875 .4875 -5 -12.5625 ]
[.96875 .4875 5 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.34375 1.025 -5 0 ]
[.34375 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 .5 m
.03125 .50625 L
s
gsave
.03125 .4875 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96875 .5 m
.96875 .50625 L
s
gsave
.96875 .4875 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34375 .1875 m
.35 .1875 L
s
.34375 .8125 m
.35 .8125 L
s
.34375 0 m
.34375 1 L
s
gsave
.34375 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .7 r
.5 .5 m
.5 .5 .3125 -90 90 arc
F
.7 1 1 r
.5 .5 m
.5 .5 .3125 90 270 arc
F
0 0 0 r
.0012 w
newpath
.5 .5 .3125 0 365.73 arc
s
0 g
.5 Mabswid
0 .5 m
1 .5 L
s
.34375 0 m
.34375 1 L
s
0 0 0 r
.5 .5 m
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
.5 .5 L
s
.5 g
.5 .42188 m
.5003 .42188 L
.50058 .42188 L
.5009 .42188 L
.5012 .42188 L
.50173 .42189 L
.50231 .42191 L
.50295 .42193 L
.50363 .42196 L
.50484 .42203 L
.5061 .42211 L
.50727 .42221 L
.50993 .42251 L
.51263 .4229 L
.51509 .42335 L
.52057 .42463 L
.52525 .42607 L
.53024 .42796 L
.5396 .43265 L
.54794 .43831 L
.55592 .44544 L
.56262 .45329 L
.56804 .46161 L
.57037 .46607 L
.5726 .47113 L
.57439 .47614 L
.57573 .48081 L
.57681 .48572 L
.57727 .48845 L
.57761 .49105 L
.57786 .49352 L
.57795 .49477 L
.57803 .49616 L
.57808 .49734 L
.5781 .498 L
.57811 .49831 L
.57811 .49861 L
.57812 .49889 L
.57812 .49914 L
.57812 .49942 L
.57812 .49973 L
.57812 .50002 L
.57812 .50033 L
.57812 .50063 L
.57812 .5009 L
.57812 .50123 L
.57811 .50153 L
.5781 .50211 L
.57808 .50273 L
.57805 .5034 L
Mistroke
.57799 .50461 L
.57791 .50573 L
.57768 .5083 L
.57734 .51102 L
.57692 .51365 L
.57637 .51646 L
.57511 .52151 L
.57353 .52641 L
.57152 .53145 L
.56702 .54015 L
.56108 .54871 L
.55433 .55614 L
.54618 .56302 L
.53751 .56853 L
.52856 .57272 L
.52375 .57443 L
.51853 .5759 L
.51617 .57643 L
.51361 .57693 L
.51139 .57729 L
.50895 .57761 L
.50669 .57784 L
.50459 .57799 L
.50343 .57805 L
.50237 .57809 L
.50179 .5781 L
.50148 .57811 L
.50115 .57812 L
.50087 .57812 L
.50055 .57812 L
.50027 .57812 L
.5 .57812 L
Mfstroke
0 0 0 r
.5 .34375 m
.50061 .34375 L
.50116 .34375 L
.50179 .34376 L
.5024 .34377 L
.50346 .34379 L
.50463 .34382 L
.5059 .34386 L
.50726 .34392 L
.50969 .34405 L
.51219 .34423 L
.51454 .34443 L
.51986 .34502 L
.52527 .34581 L
.53018 .34669 L
.54114 .34926 L
.55049 .35213 L
.56048 .35593 L
.57919 .3653 L
.59587 .37662 L
.61184 .39089 L
.62524 .40658 L
.63608 .42321 L
.64075 .43214 L
.64519 .44227 L
.64879 .45228 L
.65146 .46161 L
.65362 .47143 L
.65453 .47689 L
.65522 .48209 L
.65571 .48704 L
.6559 .48955 L
.65606 .49232 L
.65616 .49467 L
.6562 .496 L
.65621 .49663 L
.65623 .49721 L
.65623 .49777 L
.65624 .49828 L
.65625 .49885 L
.65625 .49945 L
.65625 .50003 L
.65625 .50066 L
.65624 .50126 L
.65624 .50181 L
.65623 .50245 L
.65622 .50307 L
.65619 .50422 L
.65615 .50545 L
.6561 .5068 L
Mistroke
.65598 .50922 L
.65583 .51147 L
.65537 .5166 L
.65469 .52204 L
.65385 .52729 L
.65274 .53292 L
.65021 .54301 L
.64705 .55281 L
.64303 .5629 L
.63404 .5803 L
.62215 .59743 L
.60866 .61228 L
.59236 .62603 L
.57502 .63706 L
.55711 .64544 L
.54749 .64886 L
.53706 .65179 L
.53234 .65287 L
.52722 .65386 L
.52278 .65458 L
.5179 .65522 L
.51339 .65568 L
.50919 .65598 L
.50686 .6561 L
.50474 .65618 L
.50357 .65621 L
.50296 .65622 L
.5023 .65623 L
.50173 .65624 L
.5011 .65625 L
.50053 .65625 L
.5 .65625 L
Mfstroke
.5 g
.5 .26563 m
.50091 .26563 L
.50174 .26563 L
.50269 .26564 L
.50359 .26565 L
.5052 .26568 L
.50694 .26573 L
.50886 .26579 L
.51089 .26588 L
.51453 .26608 L
.51829 .26634 L
.5218 .26664 L
.52979 .26753 L
.5379 .26871 L
.54528 .27004 L
.56171 .27389 L
.57574 .2782 L
.59071 .28389 L
.61879 .29796 L
.64381 .31493 L
.66776 .33633 L
.68787 .35986 L
.70412 .38482 L
.71112 .39821 L
.71779 .4134 L
.72318 .42843 L
.72719 .44242 L
.73042 .45715 L
.7318 .46534 L
.73283 .47314 L
.73357 .48056 L
.73385 .48432 L
.73409 .48848 L
.73424 .49201 L
.7343 .49399 L
.73432 .49494 L
.73434 .49582 L
.73435 .49666 L
.73436 .49742 L
.73437 .49827 L
.73437 .49918 L
.73437 .50005 L
.73437 .50099 L
.73437 .50189 L
.73436 .50271 L
.73435 .50368 L
.73433 .5046 L
.73429 .50632 L
.73423 .50818 L
.73415 .5102 L
Mistroke
.73397 .51384 L
.73374 .5172 L
.73305 .5249 L
.73203 .53306 L
.73077 .54094 L
.72911 .54939 L
.72532 .56452 L
.72058 .57922 L
.71455 .59435 L
.70106 .62045 L
.68323 .64614 L
.66299 .66842 L
.63854 .68905 L
.61253 .70559 L
.58567 .71816 L
.57124 .72329 L
.5556 .72769 L
.54851 .7293 L
.54084 .73079 L
.53417 .73187 L
.52685 .73283 L
.52008 .73351 L
.51378 .73397 L
.51029 .73415 L
.50712 .73427 L
.50536 .73431 L
.50443 .73433 L
.50345 .73435 L
.5026 .73436 L
.50166 .73437 L
.5008 .73437 L
.5 .73437 L
Mfstroke
0 0 0 r
.5 .1875 m
.50121 .1875 L
.50231 .18751 L
.50359 .18752 L
.50479 .18754 L
.50693 .18758 L
.50925 .18764 L
.51181 .18772 L
.51452 .18784 L
.51938 .1881 L
.52438 .18845 L
.52907 .18886 L
.53972 .19003 L
.55053 .19161 L
.56037 .19339 L
.58228 .19853 L
.60099 .20427 L
.62095 .21186 L
.65838 .23061 L
.69174 .25324 L
.72368 .28177 L
.75049 .31315 L
.77216 .34643 L
.78149 .36429 L
.79038 .38453 L
.79757 .40457 L
.80292 .42323 L
.80723 .44287 L
.80906 .45379 L
.81044 .46418 L
.81142 .47409 L
.8118 .4791 L
.81212 .48463 L
.81232 .48934 L
.8124 .49199 L
.81243 .49325 L
.81245 .49442 L
.81247 .49554 L
.81248 .49656 L
.81249 .49769 L
.8125 .4989 L
.8125 .50006 L
.8125 .50133 L
.81249 .50252 L
.81248 .50362 L
.81246 .50491 L
.81244 .50613 L
.81239 .50843 L
.81231 .51091 L
.8122 .5136 L
Mistroke
.81195 .51845 L
.81166 .52294 L
.81073 .5332 L
.80937 .54409 L
.8077 .55458 L
.80548 .56585 L
.80043 .58603 L
.79411 .60562 L
.78606 .6258 L
.76808 .6606 L
.74431 .69486 L
.71732 .72456 L
.68472 .75206 L
.65004 .77412 L
.61422 .79088 L
.59498 .79772 L
.57413 .80358 L
.56468 .80573 L
.55445 .80772 L
.54555 .80916 L
.53579 .81044 L
.52678 .81135 L
.51838 .81196 L
.51372 .8122 L
.50949 .81236 L
.50714 .81242 L
.50591 .81244 L
.50461 .81247 L
.50346 .81248 L
.50221 .81249 L
.50107 .8125 L
.5 .8125 L
Mfstroke
.5 .5 m
.5 .48732 L
.5 .4735 L
.5 .46051 L
.5 .44803 L
.5 .43473 L
.5 .42194 L
.5 .40834 L
.5 .39524 L
.5 .38263 L
.5 .36922 L
.5 .35631 L
.5 .3439 L
.5 .33068 L
.5 .31796 L
.5 .30443 L
.5 .2914 L
.5 .27887 L
.5 .26553 L
.5 .25269 L
.5 .23905 L
.5 .2259 L
.5 .21325 L
.5 .1998 L
.5 .1875 L
s
.5 g
.5 .5 m
.50328 .48775 L
.50686 .4744 L
.51022 .46186 L
.51345 .4498 L
.51689 .43696 L
.5202 .4246 L
.52372 .41146 L
.52711 .39881 L
.53038 .38663 L
.53385 .37368 L
.53719 .36121 L
.5404 .34922 L
.54382 .33645 L
.54712 .32416 L
.55062 .31109 L
.55399 .29851 L
.55723 .2864 L
.56069 .27352 L
.56401 .26112 L
.56754 .24794 L
.57094 .23524 L
.57422 .22302 L
.5777 .21003 L
.58088 .19815 L
s
0 0 0 r
.5 .5 m
.50634 .48902 L
.51325 .47705 L
.51974 .4658 L
.52599 .45499 L
.53263 .44348 L
.53903 .4324 L
.54583 .42062 L
.55238 .40927 L
.55868 .39836 L
.56539 .38674 L
.57184 .37556 L
.57805 .36481 L
.58466 .35336 L
.59102 .34235 L
.59779 .33063 L
.6043 .31935 L
.61057 .30849 L
.61723 .29694 L
.62365 .28582 L
.63048 .27401 L
.63705 .26262 L
.64337 .25167 L
.6501 .24002 L
.65625 .22937 L
s
.5 g
.5 .5 m
.50896 .49104 L
.51874 .48126 L
.52792 .47208 L
.53675 .46325 L
.54615 .45385 L
.5552 .4448 L
.56481 .43519 L
.57408 .42592 L
.58299 .41701 L
.59247 .40753 L
.6016 .3984 L
.61038 .38962 L
.61973 .38027 L
.62872 .37128 L
.63829 .36171 L
.6475 .3525 L
.65636 .34364 L
.66579 .33421 L
.67487 .32513 L
.68452 .31548 L
.69382 .30618 L
.70276 .29724 L
.71228 .28772 L
.72097 .27903 L
s
0 0 0 r
.5 .5 m
.51098 .49366 L
.52295 .48675 L
.5342 .48026 L
.54501 .47401 L
.55652 .46737 L
.5676 .46097 L
.57938 .45417 L
.59073 .44762 L
.60164 .44132 L
.61326 .43461 L
.62444 .42816 L
.63519 .42195 L
.64664 .41534 L
.65765 .40898 L
.66937 .40221 L
.68065 .3957 L
.69151 .38943 L
.70306 .38277 L
.71418 .37635 L
.72599 .36952 L
.73738 .36295 L
.74833 .35663 L
.75998 .3499 L
.77063 .34375 L
s
.5 g
.5 .5 m
.51225 .49672 L
.5256 .49314 L
.53814 .48978 L
.5502 .48655 L
.56304 .48311 L
.5754 .4798 L
.58854 .47628 L
.60119 .47289 L
.61337 .46962 L
.62632 .46615 L
.63879 .46281 L
.65078 .4596 L
.66355 .45618 L
.67584 .45288 L
.68891 .44938 L
.70149 .44601 L
.7136 .44277 L
.72648 .43931 L
.73888 .43599 L
.75206 .43246 L
.76476 .42906 L
.77698 .42578 L
.78997 .4223 L
.80185 .41912 L
s
0 0 0 r
.5 .5 m
.51268 .5 L
.5265 .5 L
.53949 .5 L
.55197 .5 L
.56527 .5 L
.57806 .5 L
.59166 .5 L
.60476 .5 L
.61737 .5 L
.63078 .5 L
.64369 .5 L
.6561 .5 L
.66932 .5 L
.68204 .5 L
.69557 .5 L
.7086 .5 L
.72113 .5 L
.73447 .5 L
.74731 .5 L
.76095 .5 L
.7741 .5 L
.78675 .5 L
.8002 .5 L
.8125 .5 L
s
.5 g
.5 .5 m
.51225 .50328 L
.5256 .50686 L
.53814 .51022 L
.5502 .51345 L
.56304 .51689 L
.5754 .5202 L
.58854 .52372 L
.60119 .52711 L
.61337 .53038 L
.62632 .53385 L
.63879 .53719 L
.65078 .5404 L
.66355 .54382 L
.67584 .54712 L
.68891 .55062 L
.70149 .55399 L
.7136 .55723 L
.72648 .56069 L
.73888 .56401 L
.75206 .56754 L
.76476 .57094 L
.77698 .57422 L
.78997 .5777 L
.80185 .58088 L
s
0 0 0 r
.5 .5 m
.51098 .50634 L
.52295 .51325 L
.5342 .51974 L
.54501 .52599 L
.55652 .53263 L
.5676 .53903 L
.57938 .54583 L
.59073 .55238 L
.60164 .55868 L
.61326 .56539 L
.62444 .57184 L
.63519 .57805 L
.64664 .58466 L
.65765 .59102 L
.66937 .59779 L
.68065 .6043 L
.69151 .61057 L
.70306 .61723 L
.71418 .62365 L
.72599 .63048 L
.73738 .63705 L
.74833 .64337 L
.75998 .6501 L
.77063 .65625 L
s
.5 g
.5 .5 m
.50896 .50896 L
.51874 .51874 L
.52792 .52792 L
.53675 .53675 L
.54615 .54615 L
.5552 .5552 L
.56481 .56481 L
.57408 .57408 L
.58299 .58299 L
.59247 .59247 L
.6016 .6016 L
.61038 .61038 L
.61973 .61973 L
.62872 .62872 L
.63829 .63829 L
.6475 .6475 L
.65636 .65636 L
.66579 .66579 L
.67487 .67487 L
.68452 .68452 L
.69382 .69382 L
.70276 .70276 L
.71228 .71228 L
.72097 .72097 L
s
0 0 0 r
.5 .5 m
.50634 .51098 L
.51325 .52295 L
.51974 .5342 L
.52599 .54501 L
.53263 .55652 L
.53903 .5676 L
.54583 .57938 L
.55238 .59073 L
.55868 .60164 L
.56539 .61326 L
.57184 .62444 L
.57805 .63519 L
.58466 .64664 L
.59102 .65765 L
.59779 .66937 L
.6043 .68065 L
.61057 .69151 L
.61723 .70306 L
.62365 .71418 L
.63048 .72599 L
.63705 .73738 L
.64337 .74833 L
.6501 .75998 L
.65625 .77063 L
s
.5 g
.5 .5 m
.50328 .51225 L
.50686 .5256 L
.51022 .53814 L
.51345 .5502 L
.51689 .56304 L
.5202 .5754 L
.52372 .58854 L
.52711 .60119 L
.53038 .61337 L
.53385 .62632 L
.53719 .63879 L
.5404 .65078 L
.54382 .66355 L
.54712 .67584 L
.55062 .68891 L
.55399 .70149 L
.55723 .7136 L
.56069 .72648 L
.56401 .73888 L
.56754 .75206 L
.57094 .76476 L
.57422 .77698 L
.5777 .78997 L
.58088 .80185 L
s
0 0 0 r
.5 .5 m
.5 .51268 L
.5 .5265 L
.5 .53949 L
.5 .55197 L
.5 .56527 L
.5 .57806 L
.5 .59166 L
.5 .60476 L
.5 .61737 L
.5 .63078 L
.5 .64369 L
.5 .6561 L
.5 .66932 L
.5 .68204 L
.5 .69557 L
.5 .7086 L
.5 .72113 L
.5 .73447 L
.5 .74731 L
.5 .76095 L
.5 .7741 L
.5 .78675 L
.5 .8002 L
.5 .8125 L
s
0 g
gsave
.32813 .8125 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32813 .1875 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{200, 200},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003o@03oool0
0`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000
oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?oo
o`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?oo
o`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03o
ool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`00
0000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo
0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`25
0?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00
@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool0
0`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000
oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?oo
o`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?oo
o`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03o
ool00`000000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00@03oool00`00
0000oooo0?ooo`250?ooo`00@03oool00`000000oooo0?ooo`250?ooo`00>03oool3000000D0oooo
00<000000?ooo`3oool0Q@3oool00340oooo100000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Q@3oool003T0oooo00<000000?ooo`3oool0103oool3000000l0oooo5`00001O
0?ooo`00>03oool2000000H0oooo00<000000?ooo`3oool03@3oool2000000/0/ooo00<00000003o
/`00ok<01`00ok<4000005d0oooo00100?ooo`030000003oool0oooo00T0oooo00@0/ooo00000000
000000003@2cool00`0000000?nc003o/`0:003o/`80000000<0Ogmo0000003oool0F@3oool003T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<00000402cool00`000000
0?nc003o/`0;003o/`0307moO`00ok<00?nc00<00000E`3oool00400oooo00<000000?ooo`3oool0
103oool00`2cool000000000000C0;?oo`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<0
0`00ok<4000005<0oooo00100?ooo`030000003oool0oooo0080oooo0`00000E0;?oo`0300000000
ok<00?nc00X00?nc00<0Ogmo003o/`00ok<01P00ok<400000540oooo00100?ooo`030000003oool0
000000800000602cool00`0000000?nc003o/`0:003o/`0307moO`00ok<00?nc00T00?nc0`00001?
0?ooo`00@03oool2000001/0/ooo00<00000003o/`00ok<02P00ok<00`1oOgl00?nc003o/`0;003o
/`<00000C@3oool003l0oooo0P00000L0;?oo`0300000000ok<00?nc00X00?nc00<0Ogmo003o/`00
ok<02`00ok<0100000000?nc00000000001<0?ooo`00?@3oool0102cool000000;?oo`00000L0;?o
o`0300000000ok<00?nc00X00?nc00<0Ogmo003o/`00ok<02`00ok<01@0000000?nc003o/`00ok<0
000004/0oooo000l0?ooo`8000000P2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc
00T00?nc00<0Ogmo003o/`00ok<02`00ok<00`0000000?nc003o/`03003o/`800000B@3oool003X0
oooo0P0000040;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<02@00ok<00`1oOgl0
0?nc003o/`0;003o/`0300000000ok<00?nc00D00?nc00<000000?ooo`3oool0AP3oool003T0oooo
00<000000;?oo`2cool0102cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00T00?nc
00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc003o/`07003o/`030000003oool0oooo04D0oooo
000h0?ooo`030000002cool0/ooo00D0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o
/`09003o/`0307moO`00ok<00?nc00X00?nc00<00000003o/`00ok<02000ok<2000004D0oooo000g
0?ooo`030000002cool0/ooo00H0/ooo00<000000;?oo`2cool06P2cool00`000000Ogmo07moO`05
07moO`<00?nc00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc003o/`0:003o/`800000A03oool0
03H0oooo00<000000;?oo`2cool01`2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc
00D00?nc1@1oOgl;003o/`0300000000ok<00?nc00/00?nc0P0000130?ooo`00=@3oool00`000000
/ooo0;?oo`080;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<02000ok<0101oOgl0
0?nc07moO`1oOgl8003o/`0300000000ok<00?nc00h00?nc00<0Ogmo0?ooo`3oool0@03oool003@0
oooo00<000000;?oo`2cool02@2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00L0
0?nc00<0Ogmo003o/`00ok<00P00ok<207moO`D00?nc00<00000003o/`00ok<03P00ok<00`1oOgl0
0?nc000000110?ooo`00<`3oool00`000000/ooo0;?oo`0:0;?oo`030000002cool0/ooo01X0/ooo
00<00000003o/`00ok<01`00ok<00`1oOgl00?nc003o/`04003o/`80Ogmo0`00ok<00`0000000?nc
003o/`0=003o/`0507moO`00ok<00?nc003o/`000000@03oool00380oooo00<000000;?oo`2cool0
2`2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00L00?nc00<0Ogmo003o/`00ok<0
1P00ok<207moO`0300000000ok<00?nc00d00?nc00<0Ogmo003o/`00ok<00P00ok<2000003l0oooo
000a0?ooo`030000002cool0/ooo00`0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o
/`07003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<03@00ok<00`1oOgl00?nc003o
/`03003o/`030000003oool0oooo03d0oooo000`0?ooo`030000002cool0/ooo00d0/ooo00<00000
0;?oo`2cool06P2cool00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00P00?nc00@00000
003o/`1oOgl0Ogmo2`00ok<207moO`L00?nc00<000000?ooo`3oool0?03oool00300oooo00<00000
0;?oo`2cool03@2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00H00?nc00<0Ogmo
003o/`00ok<02000ok<0100000000?nc003o/`00ok<207moO`P00?nc00<0Ogmo003o/`00ok<02000
ok<00`000000oooo0?ooo`0k0?ooo`00;`3oool00`000000/ooo0;?oo`0>0;?oo`030000002cool0
/ooo01X0/ooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<0
0?nc00@00?nc00<0Ogmo003o/`00ok<01000ok<00`1oOgl00?nc003o/`0:003o/`030000003oool0
oooo03X0oooo000^0?ooo`030000002cool0/ooo00l0/ooo00<000000;?oo`2cool06P2cool00`00
00000?nc003o/`05003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<01@00ok<00`1o
Ogl00?nc003o/`02003o/`0307moO`00ok<00?nc00/00?nc0P00000k0?ooo`00;@3oool00`000000
/ooo0;?oo`0@0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<01@00ok<00`1oOgl0
0?nc003o/`07003o/`0300000000ok<00?nc00L00?nc00D0Ogmo003o/`00ok<00?nc07moO`0>003o
/`030000003oool0oooo03T0oooo000]0?ooo`030000002cool0/ooo0100/ooo00<000000;?oo`2c
ool06P2cool00`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00L00?nc00<00000003o/`00
ok<02000ok<307moO`l00?nc0P00000j0?ooo`00;03oool00`000000/ooo0;?oo`0A0;?oo`030000
002cool0/ooo01X0/ooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`06003o/`030000
0000ok<00?nc00T00?nc0P1oOglA003o/`030000003oool0oooo03P0oooo000[0?ooo`030000002c
ool0/ooo0180/ooo00<000000;?oo`2cool06P2cool5000000800?nc00<0Ogmo003o/`00ok<01P00
ok<00`0000000?nc003o/`09003o/`0407moO`00ok<00?nc07moOa000?nc0P00000i0?ooo`00:`3o
ool00`000000/ooo0;?oo`0B0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<00P00
ok<20000000307moO`00ok<00?nc00D00?nc00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o
/`02003o/`0307moO`00ok<00?nc00`00?nc1000000h0?ooo`00:`3oool00`000000/ooo0;?oo`0B
0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<01000ok<00`1oOgl0000000000002
000000<00?nc00<00000003o/`00ok<02@00ok<00`1oOgl00?nc003o/`03003o/`0307moO`00ok<0
0?nc00T00?nc0P000003003o/`030000003oool0oooo03H0oooo000Z0?ooo`030000002cool0/ooo
01<0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o/`04003o/`0307moO`00ok<00?nc
00800?nc0`00000:003o/`80Ogmo1`00ok<00`1oOgl00?nc003o/`07003o/`0300000000ok<00?nc
00<00?nc0P00000g0?ooo`00:P3oool00`000000/ooo0;?oo`0C0;?oo`030000002cool0/ooo01X0
/ooo00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`05003o/`0300000000ok<00?nc00L0
0?nc00<0Ogmo003o/`00ok<02000ok<00`1oOgl00?nc003o/`05003o/`0300000000ok<00?nc00D0
0?nc00<000000?ooo`3oool0=@3oool002T0oooo00<000000;?oo`2cool0502cool00`000000/ooo
0;?oo`0J0;?oo`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01000ok<0100000000?nc
000000000006003o/`0307moO`00ok<00?nc00T00?nc00<0Ogmo003o/`00ok<00`00ok<2000000P0
0?nc0P00000f0?ooo`00:@3oool00`000000/ooo0;?oo`0D0;?oo`030000002cool0/ooo01X0/ooo
00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`04003o/`0500000000ok<00?nc003o/`00
00001000ok<00`1oOgl00?nc003o/`0;003o/`0307moO`00ok<00?nc008000002`00ok<00`000000
oooo0?ooo`0d0?ooo`00:03oool00`000000/ooo0;?oo`0E0;?oo`030000002cool0/ooo01X0/ooo
00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`04003o/`0300000000ok<00?nc00<00?nc
00D00000003o/`00ok<00?nc07moO`0>003o/`8000003@00ok<2000003D0oooo000X0?ooo`030000
002cool0/ooo01D0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o/`02003o/`0307mo
O`00ok<00?nc00@00?nc00<00000003o/`00ok<01000ok<00`000000Ogmo07moO`0=003o/`800000
00<0Ogmo003o/`00ok<03@00ok<00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000/ooo0;?o
o`0F0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o
/`03003o/`0300000000ok<00?nc00D00?nc00<0Ogmo00000000ok<02`00ok<2000000<00?nc00<0
Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000/ooo0;?oo`0F
0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`03
003o/`0300000000ok<00?nc00@00?nc00<0Ogmo003o/`00ok<00P000009003o/`0300000000ok<0
0?nc00<00?nc00<0Ogmo003o/`00ok<03000ok<2000003@0oooo000W0?ooo`030000002cool0/ooo
01H0/ooo00<000000;?oo`2cool06P2cool01@0000000?nc003o/`00ok<0Ogmo00D00?nc00<00000
003o/`00ok<01000ok<00`1oOgl00?nc003o/`03003o/`0300000000ok<00?nc00D00?nc00<00000
003o/`00ok<01000ok<00`1oOgl00?nc003o/`0=003o/`030000003oool0oooo0380oooo000V0?oo
o`030;?oo`000000/ooo01L0/ooo00<000000;?oo`2cool06P2cool01@0000000?nc003o/`00ok<0
Ogmo00@00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`04003o/`0300000000ok<0
0?nc00800?nc0P000008003o/`0307moO`00ok<00?nc00`00?nc00<000000?ooo`3oool0<P3oool0
02H0oooo00<000000;?oo`2cool05`2cool00`000000/ooo0;?oo`0J0;?oo`0500000000ok<00?nc
003o/`1oOgl00`00ok<00`0000000?nc003o/`04003o/`80Ogmo1`00ok<00`0000000?nc00000002
000000X00?nc00<0Ogmo003o/`00ok<03000ok<2000003<0oooo000V0?ooo`030000002cool0/ooo
01L0/ooo00<000000;?oo`2cool06P2cool01@000000Ogmo07moO`00ok<0Ogmo00<00?nc00<00000
003o/`00ok<00`00ok<00`1oOgl00?nc003o/`07003o/`8000003@00ok<00`1oOgl00?nc003o/`0:
003o/`@0Ogmo<`3oool002H0oooo00<000000;?oo`2cool05`2cool00`000000/ooo0;?oo`0J0;?o
o`0300000000ok<00?nc00<0Ogmo00<00?nc00000000ok<01000ok<00`1oOgl00?nc003o/`07003o
/`0300000000ok<0000000h00?nc00<0Ogmo003o/`00ok<01`00ok<207moO`<00?nc00<000000?oo
o`3oool0<@3oool002D0oooo00<000000;?oo`2cool0602cool00`000000/ooo0;?oo`0J0;?oo`04
00000000ok<00?nc07moO`800?nc00<0Ogmo00000000ok<00`00ok<00`1oOgl00?nc003o/`06003o
/`8000000P00ok<00`0000000?nc003o/`0<003o/`0307moO`00ok<00?nc00800?nc1@1oOgl5003o
/`800000<P3oool002D0oooo00<000000;?oo`2cool0602cool00`000000/ooo0;?oo`0J0;?oo`04
00000000ok<00?nc07moO`800?nc00@00000003o/`1oOgl0Ogmo0P00ok<00`1oOgl00?nc003o/`05
003o/`0300000000ok<00?nc00800?nc00<00000003o/`00ok<03@00ok<407moO`/00?nc00<00000
0?ooo`3oool0<03oool000T0oooo1@00000G0?ooo`030000002cool0/ooo01P0/ooo00<000000;?o
o`2cool06P2cool00`0000000?nc07moO`03003o/`0300000000ok<00?nc00<0Ogmo1P00ok<20000
00H00?nc00<00000003o/`00ok<02P00ok<307moO`h00?nc00<000000?ooo`3oool0603oool40000
01@0oooo00030?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`030000002cool0/ooo01P0
/ooo00<000000;?oo`2cool06P2cool00`0000000?nc07moO`02003o/`0400000000ok<00?nc003o
/`80Ogmo1@00ok<2000000P00?nc00<00000003o/`00ok<01@00ok<507moO`800?nc00<0Ogmo003o
/`00ok<03000ok<00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo000;0?ooo`03
0000003oool0oooo01L0oooo00<000000;?oo`2cool0602cool00`000000/ooo0;?oo`0J0;?oo`03
00000000ok<0Ogmo00800?nc00@00000003o/`00ok<0Ogmo0P00ok<00`1oOgl00?nc003o/`020000
00/00?nc00<00000003o/`1oOgl0101oOgl8003o/`0307moO`00ok<00?nc00/00?nc00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`03
0000002cool0/ooo01P0/ooo00<000000;?oo`2cool06P2cool01@0000000?nc07moO`00ok<00000
00800?nc00<0Ogmo003o/`00ok<00P00ok<2000000d00?nc0P1oOgl=003o/`0307moO`00ok<00?nc
00/00?nc00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`002`3oool00`000000
oooo0?ooo`0F0?ooo`030000002cool0/ooo01T0/ooo00<000000;?oo`2cool06P2cool010000000
0?nc07moO`000003003o/`0707moO`00ok<00?nc003o/`0000000?nc07moO`09003o/`@0Ogmo00<0
0000003o/`00ok<03000ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool00000503oool000X0oooo0P00000H0?ooo`030000002cool0/ooo01T0/ooo00<0
00000;?oo`2cool06P2cool00`000000Ogmo00000002003o/`80Ogmo0`00ok<0100000000?nc003o
/`1oOgl6003o/`<0Ogmo1@00ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00/00?nc
00<000000?ooo`3oool06@3oool2000001D0oooo000T0?ooo`030000002cool0/ooo01T0/ooo00<0
00000;?oo`2cool06P2cool01@000000Ogmo00000000ok<0Ogmo00<00?nc0P000003003o/`0307mo
O`00ok<00?nc00@0Ogmo2000ok<00`0000000?nc003o/`0;003o/`0307moO`00ok<00?nc00/00?nc
0P00000a0?ooo`00903oool00`000000/ooo0;?oo`0I0;?oo`030000002cool0/ooo01X0/ooo00@0
Ogmo00000000ok<0Ogmo0P00ok<2000000<00?nc1@1oOgl<003o/`0300000000ok<00?nc00/00?nc
00<0Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`0_0?ooo`00903oool00`000000/ooo0;?o
o`0I0;?oo`030000002cool0/ooo01X0/ooo00@0Ogmo0000001oOgl00?nc0P000003003o/`80Ogmo
0`00ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<0
3000ok<00`000000oooo0?ooo`0_0?ooo`00903oool00`000000/ooo0;?oo`0I0;?oo`030000002c
ool0/ooo01X0/ooo00@00000003o/`00000000001@1oOgl5003o/`0307moO`00ok<00?nc00/00?nc
00<00000003o/`00ok<02`00ok<207moO`d00?nc00<000000?ooo`3oool09@3oool2000000030?oo
o`000000000000D0oooo00020?oookL000001P3oool00`000000oooo000000060?ooo`00203oool0
0`000000oooo0?ooo`0I0?ooo`030000002cool0/ooo01T0/ooo00<000000;?oo`2cool06P2cool0
10000000Ogmo07moO`1oOgl:003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<03000
ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`0I0?ooo`030000002cool0
/ooo01T0/ooo00<000000;?oo`2cool06P2cool20000000307moO`00ok<0Ogmo00<0Ogmo1P00ok<0
0`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00/00?nc0P1oOgl=003o/`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000000000D0oooo000T0?oo
o`030000002cool0/ooo01T0/ooo00<000000;?oo`2cool06P2cool20000000307moO`0000000000
00<00?nc0P1oOgl4003o/`0307moO`00ok<00?nc00/00?nc00<00000003o/`00ok<02`00ok<00`1o
Ogl00?nc003o/`0<003o/`030000003oool0oooo02l0oooo000T0?ooo`030000002cool0/ooo01T0
/ooo00<000000;?oo`2cool06P2cool01@0000000?nc0000001oOgl00?nc008000000`00ok<507mo
O`d00?nc00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0<003o/`030000003oool0oooo
02l0oooo000T0?ooo`030000002cool0/ooo01T0/ooo00<000000;?oo`2cool06P2cool01@000000
Ogmo00000000ok<0Ogmo00800?nc0P000004003o/`0307moO`00ok<0Ogmo00@0Ogmo2000ok<00`00
00000?nc003o/`0;003o/`0307moO`00ok<00?nc00/00?nc0P00000a0?ooo`00903oool00`000000
/ooo0;?oo`0I0;?oo`030000002cool0/ooo01X0/ooo00<0000007moO`0000000P00ok<0101oOgl0
0?nc003o/`00ok<2000000800?nc00<0Ogmo003o/`00ok<01000ok<207moO`H00?nc00<00000003o
/`00ok<02`00ok<00`1oOgl00?nc003o/`0;003o/`030000003oool0oooo0300oooo000T0?ooo`03
0000002cool0/ooo01T0/ooo00<000000;?oo`2cool06P2cool0100000000?nc07moO`000002003o
/`80Ogmo0`00ok<00`000000Ogmo003o/`08003o/`@0Ogmo00<00?nc00000000ok<03@00ok<00`1o
Ogl00?nc003o/`0;003o/`030000003oool0oooo0300oooo000U0?ooo`030000002cool0/ooo01P0
/ooo00<000000;?oo`2cool06P2cool01@0000000?nc07moO`00ok<0000000800?nc00<0Ogmo003o
/`00ok<00P00ok<00`0000000?nc003o/`0;003o/`D0Ogmo2`00ok<00`1oOgl00?nc003o/`0;003o
/`030000003oool0oooo0300oooo000U0?ooo`030000002cool0/ooo01P0/ooo00<000000;?oo`2c
ool06P2cool00`0000000?nc07moO`02003o/`0400000000ok<00?nc07moO`800?nc00@0Ogmo003o
/`00000000003000ok<0100000000?nc003o/`00ok<207moO`T00?nc00<0Ogmo003o/`00ok<02`00
ok<00`000000oooo0?ooo`0`0?ooo`009@3oool00`000000/ooo0;?oo`0H0;?oo`030000002cool0
/ooo01X0/ooo00<00000003o/`1oOgl00P00ok<0100000000?nc003o/`00ok<207moO`@00?nc0P00
000:003o/`0300000000ok<00?nc00<00?nc1@1oOgl4003o/`0307moO`00ok<00?nc00/00?nc00<0
00000?ooo`3oool0<03oool002D0oooo00<000000;?oo`2cool0602cool00`000000/ooo0;?oo`0J
0;?oo`0300000000ok<0Ogmo00<00?nc00@00000003o/`00ok<00?nc0P1oOgl5003o/`8000001`00
ok<00`0000000?nc003o/`09003o/`@0Ogmo3@00ok<200000380oooo000U0?ooo`030000002cool0
/ooo01P0/ooo00<000000;?oo`2cool06P2cool0100000000?nc003o/`1oOgl2003o/`0400000000
ok<0Ogmo07moO`800?nc00<0Ogmo003o/`00ok<01000ok<2000000D00?nc00<00000003o/`00ok<0
3000ok<407moO`X00?nc0P00000b0?ooo`009@3oool00`000000/ooo0;?oo`0H0;?oo`030000002c
ool0/ooo01X0/ooo00@00000003o/`00ok<0Ogmo0`00ok<00`0000000?nc003o/`02003o/`0307mo
O`00ok<00?nc00H00?nc0P000002003o/`0300000000ok<00?nc00d00?nc00@0Ogmo003o/`00ok<0
0?nc101oOgl6003o/`030000003oool0oooo0340oooo000V0?ooo`030000002cool0/ooo01L0/ooo
00<000000;?oo`2cool06P2cool00`0000000?nc07moO`0407moO`0300000000ok<00?nc00<00?nc
00<0Ogmo003o/`00ok<01`00ok<00`0000000?nc0000000>003o/`0307moO`00ok<00?nc00H00?nc
0`1oOgl3003o/`030000003oool0oooo0340oooo000V0?ooo`030000002cool0/ooo01L0/ooo00<0
00000;?oo`2cool06P2cool01@000000Ogmo07moO`00ok<0Ogmo00<00?nc00<00000003o/`00ok<0
0`00ok<00`1oOgl00?nc003o/`07003o/`8000003P00ok<00`1oOgl00?nc003o/`09003o/`@0Ogmo
<`3oool002H0oooo00<0/ooo0000002cool05`2cool00`000000/ooo0;?oo`0J0;?oo`0500000000
ok<00?nc003o/`1oOgl00`00ok<00`0000000?nc003o/`04003o/`0307moO`00ok<00?nc00D00?nc
00<00000003o/`00ok<00P00000<003o/`0307moO`00ok<00?nc00/00?nc0P00000c0?ooo`009P3o
ool00`2cool000000;?oo`0G0;?oo`030000002cool0/ooo01X0/ooo00D00000003o/`00ok<00?nc
07moO`04003o/`0300000000ok<00?nc00@00?nc0P1oOgl5003o/`0300000000ok<00?nc00800?nc
0P000009003o/`0307moO`00ok<00?nc00`00?nc00<000000?ooo`3oool0<P3oool002L0oooo00<0
00000;?oo`2cool05P2cool00`000000/ooo0;?oo`0J0;?oo`0500000000ok<00?nc003o/`1oOgl0
1@00ok<00`0000000?nc003o/`04003o/`0307moO`00ok<00?nc00800?nc00<00000003o/`00ok<0
1@00ok<2000000L00?nc00<0Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`0b0?ooo`009`3o
ool00`000000/ooo0;?oo`0F0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<00P00
ok<00`1oOgl00?nc003o/`03003o/`0300000000ok<00?nc00@00?nc00@0Ogmo003o/`00ok<00000
2P00ok<2000000@00?nc00<0Ogmo003o/`00ok<03000ok<00`000000oooo0?ooo`0c0?ooo`009`3o
ool00`000000/ooo0;?oo`0F0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<00P00
ok<00`1oOgl00?nc003o/`03003o/`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`0000003000
ok<0100000000?nc003o/`1oOgl?003o/`030000003oool0oooo03<0oooo000X0?ooo`030000002c
ool0/ooo01D0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o/`02003o/`0307moO`00
ok<00?nc00@00?nc00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`0<003o/`0300000000
ok<0Ogmo00l00?nc00<000000?ooo`3oool0<`3oool002P0oooo00<000000;?oo`2cool05@2cool0
0`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00800?nc00<0Ogmo003o/`00ok<01000ok<0
0`0000000?nc003o/`03003o/`80000000<00?nc07moO`1oOgl03@00ok<2000000h00?nc00<00000
0?ooo`3oool0=03oool002T0oooo00<000000;?oo`2cool0502cool00`000000/ooo0;?oo`0J0;?o
o`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01000ok<01@0000000?nc003o/`00ok<0
000000@00?nc00<0Ogmo003o/`00ok<02P00ok<00`1oOgl00?nc003o/`02000000`00?nc00<00000
0?ooo`3oool0=03oool002T0oooo00<000000;?oo`2cool0502cool00`000000/ooo0;?oo`0J0;?o
o`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01000ok<0100000000?nc000000000006
003o/`0307moO`00ok<00?nc00T00?nc00<0Ogmo003o/`00ok<00P00ok<2000000T00?nc0P00000f
0?ooo`00:P3oool00`000000/ooo0;?oo`0C0;?oo`030000002cool0/ooo01X0/ooo00<00000003o
/`00ok<01000ok<00`1oOgl00?nc003o/`04003o/`0300000000ok<00?nc00L00?nc00<0Ogmo003o
/`00ok<01`00ok<00`1oOgl00?nc003o/`05003o/`8000001`00ok<00`000000oooo0?ooo`0e0?oo
o`00:P3oool00`000000/ooo0;?oo`0C0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00
ok<01000ok<00`1oOgl00?nc003o/`02003o/`<000002P00ok<00`1oOgl00?nc003o/`06003o/`03
07moO`00ok<00?nc00L00?nc00<00000003o/`00ok<01000ok<00`000000oooo0?ooo`0e0?ooo`00
:`3oool00`000000/ooo0;?oo`0B0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<0
1000ok<00`1oOgl00?nc003o/`02000000<00?nc00<00000003o/`00ok<02000ok<207moO`D00?nc
00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc003o/`02003o/`030000003oool0oooo03H0oooo
000[0?ooo`030000002cool0/ooo0180/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o
/`02003o/`80000000<0Ogmo0000000000001@00ok<00`0000000?nc003o/`09003o/`0307moO`00
ok<00?nc00800?nc00<0Ogmo003o/`00ok<02`00ok<2000000800?nc00<000000?ooo`3oool0=P3o
ool002/0oooo00<000000;?oo`2cool04P2cool00`000000/ooo0;?oo`0J0;?oo`D000000P00ok<0
0`1oOgl00?nc003o/`06003o/`0300000000ok<00?nc00T00?nc00@0Ogmo003o/`00ok<0Ogmo4000
ok<2000003T0oooo000/0?ooo`030000002cool0/ooo0140/ooo00<000000;?oo`2cool06P2cool0
0`0000000?nc003o/`05003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<02@00ok<0
0`1oOgl00?nc07moO`0@003o/`800000>@3oool002d0oooo00<000000;?oo`2cool0402cool00`00
0000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00D00?nc00<0Ogmo003o/`00ok<01`00ok<00`00
00000?nc003o/`09003o/`0307moO`00ok<00?nc00h00?nc0P00000j0?ooo`00;P3oool00`000000
/ooo0;?oo`0?0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<01@00ok<00`1oOgl0
0?nc003o/`07003o/`0300000000ok<00?nc00P00?nc00@0Ogmo003o/`1oOgl0Ogmo3P00ok<00`00
0000oooo0?ooo`0i0?ooo`00;`3oool00`000000/ooo0;?oo`0>0;?oo`030000002cool0/ooo01X0
/ooo00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<00?nc00D0
0?nc0P1oOgl3003o/`0307moO`00ok<00?nc00/00?nc00<000000?ooo`3oool0>P3oool002l0oooo
00<000000;?oo`2cool03P2cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc00H00?nc
00<0Ogmo003o/`00ok<01`00ok<00`0000000?nc003o/`04003o/`0307moO`00ok<00?nc00@00?nc
00<0Ogmo003o/`00ok<02P00ok<00`000000oooo0?ooo`0j0?ooo`00<03oool00`000000/ooo0;?o
o`0=0;?oo`030000002cool0/ooo01X0/ooo00<00000003o/`00ok<01P00ok<00`1oOgl00?nc003o
/`08003o/`0300000000ok<00?nc00800?nc00<0Ogmo003o/`00ok<01P00ok<00`1oOgl00?nc003o
/`08003o/`030000003oool0oooo03/0oooo000`0?ooo`030000002cool0/ooo00d0/ooo00<00000
0;?oo`2cool06P2cool00`0000000?nc003o/`06003o/`0307moO`00ok<00?nc00P00?nc00<00000
003o/`00ok<00P1oOgl:003o/`0307moO`00ok<00?nc00H00?nc00<000000?ooo`3oool0?03oool0
0340oooo00<000000;?oo`2cool0302cool00`000000/ooo0;?oo`0J0;?oo`0300000000ok<00?nc
00L00?nc00<0Ogmo003o/`00ok<02000ok<00`000000Ogmo003o/`0<003o/`80Ogmo1@00ok<00`00
0000oooo0?ooo`0m0?ooo`00<P3oool00`000000/ooo0;?oo`0;0;?oo`030000002cool0/ooo01X0
/ooo00<00000003o/`00ok<01`00ok<00`1oOgl00?nc003o/`06003o/`80Ogmo00<00000003o/`00
ok<03@00ok<00`1oOgl00?nc003o/`02003o/`030000003oool0oooo03h0oooo000c0?ooo`030000
002cool0/ooo00X0/ooo00<000000;?oo`2cool06P2cool00`0000000?nc003o/`07003o/`0307mo
O`00ok<00?nc00@00?nc0P1oOgl3003o/`0300000000ok<00?nc00d00?nc00<0Ogmo003o/`00ok<0
0P0000100?ooo`00=03oool00`000000/ooo0;?oo`090;?oo`030000002cool0/ooo01X0/ooo00<0
0000003o/`00ok<01`00ok<00`1oOgl00?nc003o/`02003o/`80Ogmo1P00ok<00`0000000?nc003o
/`0=003o/`0307moO`00000000000440oooo000e0?ooo`030000002cool0/ooo00P0/ooo00<00000
0;?oo`2cool06P2cool00`0000000?nc003o/`08003o/`@0Ogmo2000ok<00`0000000?nc003o/`0=
003o/`030000001oOgl0oooo0440oooo000f0?ooo`030000002cool0/ooo00L0/ooo00<000000;?o
o`2cool06P2cool00`0000000?nc003o/`04003o/`D0Ogmo3000ok<00`0000000?nc003o/`0;003o
/`800000@`3oool003L0oooo00<000000;?oo`2cool01P2cool00`000000/ooo0;?oo`0J0;?oo`03
0000001oOgl0Ogmo00@0Ogmo1000ok<00`1oOgl00?nc003o/`0:003o/`0300000000ok<00?nc00X0
0?nc00<000000?ooo`3oool0@`3oool003P0oooo00<000000;?oo`2cool01@2cool00`000000/ooo
0;?oo`0J0;?oo`0300000000ok<00?nc00T00?nc00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc
003o/`07003o/`800000AP3oool003T0oooo00<000000;?oo`2cool0102cool00`000000/ooo0;?o
o`0J0;?oo`0300000000ok<00?nc00T00?nc00<0Ogmo003o/`00ok<02P00ok<00`0000000?nc003o
/`06003o/`800000A`3oool003X0oooo0P0000040;?oo`030000002cool0/ooo01X0/ooo00<00000
003o/`00ok<02@00ok<00`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00@00?nc0P000018
0?ooo`00?03oool01@000000/ooo0;?oo`2cool0000001`0/ooo00<00000003o/`00ok<02@00ok<0
0`1oOgl00?nc003o/`0;003o/`0300000000ok<00?nc00800?nc0`0000190?ooo`00?@3oool20000
00030;?oo`000000/ooo01/0/ooo00<00000003o/`00ok<02P00ok<00`1oOgl00?nc003o/`0;003o
/`0300000000ok<00?nc00<00000BP3oool003l0oooo0P00000L0;?oo`0300000000ok<00?nc00X0
0?nc00<0Ogmo003o/`00ok<02`00ok<4000004`0oooo00100?ooo`8000006`2cool00`0000000?nc
003o/`0:003o/`0307moO`00ok<00?nc00/00?nc0P00001>0?ooo`00@03oool00`000000oooo0000
0002000001P0/ooo00<00000003o/`00ok<02P00ok<00`1oOgl00?nc003o/`09003o/`<00000C`3o
ool00400oooo00<000000?ooo`3oool00P3oool2000001H0/ooo00<00000003o/`00ok<02P00ok<0
0`1oOgl00?nc003o/`07003o/`800000DP3oool00400oooo00<000000?ooo`3oool0103oool30000
01<0/ooo00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`03003o/`<00000E03oool00400
oooo00<000000?ooo`3oool01`3oool200000140/ooo00<00000003o/`00ok<02`00ok<00`1oOgl0
0?nc003o/`04000005H0oooo00100?ooo`030000003oool0oooo00T0oooo0`00000>0;?oo`030000
0000ok<00?nc00`00?nc00@0Ogmo0000000000000000F03oool003P0oooo0`0000050?ooo`030000
003oool0oooo00`0oooo1P0000080;?oo`0300000000ok<00?nc00H00?nc1`00001K0?ooo`00>@3o
ool00`000000oooo0?ooo`040?ooo`<000004P3ooolB00000640oooo000i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Q@3oool003P0oooo0P0000060?ooo`030000003oool0oooo
08D0oooo00100?ooo`030000003oool0oooo08D0oooo000i0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<00000
0?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3o
ool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3o
ool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400
oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<0
00000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?oo
o`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0
Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool0
0400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo
00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<00000
0?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3o
ool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3o
ool00400oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00400
oooo00<000000?ooo`3oool0Q@3oool00400oooo00<000000?ooo`3oool0Q@3oool00<P0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo000o0?ooo`800000Q`3oool00400
oooo00<000000?ooo`3oool0Q@3oool00440oooo00<000000?ooo`3oool0Q03oool00400oooo00<0
00000?ooo`000000Q@3oool003l0oooo00@000000?ooo`3oool00000Q@3oool003h0oooo0`000000
0`3oool00000000000240?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
    ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1, -1, 0, 0}}],
  StyleBox["     ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 200 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.7 1 1 r
.02381 .02381 m
.97619 .02381 L
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
F
0 1 .7 r
.7381 .5 m
.7381 .5 .2381 0 365.73 arc
F
1 1 1 r
.34127 .5 m
.34127 .5 .31746 0 365.73 arc
F
0 0 0 r
.0012 w
newpath
.7381 .5 .2381 0 365.73 arc
s
newpath
.34127 .5 .31746 0 365.73 arc
s
0 g
.5 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
.4881 .7381 m
.5119 .7381 L
s
.4881 .2619 m
.5119 .2619 L
s
.2619 .4881 m
.2619 .5119 L
s
0 0 0 r
.97619 .5 m
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
s
.5 g
.88095 .69048 m
.86777 .67149 L
.8561 .65178 L
.8472 .63417 L
.84019 .61796 L
.8341 .60143 L
.82936 .5861 L
.82535 .57035 L
.82237 .5556 L
.82021 .54172 L
.81936 .53464 L
.81863 .5272 L
.81811 .52032 L
.81777 .51391 L
.81763 .51027 L
.81757 .50849 L
.81753 .50683 L
.81751 .50533 L
.81748 .50373 L
.81747 .50282 L
.81747 .50237 L
.81747 .50196 L
.81746 .5016 L
.81746 .50119 L
.81746 .50079 L
.81746 .50036 L
.81746 .4999 L
.81746 .49948 L
.81746 .49926 L
.81746 .49902 L
.81746 .49877 L
.81746 .49853 L
.81747 .4977 L
.81747 .49723 L
.81748 .4968 L
.8175 .49521 L
.81753 .49355 L
.81757 .49174 L
.81762 .49006 L
.81776 .48623 L
.81794 .48255 L
.81815 .47906 L
.81865 .47252 L
.81935 .46543 L
.82014 .45885 L
.82233 .44462 L
.82513 .43064 L
.82895 .41535 L
.83358 .40014 L
.83967 .38335 L
Mistroke
.84691 .36646 L
.85541 .34948 L
.86648 .33052 L
.87958 .31136 L
.88095 .30952 L
Mfstroke
0 0 0 r
.7381 .7381 m
.7381 .70953 L
.7381 .68182 L
.7381 .65836 L
.7381 .63764 L
.7381 .61717 L
.7381 .59871 L
.7381 .58014 L
.7381 .57116 L
.7381 .56303 L
.7381 .55526 L
.7381 .55138 L
.7381 .55032 L
.7381 .54919 L
.7381 .54864 L
.7381 .54811 L
.7381 .54765 L
.7381 .54714 L
.7381 .54687 L
.7381 .54659 L
.7381 .5461 L
.7381 .54497 L
.7381 .54294 L
.7381 .54113 L
.7381 .54064 L
.7381 .54011 L
.7381 .53961 L
.7381 .53916 L
.7381 .53863 L
.7381 .53837 L
.7381 .53808 L
.7381 .53756 L
.7381 .53708 L
.7381 .5368 L
.7381 .53651 L
.7381 .53599 L
.7381 .53483 L
.7381 .53074 L
.7381 .51563 L
.7381 .49968 L
.7381 .48432 L
.7381 .46786 L
.7381 .4517 L
.7381 .43575 L
.7381 .41816 L
.7381 .40044 L
.7381 .38247 L
.7381 .36207 L
.7381 .34089 L
.7381 .31628 L
Mistroke
.7381 .29001 L
.7381 .2619 L
Mfstroke
.5 g
.64652 .71978 m
.65614 .69511 L
.66442 .67057 L
.67061 .64938 L
.6754 .63039 L
.67951 .61141 L
.68267 .59412 L
.68532 .57658 L
.68728 .56034 L
.68869 .54518 L
.68924 .53764 L
.68972 .52941 L
.69007 .52166 L
.69019 .51821 L
.69029 .51445 L
.69034 .51241 L
.69038 .51053 L
.69041 .50857 L
.69044 .5068 L
.69045 .50506 L
.69046 .50426 L
.69047 .50342 L
.69047 .50252 L
.69047 .50212 L
.69047 .50169 L
.69047 .50123 L
.69048 .5008 L
.69048 .50053 L
.69048 .50028 L
.69048 .49982 L
.69048 .49939 L
.69048 .49892 L
.69047 .49849 L
.69047 .49809 L
.69047 .49716 L
.69046 .49618 L
.69046 .49522 L
.69045 .49433 L
.69042 .49231 L
.69037 .48895 L
.69029 .48535 L
.69018 .48147 L
.69002 .47725 L
.68967 .46956 L
.68921 .46192 L
.6886 .45375 L
.68719 .43877 L
.68517 .42233 L
.68267 .40589 L
.6793 .38755 L
Mistroke
.67523 .36887 L
.67036 .34973 L
.66393 .32784 L
.65616 .30496 L
.64652 .28022 L
Mfstroke
0 0 0 r
.59524 .69048 m
.60842 .67149 L
.62009 .65178 L
.62899 .63417 L
.636 .61796 L
.64209 .60143 L
.64683 .5861 L
.65084 .57035 L
.65382 .5556 L
.65598 .54172 L
.65683 .53464 L
.65756 .5272 L
.65808 .52032 L
.65843 .51391 L
.65856 .51027 L
.65862 .50849 L
.65866 .50683 L
.65869 .50533 L
.65871 .50373 L
.65872 .50282 L
.65872 .50237 L
.65872 .50196 L
.65873 .5016 L
.65873 .50119 L
.65873 .50079 L
.65873 .50036 L
.65873 .4999 L
.65873 .49948 L
.65873 .49926 L
.65873 .49902 L
.65873 .49877 L
.65873 .49853 L
.65872 .4977 L
.65872 .49723 L
.65871 .4968 L
.65869 .49521 L
.65866 .49355 L
.65862 .49174 L
.65857 .49006 L
.65843 .48623 L
.65825 .48255 L
.65804 .47906 L
.65754 .47252 L
.65684 .46543 L
.65605 .45885 L
.65386 .44462 L
.65106 .43064 L
.64724 .41535 L
.64262 .40014 L
.63652 .38335 L
Mistroke
.62928 .36646 L
.62078 .34948 L
.60971 .33052 L
.59661 .31136 L
.59524 .30952 L
Mfstroke
.97619 .5 m
.97619 .50118 L
.97618 .50225 L
.97617 .50348 L
.97615 .50465 L
.9761 .50672 L
.97602 .50897 L
.97591 .51145 L
.97577 .51408 L
.97545 .51878 L
.97502 .52362 L
.97452 .52814 L
.97308 .53838 L
.97115 .54871 L
.96901 .55805 L
.96287 .57851 L
.95617 .59556 L
.94754 .61323 L
.92727 .64457 L
.90463 .67016 L
.87855 .69225 L
.85261 .70875 L
.82776 .72057 L
.8154 .7252 L
.80212 .72933 L
.78967 .73244 L
.77865 .73462 L
.76758 .73626 L
.76165 .73693 L
.75614 .73741 L
.75101 .73774 L
.74846 .73787 L
.74567 .73797 L
.74332 .73804 L
.74201 .73806 L
.74139 .73807 L
.74082 .73808 L
.74027 .73809 L
.73977 .73809 L
.73922 .73809 L
.73863 .73809 L
.73806 .7381 L
.73745 .73809 L
.73688 .73809 L
.73635 .73809 L
.73573 .73808 L
.73514 .73808 L
.73404 .73806 L
.73286 .73804 L
.73159 .73801 L
Mistroke
.72931 .73793 L
.72722 .73785 L
.72251 .73758 L
.7176 .73721 L
.70807 .73619 L
.69953 .73495 L
.68428 .73193 L
.66955 .72802 L
.6567 .72375 L
.64548 .71934 L
.63464 .71445 L
.62518 .70962 L
.61606 .70444 L
.6081 .69948 L
.60112 .69475 L
.59524 .69048 L
Mfstroke
.5 g
.97619 .5 m
.9707 .51778 L
.96366 .53559 L
.9452 .56987 L
.92549 .59634 L
.90262 .61976 L
.87977 .63791 L
.85547 .65296 L
.83266 .66383 L
.81166 .67146 L
.80145 .67441 L
.79057 .67705 L
.7805 .67902 L
.77162 .68041 L
.76277 .68146 L
.75803 .68189 L
.75361 .68221 L
.74954 .68243 L
.7473 .68253 L
.74528 .68259 L
.74342 .68264 L
.74237 .68266 L
.74142 .68267 L
.74058 .68268 L
.74011 .68269 L
.73967 .68269 L
.73921 .68269 L
.73879 .6827 L
.73831 .6827 L
.73785 .6827 L
.7374 .6827 L
.73691 .68269 L
.73645 .68269 L
.73604 .68269 L
.73507 .68268 L
.73406 .68266 L
.73216 .68263 L
.73011 .68257 L
.72652 .68243 L
.72324 .68225 L
.71593 .6817 L
.70956 .68104 L
.69669 .6792 L
.68534 .67699 L
.67427 .67429 L
.66449 .67145 L
.65585 .66857 L
.64738 .6654 L
.63987 .66228 L
.63252 .65894 L
Mistroke
.626 .65573 L
.62019 .65267 L
.61974 .65243 L
Mfstroke
0 0 0 r
.97619 .5 m
.95555 .53076 L
.93106 .55837 L
.90739 .57916 L
.88481 .59505 L
.86154 .60819 L
.84024 .61779 L
.81898 .6253 L
.79992 .63042 L
.78291 .63379 L
.77462 .63503 L
.7662 .63602 L
.75869 .63669 L
.75543 .63692 L
.75193 .63712 L
.74999 .63721 L
.74821 .63728 L
.74639 .63734 L
.74475 .63738 L
.74315 .63742 L
.74166 .63744 L
.74085 .63745 L
.74011 .63746 L
.73972 .63746 L
.73929 .63746 L
.73885 .63746 L
.73844 .63746 L
.73802 .63746 L
.73781 .63746 L
.73757 .63746 L
.73716 .63746 L
.73677 .63746 L
.73632 .63746 L
.73591 .63746 L
.73498 .63745 L
.73423 .63744 L
.73342 .63742 L
.73178 .63739 L
.7303 .63735 L
.72874 .63731 L
.72596 .6372 L
.72284 .63704 L
.71953 .63684 L
.71372 .63638 L
.70264 .63517 L
.69282 .63371 L
.68408 .63211 L
.67547 .63024 L
.6678 .62833 L
.66025 .62621 L
Mistroke
.6535 .62413 L
.64746 .6221 L
.64147 .61993 L
.63609 .61784 L
.63605 .61783 L
Mfstroke
.5 g
.97619 .5 m
.94903 .52436 L
.92037 .54502 L
.89492 .55987 L
.87202 .57084 L
.84944 .57968 L
.82943 .586 L
.80993 .59087 L
.79276 .59416 L
.7776 .5963 L
.77026 .59708 L
.76282 .59771 L
.7562 .59813 L
.75333 .59828 L
.75026 .5984 L
.74855 .59846 L
.74699 .5985 L
.74538 .59854 L
.74394 .59857 L
.74254 .59859 L
.74123 .59861 L
.74052 .59861 L
.73986 .59862 L
.73952 .59862 L
.73915 .59862 L
.73876 .59862 L
.7384 .59862 L
.73803 .59862 L
.73784 .59862 L
.73764 .59862 L
.73727 .59862 L
.73693 .59862 L
.73654 .59862 L
.73618 .59862 L
.73536 .59861 L
.7347 .59861 L
.73398 .5986 L
.73255 .59858 L
.73125 .59855 L
.72987 .59852 L
.72743 .59845 L
.72468 .59836 L
.72177 .59823 L
.71666 .59794 L
.70688 .59717 L
.69818 .59625 L
.69041 .59523 L
.68272 .59404 L
.67583 .59282 L
.66901 .59146 L
Mistroke
.66288 .59011 L
.65736 .5888 L
.65186 .58739 L
.64689 .58603 L
.64685 .58602 L
Mfstroke
0 0 0 r
.97619 .5 m
.94429 .51684 L
.91294 .53054 L
.88653 .54007 L
.86363 .54695 L
.84166 .5524 L
.82258 .55624 L
.80426 .55918 L
.78829 .56114 L
.77431 .56242 L
.76756 .56289 L
.76073 .56326 L
.75467 .56351 L
.75204 .56359 L
.74922 .56367 L
.74766 .5637 L
.74623 .56373 L
.74476 .56375 L
.74344 .56377 L
.74216 .56378 L
.74096 .56379 L
.74031 .56379 L
.73971 .56379 L
.7394 .5638 L
.73906 .5638 L
.7387 .5638 L
.73837 .5638 L
.73803 .5638 L
.73786 .5638 L
.73767 .5638 L
.73734 .5638 L
.73703 .5638 L
.73667 .5638 L
.73634 .56379 L
.73559 .56379 L
.73499 .56379 L
.73433 .56378 L
.73302 .56377 L
.73183 .56376 L
.73057 .56374 L
.72833 .5637 L
.72582 .56364 L
.72316 .56356 L
.71847 .56339 L
.7095 .56294 L
.7015 .56239 L
.69434 .56178 L
.68723 .56107 L
.68085 .56034 L
.6745 .55953 L
Mistroke
.66878 .55873 L
.66361 .55794 L
.65843 .55709 L
.65374 .55627 L
.65371 .55626 L
Mfstroke
.5 g
.97619 .5 m
.94142 .5086 L
.90857 .51541 L
.8817 .52007 L
.85887 .52338 L
.83729 .52598 L
.81877 .5278 L
.80113 .52918 L
.78584 .53011 L
.7725 .5307 L
.76608 .53092 L
.75959 .53109 L
.75383 .53121 L
.75133 .53125 L
.74866 .53129 L
.74718 .5313 L
.74582 .53131 L
.74442 .53132 L
.74317 .53133 L
.74195 .53134 L
.74082 .53134 L
.7402 .53134 L
.73963 .53134 L
.73933 .53134 L
.73901 .53135 L
.73867 .53135 L
.73836 .53135 L
.73804 .53135 L
.73787 .53135 L
.7377 .53135 L
.73738 .53135 L
.73709 .53135 L
.73674 .53134 L
.73643 .53134 L
.73572 .53134 L
.73515 .53134 L
.73453 .53134 L
.73328 .53133 L
.73215 .53133 L
.73095 .53132 L
.72883 .5313 L
.72644 .53127 L
.72391 .53124 L
.71946 .53116 L
.71094 .53094 L
.70332 .53069 L
.6965 .5304 L
.68971 .53007 L
.6836 .52973 L
.67752 .52935 L
Mistroke
.67203 .52897 L
.66706 .5286 L
.66207 .5282 L
.65754 .52781 L
.65751 .52781 L
Mfstroke
0 0 0 r
.97619 .5 m
.94045 .5 L
.90713 .5 L
.88013 .5 L
.85733 .5 L
.83589 .5 L
.81755 .5 L
.80013 .5 L
.78506 .5 L
.77193 .5 L
.75923 .5 L
.74807 .5 L
.73821 .5 L
.72854 .5 L
.71994 .5 L
.71148 .5 L
.70393 .5 L
.69716 .5 L
.69043 .5 L
.68437 .5 L
.67834 .5 L
.67289 .5 L
.66796 .5 L
.66301 .5 L
.65873 .5 L
s
.5 g
.97619 .5 m
.94142 .4914 L
.90857 .48459 L
.8817 .47993 L
.85887 .47662 L
.83729 .47402 L
.81877 .4722 L
.80113 .47082 L
.78584 .46989 L
.7725 .4693 L
.76608 .46908 L
.75959 .46891 L
.75383 .46879 L
.75133 .46875 L
.74866 .46871 L
.74718 .4687 L
.74582 .46869 L
.74442 .46868 L
.74317 .46867 L
.74195 .46866 L
.74082 .46866 L
.7402 .46866 L
.73963 .46866 L
.73933 .46866 L
.73901 .46865 L
.73867 .46865 L
.73836 .46865 L
.73804 .46865 L
.73787 .46865 L
.7377 .46865 L
.73738 .46865 L
.73709 .46865 L
.73674 .46866 L
.73643 .46866 L
.73572 .46866 L
.73515 .46866 L
.73453 .46866 L
.73328 .46867 L
.73215 .46867 L
.73095 .46868 L
.72883 .4687 L
.72644 .46873 L
.72391 .46876 L
.71946 .46884 L
.71094 .46906 L
.70332 .46931 L
.6965 .4696 L
.68971 .46993 L
.6836 .47027 L
.67752 .47065 L
Mistroke
.67203 .47103 L
.66706 .4714 L
.66207 .4718 L
.65754 .47219 L
.65751 .47219 L
Mfstroke
0 0 0 r
.97619 .5 m
.94429 .48316 L
.91294 .46946 L
.88653 .45993 L
.86363 .45305 L
.84166 .4476 L
.82258 .44376 L
.80426 .44082 L
.78829 .43886 L
.77431 .43758 L
.76756 .43711 L
.76073 .43674 L
.75467 .43649 L
.75204 .43641 L
.74922 .43633 L
.74766 .4363 L
.74623 .43627 L
.74476 .43625 L
.74344 .43623 L
.74216 .43622 L
.74096 .43621 L
.74031 .43621 L
.73971 .43621 L
.7394 .4362 L
.73906 .4362 L
.7387 .4362 L
.73837 .4362 L
.73803 .4362 L
.73786 .4362 L
.73767 .4362 L
.73734 .4362 L
.73703 .4362 L
.73667 .4362 L
.73634 .43621 L
.73559 .43621 L
.73499 .43621 L
.73433 .43622 L
.73302 .43623 L
.73183 .43624 L
.73057 .43626 L
.72833 .4363 L
.72582 .43636 L
.72316 .43644 L
.71847 .43661 L
.7095 .43706 L
.7015 .43761 L
.69434 .43822 L
.68723 .43893 L
.68085 .43966 L
.6745 .44047 L
Mistroke
.66878 .44127 L
.66361 .44206 L
.65843 .44291 L
.65374 .44373 L
.65371 .44374 L
Mfstroke
.5 g
.97619 .5 m
.94903 .47564 L
.92037 .45498 L
.89492 .44013 L
.87202 .42916 L
.84944 .42032 L
.82943 .414 L
.80993 .40913 L
.79276 .40584 L
.7776 .4037 L
.77026 .40292 L
.76282 .40229 L
.7562 .40187 L
.75333 .40172 L
.75026 .4016 L
.74855 .40154 L
.74699 .4015 L
.74538 .40146 L
.74394 .40143 L
.74254 .40141 L
.74123 .40139 L
.74052 .40139 L
.73986 .40138 L
.73952 .40138 L
.73915 .40138 L
.73876 .40138 L
.7384 .40138 L
.73803 .40138 L
.73784 .40138 L
.73764 .40138 L
.73727 .40138 L
.73693 .40138 L
.73654 .40138 L
.73618 .40138 L
.73536 .40139 L
.7347 .40139 L
.73398 .4014 L
.73255 .40142 L
.73125 .40145 L
.72987 .40148 L
.72743 .40155 L
.72468 .40164 L
.72177 .40177 L
.71666 .40206 L
.70688 .40283 L
.69818 .40375 L
.69041 .40477 L
.68272 .40596 L
.67583 .40718 L
.66901 .40854 L
Mistroke
.66288 .40989 L
.65736 .4112 L
.65186 .41261 L
.64689 .41397 L
.64685 .41398 L
Mfstroke
0 0 0 r
.97619 .5 m
.95555 .46924 L
.93106 .44163 L
.90739 .42084 L
.88481 .40495 L
.86154 .39181 L
.84024 .38221 L
.81898 .3747 L
.79992 .36958 L
.78291 .36621 L
.77462 .36497 L
.7662 .36398 L
.75869 .36331 L
.75543 .36308 L
.75193 .36288 L
.74999 .36279 L
.74821 .36272 L
.74639 .36266 L
.74475 .36262 L
.74315 .36258 L
.74166 .36256 L
.74085 .36255 L
.74011 .36254 L
.73972 .36254 L
.73929 .36254 L
.73885 .36254 L
.73844 .36254 L
.73802 .36254 L
.73781 .36254 L
.73757 .36254 L
.73716 .36254 L
.73677 .36254 L
.73632 .36254 L
.73591 .36254 L
.73498 .36255 L
.73423 .36256 L
.73342 .36258 L
.73178 .36261 L
.7303 .36265 L
.72874 .36269 L
.72596 .3628 L
.72284 .36296 L
.71953 .36316 L
.71372 .36362 L
.70264 .36483 L
.69282 .36629 L
.68408 .36789 L
.67547 .36976 L
.6678 .37167 L
.66025 .37379 L
Mistroke
.6535 .37587 L
.64746 .3779 L
.64147 .38007 L
.63609 .38216 L
.63605 .38217 L
Mfstroke
.5 g
.97619 .5 m
.9707 .48222 L
.96366 .46441 L
.9452 .43013 L
.92549 .40366 L
.90262 .38024 L
.87977 .36209 L
.85547 .34704 L
.83266 .33617 L
.81166 .32854 L
.80145 .32559 L
.79057 .32295 L
.7805 .32098 L
.77162 .31959 L
.76277 .31854 L
.75803 .31811 L
.75361 .31779 L
.74954 .31757 L
.7473 .31747 L
.74528 .31741 L
.74342 .31736 L
.74237 .31734 L
.74142 .31733 L
.74058 .31732 L
.74011 .31731 L
.73967 .31731 L
.73921 .31731 L
.73879 .3173 L
.73831 .3173 L
.73785 .3173 L
.7374 .3173 L
.73691 .31731 L
.73645 .31731 L
.73604 .31731 L
.73507 .31732 L
.73406 .31734 L
.73216 .31737 L
.73011 .31743 L
.72652 .31757 L
.72324 .31775 L
.71593 .3183 L
.70956 .31896 L
.69669 .3208 L
.68534 .32301 L
.67427 .32571 L
.66449 .32855 L
.65585 .33143 L
.64738 .3346 L
.63987 .33772 L
.63252 .34106 L
Mistroke
.626 .34427 L
.62019 .34733 L
.61974 .34757 L
Mfstroke
0 0 0 r
.97619 .5 m
.97619 .49882 L
.97618 .49775 L
.97617 .49652 L
.97615 .49535 L
.9761 .49328 L
.97602 .49103 L
.97591 .48855 L
.97577 .48592 L
.97545 .48122 L
.97502 .47638 L
.97452 .47186 L
.97308 .46162 L
.97115 .45129 L
.96901 .44195 L
.96287 .42149 L
.95617 .40444 L
.94754 .38677 L
.92727 .35543 L
.90463 .32984 L
.87855 .30775 L
.85261 .29125 L
.82776 .27943 L
.8154 .2748 L
.80212 .27067 L
.78967 .26756 L
.77865 .26538 L
.76758 .26374 L
.76165 .26307 L
.75614 .26259 L
.75101 .26226 L
.74846 .26213 L
.74567 .26203 L
.74332 .26196 L
.74201 .26194 L
.74139 .26193 L
.74082 .26192 L
.74027 .26191 L
.73977 .26191 L
.73922 .26191 L
.73863 .26191 L
.73806 .2619 L
.73745 .26191 L
.73688 .26191 L
.73635 .26191 L
.73573 .26192 L
.73514 .26192 L
.73404 .26194 L
.73286 .26196 L
.73159 .26199 L
Mistroke
.72931 .26207 L
.72722 .26215 L
.72251 .26242 L
.7176 .26279 L
.70807 .26381 L
.69953 .26505 L
.68428 .26807 L
.66955 .27198 L
.6567 .27625 L
.64548 .28066 L
.63464 .28555 L
.62518 .29038 L
.61606 .29556 L
.6081 .30052 L
.60112 .30525 L
.59524 .30952 L
Mfstroke
0 g
gsave
.4881 .7381 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4881 .2619 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21429 .45238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09524 .45238 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .45238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{200, 200},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003oG03oool0
0`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000
oooo0?ooo`1Y0?ooo`00G03oool00`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000oooo0?oo
o`1Y0?ooo`00G03oool00`000000oooo0?ooo`1Y0?ooo`001@3ooomG0;?oo`030000002cool0/ooo
05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo
00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3o
ool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?o
o`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0oooo
E`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2c
oolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`00
0000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`00
1@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?o
o`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?o
o`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0
oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002c
ool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oo
oeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0
/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<0
00000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool0
00D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2c
ool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0oooo<P2c
oolA000001@0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3oool/0;?oo`H000004@3oool6
000000h0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooolY0;?oo`<000007@3oool20000
00`0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooolW0;?oo`8000008P3oool3000000T0
/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooolT0;?oo`<000009`3oool3000000H0/ooo
00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooolR0;?oo`800000;@3oool2000000@0/ooo00<0
00000;?oo`2cool0D`2coolF0?ooo`001@3ooolO0;?oo`<00000<@3oool3000000030;?oo`000000
/ooo05@0/ooo5P3oool000D0oooo7@2cool2000003L0oooo0P00001E0;?ooaH0oooo00050?oooa`0
/ooo00<000000?ooo`3oool0>03oool2000005@0/ooo5P3oool000D0oooo6`2cool00`000000oooo
0?ooo`0i0?ooo`030000003oool0000005<0/ooo5P3oool000D0oooo6@2cool2000003`0oooo00<0
00000?ooo`3oool00P00001A0;?ooaH0oooo00050?oooaP0/ooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`020?ooo`030000002cool0/ooo04h0/ooo5P3oool000D0oooo5P2cool20000
03l0oooo00<000000?ooo`3oool00`3oool2000004h0/ooo5P3oool000D0oooo5@2cool00`000000
oooo0?ooo`0g0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000002cool0/ooo04/0
/ooo5P3oool000D0oooo502cool00`000000oooo0?ooo`0a0?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`D000001P3oool00`000000/ooo0;?oo`0J0;?oo``00000902coolF0?ooo`001@3o
oolC0;?oo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000002cool0/ooo01@0/ooo1@000005003o/`0300000000ok<00?nc00<00?nc1@00
000P0;?ooaH0oooo00050?oooa80/ooo00<000000?ooo`3oool0>P3oool2000000H0oooo00<00000
0?ooo`3oool0203oool00`000000/ooo0;?oo`0?0;?oo`@000002P00ok<00`0000000?nc003o/`08
003o/`@00000702coolF0?ooo`001@3ooolA0;?oo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool02@3oool00`000000/ooo0;?oo`0;0;?oo`0407moO`0000000000000000d00?nc00<00000
003o/`00ok<03000ok<3000001T0/ooo5P3oool000D0oooo402cool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000/ooo0;?oo`080;?o
o`@000003`00ok<00`0000000?nc003o/`0>003o/`<000005`2coolF0?ooo`001@3oool?0;?oo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool00`000000/ooo0;?oo`050;?oo`<0
00000P00ok<00`1oOgl00?nc003o/`0=003o/`0300000000ok<00?nc01000?nc0`00000E0;?ooaH0
oooo00050?ooo`h0/ooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`030000
002cool0/ooo00<0/ooo0P000004003o/`0307moO`00ok<00?nc00d00?nc00<00000003o/`00ok<0
4P00ok<3000001<0/ooo5P3oool000D0oooo3@2cool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00d0oooo00<000000;?oo`2cool00P000007003o/`0307moO`00ok<00?nc00`00?nc00<0
0000003o/`00ok<05000ok<300000140/ooo5P3oool000D0oooo3@2cool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00d0oooo00@000000;?oo`00000000002000ok<00`1oOgl00?nc003o
/`0<003o/`0300000000ok<00?nc01H00?nc0P00000@0;?ooaH0oooo00050?ooo``0/ooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`0300000000ok<00?nc00P00?nc00<0Ogmo
003o/`00ok<03000ok<00`0000000?nc003o/`0G003o/`0307moO`000000/ooo00h0/ooo5P3oool0
00D0oooo2`2cool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000002P00ok<00`1oOgl00?nc003o/`07003o/`X0Ogmo4`00ok<0101oOgl00?nc00000000000>
0;?ooaH0oooo00050?ooo`X0/ooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool2000000T00?nc00@0Ogmo003o/`00ok<00?nc1P1oOgl4003o/`0300000000ok<0
0?nc00<00?nc1@1oOgl=003o/`0407moO`00ok<00?nc003o/`8000003@2coolF0?ooo`001@3oool9
0;?oo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`0300000000ok<00?nc00P00?nc0`1oOgl:003o/`0300000000ok<00?nc00P00?nc0`1oOgl:
003o/`0307moO`00ok<00?nc00<00?nc00<000000;?oo`2cool02P2coolF0?ooo`001@3oool90;?o
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`0300000000ok<00?nc00@00?nc101oOgl<003o/`0300000000ok<00?nc00/00?nc0P1oOgl7003o
/`0307moO`00ok<00?nc00D00?nc00<000000;?oo`2cool02@2coolF0?ooo`001@3oool80;?oo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`04
00000000ok<00?nc003o/`80Ogmo0`00ok<00`1oOgl00?nc003o/`0:003o/`0300000000ok<00?nc
00d00?nc0P1oOgl4003o/`0307moO`00ok<00?nc00L00?nc00<000000;?oo`2cool0202coolF0?oo
o`001@3oool80;?oo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`0400000000ok<0Ogmo07moO`H00?nc00<0Ogmo003o/`00ok<02@00ok<00`00
00000?nc003o/`0?003o/`80Ogmo0P00ok<00`1oOgl00?nc003o/`07003o/`030000002cool0/ooo
00P0/ooo5P3oool000D0oooo1`2cool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`1oOgl00?nc003o/`06003o/`0307moO`00ok<00?nc00T0
0?nc00<00000003o/`00ok<04@00ok<307moO`X00?nc00<000000;?oo`2cool01`2coolF0?ooo`00
1@3oool60;?oo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`0300000000ok<00?nc00H00?nc00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc
003o/`0B003o/`0407moO`00ok<0Ogmo07moO`T00?nc0P0000070;?ooaH0oooo00050?ooo`H0/ooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<00000003o/`00ok<01@00ok<00`1oOgl00?nc003o/`07003o/`D000004@00ok<00`1oOgl00?nc
003o/`02003o/`80Ogmo2000ok<00`000000/ooo0;?oo`050;?ooaH0oooo00050?ooo`H0/ooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
0000003o/`00ok<01P00ok<00`1oOgl0000000000006000000800?nc00<00000003o/`00ok<01`00
000:003o/`0307moO`00ok<00?nc00@00?nc00<0Ogmo003o/`00ok<01@00ok<2000000H0/ooo5P3o
ool000D0oooo1@2cool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool00`0000000?nc003o/`02003o/`@000002P00ok<00`0000000?nc003o/`07
003o/`<000001`00ok<00`1oOgl00?nc003o/`05003o/`0307moO`00ok<00?nc00D00?nc00<00000
0;?oo`2cool0102coolF0?ooo`001@3oool50;?oo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`0300000000ok<00?nc008000000`00ok<00`1o
Ogl00?nc003o/`08003o/`0300000000ok<00?nc00X00?nc10000002003o/`0307moO`00ok<00?nc
00L00?nc00<0Ogmo003o/`00ok<01@00ok<00`000000/ooo0;?oo`030;?ooaH0oooo00050?ooo`D0
/ooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo0`000005003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<03P00ok<3000000X0
0?nc00<0Ogmo003o/`00ok<01000ok<00`000000/ooo0;?oo`030;?ooaH0oooo00050?ooo`@0/ooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<00000003o/`00ok<01000ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<00?nc00l00?nc
00@0Ogmo003o/`00000000002@00ok<00`1oOgl00?nc003o/`04003o/`030000002cool0/ooo0080
/ooo5P3oool000D0oooo102cool00`000000oooo0?ooo`1@0?ooo`050000003oool0oooo0?ooo`00
0000503oool2000000D00?nc00<0Ogmo003o/`00ok<02000ok<00`0000000?nc003o/`0?003o/`04
07moO`00ok<00?nc003o/`8000002000ok<00`1oOgl00?nc003o/`03003o/`8000000`2coolF0?oo
o`001@3oool30;?oo`030000003oool0oooo0540oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`8000001P00ok<00`1oOgl00?nc003o/`07003o/`0307moO`00ok<00?nc00h00?nc00<0Ogmo003o
/`00ok<01000ok<2000000L00?nc00<0Ogmo003o/`00ok<00`00ok<010000000/ooo0;?oo`2coolF
0?ooo`001@3oool30;?oo`030000003oool0oooo0540oooo00@000000?ooo`3oool000005P3oool0
0`0000000?nc003o/`04003o/aH0Ogmo1@00ok<00`1oOgl00?nc003o/`06003o/`8000001P00ok<0
0`1oOgl00?nc003o/`02003o/`8000000P2coolF0?ooo`001@3oool30;?oo`030000003oool0oooo
0540oooo00@000000?ooo`3oool000005P3oool2000000H0Ogmo2@00ok<00`0000000?nc003o/`09
003o/`<0Ogmo0P00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<00?nc00@00?nc00<0Ogmo
003o/`00ok<00P00ok<00`000000/ooo0;?oo`0F0?ooo`001@3oool20;?oo`030000003oool0oooo
0580oooo00<000000?ooo`0000005`3oool207moO`D00?nc00<0Ogmo003o/`00ok<01`00ok<00`00
00000?nc003o/`0<003o/`@0Ogmo2P00ok<2000000D00?nc00@0Ogmo003o/`00ok<00?nc0P000000
0`2cool0oooo0?ooo`0D0?ooo`001@3oool20;?oo`030000003oool0oooo0580oooo00<000000?oo
o`000000603oool00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc00L00?nc00<00000003o
/`00ok<03P00ok<0101oOgl00?nc07moO`1oOgl:003o/`0300000000ok<00?nc00800?nc00<0Ogmo
003o/`00ok<00P00ok<00`000000/ooo0?ooo`0E0?ooo`001@3oool20;?oo`030000003oool0oooo
0580oooo00<000000?ooo`000000603oool00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc
00L00?nc00<00000003o/`00ok<03@00ok<00`1oOgl00?nc003o/`02003o/`80Ogmo2@00ok<00`00
00000?nc003o/`02003o/`0607moO`00ok<00?nc003o/`000000/ooo5P3oool000D0oooo00<0/ooo
0000003oool0E03oool00`000000oooo0000000H0?ooo`0300000000ok<00?nc00@00?nc00<0Ogmo
003o/`00ok<01P00ok<00`0000000?nc003o/`0=003o/`0307moO`00ok<00?nc00@00?nc0`1oOgl7
003o/`0300000000ok<00?nc00800?nc00D0Ogmo003o/`00ok<000000;?oo`0F0?ooo`001@3oool0
0`2cool000000?ooo`1D0?ooo`8000006@3oool00`0000000?nc003o/`03003o/aD000001000ok<0
0`1oOgl00?nc003o/`08003o/`80Ogmo1P00ok<01@0000000?nc003o/`00ok<0Ogmo00800?nc0P00
000F0?ooo`001@3oool00`2cool000000?ooo`030?ooo`@000008P3oool5000002H0oooo0P00000I
0?ooo`H0000000<00?nc07moO`00ok<01`00ok<00`0000000?nc003o/`08003o/`H000002`00ok<2
07moO`D00?nc00D00000003o/`00ok<00?nc07moO`02003o/`040000003oool0oooo0?ooo`@00000
3`3oool000D0oooo100000020?ooo`030000003oool0oooo01d0oooo100000040?ooo`030000003o
ool0oooo02H0oooo0P00000J0?ooo`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01P00
ok<00`0000000?nc003o/`0<003o/`0307moO`00ok<0000000<000002@00ok<207moO`@00?nc00@0
0000003o/`00ok<0Ogmo0P00ok<01@000000oooo0?ooo`3oool000000180oooo00050?ooo`030;?o
o`000000oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`800000
6P3oool00`0000000?nc003o/`03003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<0
3000ok<00`1oOgl00?nc003o/`03003o/`@000001`00ok<207moO`<00?nc00H00000003o/`00ok<0
Ogmo003o/`0000040?ooo`030000003oool0oooo00l0oooo00050?ooo`030;?oo`000000oooo00D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0
oooo00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`06003o/`0300000000ok<00?nc00`0
0?nc00<0Ogmo003o/`00ok<01`00ok<4000000D00?nc00P0Ogmo003o/`00ok<00?nc00000000ok<0
Ogmo003o/`800000103oool00`000000oooo0?ooo`0>0?ooo`001@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0I0?ooo`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01P00ok<00`1oOgl00?nc003o
/`0<003o/`0307moO`00ok<00?nc00/00?nc0P000004003o/`80Ogmo0P00ok<01@0000000?nc07mo
O`00ok<000000080oooo00@000000?ooo`3oool000003`3oool000D0oooo00<000000?ooo`3oool0
103oool2000002@0oooo0P00000X0?ooo`030000003oool0oooo01T0oooo801oOgl>003o/`<00000
0`00ok<01`1oOgl00?nc003o/`000000Ogmo003o/`0000000`3oool200000100oooo00050?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool06@3oool00`0000000?nc003o/`03003o/`03
07moO`00ok<00?nc00H00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc07moO`0607moO`X0
0?nc0`0000001`00ok<0Ogmo003o/`00ok<0000007moO`0000005@3oool000D0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0I0?ooo`8000001000ok<00`1oOgl00?nc003o/`06003o
/`0300000000ok<00?nc00`00?nc00<0Ogmo003o/`00ok<01P00ok<507moO`P00?nc0P0000001@1o
Ogl00?nc0000001oOgl0000001D0oooo00050?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`0300000000ok<00?nc00800?nc00<0Ogmo003o
/`00ok<01P00ok<00`0000000?nc003o/`0<003o/`0307moO`00ok<00?nc00/00?nc1@1oOgl5003o
/`050000001oOgl0Ogmo07moO`0000005@3oool000D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<00000003o/`00ok<00P00ok<00`1o
Ogl00?nc003o/`06003o/`0300000000ok<00?nc00/00?nc00<0Ogmo003o/`00ok<04@00ok<607mo
O`04003o/`0000000000000000`0oooo100000050?ooo`0000<0oooo000000000000[000000307mo
O`H000001P3oool010000000oooo0?ooo`0000060?ooo`001@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool00`0000000?nc003o/`02003o
/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<02`00ok<00`1oOgl00?nc003o/`0F003o
/`<0Ogmo00<0000007moO`3oool02P3oool010000000oooo0?ooo`0000060?ooo`001@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool00`00
00000?nc003o/`02003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<02`00ok<207mo
Oa<00?nc101oOgl00`00ok<0000000000002000000X0oooo0P0000000`3oool00000000000060?oo
o`001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool06P3oool00`0000000?nc003o/`02003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00
ok<03000ok<00`1oOgl00?nc003o/`0;003o/`H0Ogmo1000ok<01@000000Ogmo0000001oOgl00000
01D0oooo00050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3oool2000000@0
0?nc00<0Ogmo003o/`00ok<01P00ok<00`0000000?nc003o/`0<003o/`0307moO`00ok<00?nc00L0
0?nc101oOgl8003o/`80000000D0Ogmo003o/`000000Ogmo0000000E0?ooo`001@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01T0oooo00<0000007moO`00ok<00`00ok<00`1oOgl0
0?nc003o/`06003o/`0300000000ok<00?nc00/00?nc2`1oOgl9003o/`<0000000L00?nc07moO`00
ok<00000003o/`1oOgl0000001D0oooo00050?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool06@3ooolM07moO`03003o/`1oOgl00?nc00h00?nc0`000003003o/`0707moO`00ok<00?nc
0000001oOgl00?nc0000000E0?ooo`001@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo01T0oooo00<00000003o/`00ok<00`00ok<00`1oOgl00?nc003o/`06003o/`0300000000ok<0
0?nc00`00?nc00<0Ogmo003o/`00ok<02`00ok<2000000@00?nc0P1oOgl2003o/`0500000000ok<0
Ogmo003o/`0000005@3oool000D0oooo00<0/ooo0000003oool0E03oool00`000000oooo0?ooo`0I
0?ooo`0300000000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01P00ok<00`0000000?nc003o/`0<
003o/`0307moO`00ok<00?nc00P00?nc0`000005003o/`0907moO`00ok<00?nc003o/`0000000?nc
07moO`00ok<0000001H0oooo00050?ooo`030;?oo`000000oooo05@0oooo0P00000J0?ooo`030000
0000ok<00?nc00<00?nc00<0Ogmo003o/`00ok<01P00ok<00`0000000?nc003o/`0<003o/`0307mo
O`00ok<00?nc00@00?nc10000007003o/`0507moO`00ok<00?nc003o/`0000000P00ok<00`1oOgl0
0?nc0000000F0?ooo`001@3oool00`2cool000000?ooo`1D0?ooo`8000006P3oool00`0000000?nc
003o/`03003o/`0307moO`00ok<00?nc00H00?nc00<00000003o/`00ok<03000ok<00`1oOgl00?nc
003o/`04000000T00?nc0P1oOgl3003o/`0400000000ok<00?nc07moO`800?nc00<000000?ooo`3o
ool0503oool000D0oooo00<0/ooo0000003oool0E03oool2000001T0oooo1`0000000`1oOgl00?nc
003o/`06003o/`0300000000ok<00?nc00P00?nc1`00000:003o/`<0Ogmo1000ok<01@0000000?nc
003o/`00ok<0Ogmo00800?nc00<000000?ooo`3oool0503oool000D0oooo00<0/ooo0000003oool0
E03oool2000001T0oooo00<00000003o/`00ok<01000ok<D000000@00?nc00<0Ogmo003o/`00ok<0
2000ok<207moO`H00?nc00D00000003o/`00ok<00?nc07moO`02003o/`8000005P3oool000D0oooo
00<0/ooo0000003oool0E03oool00`000000oooo0000000H0?ooo`0300000000ok<00?nc00<00?nc
00<0Ogmo003o/`00ok<01`00ok<00`0000000?nc003o/`0=003o/`0307moO`00ok<00?nc00D00?nc
0P1oOgl7003o/`0300000000ok<00?nc00800?nc00D0Ogmo003o/`00ok<000000;?oo`0F0?ooo`00
1@3oool20;?oo`030000003oool0oooo0580oooo00<000000?ooo`000000603oool00`0000000?nc
003o/`03003o/`0307moO`00ok<00?nc00L00?nc00<00000003o/`00ok<03@00ok<00`1oOgl00?nc
003o/`03003o/`80Ogmo2000ok<00`0000000?nc003o/`02003o/`0607moO`00ok<00?nc003o/`00
0000/ooo5P3oool000D0oooo0P2cool00`000000oooo0?ooo`1B0?ooo`030000003oool0000001L0
oooo0P000005003o/`0307moO`00ok<00?nc00L00?nc00<00000003o/`00ok<03P00ok<00`1oOgl0
0?nc07moO`0207moO`T00?nc00<00000003o/`00ok<00P00ok<00`1oOgl00?nc003o/`02003o/`03
0000002cool0oooo01D0oooo00050?ooo`80/ooo00<000000?ooo`3oool0DP3oool00`000000oooo
0000000G0?ooo`80Ogmo1@00ok<00`1oOgl00?nc003o/`07003o/`0300000000ok<00?nc00d00?nc
0`1oOgl;003o/`0300000000ok<00?nc00<00?nc00@0Ogmo003o/`00ok<00?nc0P0000000`2cool0
oooo0?ooo`0D0?ooo`001@3oool30;?oo`030000003oool0oooo0540oooo00@000000?ooo`3oool0
00005P3oool00`0000000?nc07moO`0507moO`T00?nc00<00000003o/`00ok<02@00ok<407moO`03
003o/`1oOgl00?nc00T00?nc0P000005003o/`0307moO`00ok<00?nc00800?nc00<000000;?oo`2c
ool05P3oool000D0oooo0`2cool00`000000oooo0?ooo`1A0?ooo`040000003oool0oooo000001H0
oooo00<00000003o/`00ok<01000ok<F07moO`D00?nc00<0Ogmo003o/`00ok<01P00ok<2000000H0
0?nc00<0Ogmo003o/`00ok<00P00ok<200000080/ooo5P3oool000D0oooo102cool00`000000oooo
0?ooo`1@0?ooo`050000003oool0oooo0?ooo`000000503oool2000000H00?nc00<0Ogmo003o/`00
ok<01`00ok<00`0000000?nc003o/`0>003o/`0307moO`00ok<00?nc00@00?nc0P000007003o/`03
07moO`00ok<00?nc00<00?nc00@000000;?oo`2cool0/ooo5P3oool000D0oooo102cool00`000000
oooo0?ooo`1@0?ooo`050000003oool0oooo0?ooo`000000503oool00`0000000?nc003o/`04003o
/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<03`00ok<0101oOgl00?nc003o/`00ok<2
000000P00?nc00<0Ogmo003o/`00ok<00`00ok<2000000<0/ooo5P3oool000D0oooo102cool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
00000?nc003o/`04003o/`0307moO`00ok<00?nc00P00?nc00<00000003o/`00ok<03`00ok<0101o
Ogl00?nc000000000009003o/`0307moO`00ok<00?nc00@00?nc00<000000;?oo`2cool00P2coolF
0?ooo`001@3oool50;?oo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`8000001P00ok<00`1oOgl00?nc003o/`08003o/`0300000000ok<00?nc
00l00?nc0P00000:003o/`0307moO`00ok<00?nc00@00?nc00<000000;?oo`2cool00`2coolF0?oo
o`001@3oool50;?oo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`0300000000ok<0000000<000000P00ok<00`1oOgl00?nc003o/`08003o/`03
00000000ok<00?nc00/00?nc100000000`00ok<0Ogmo003o/`08003o/`0307moO`00ok<00?nc00D0
0?nc00<000000;?oo`2cool00`2coolF0?ooo`001@3oool50;?oo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`0300000000ok<00?nc00@00?nc
10000009003o/`0300000000ok<00?nc00L00?nc10000006003o/`0307moO`00ok<00?nc00D00?nc
00<0Ogmo003o/`00ok<01@00ok<00`000000/ooo0;?oo`040;?ooaH0oooo00050?ooo`H0/ooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
0000003o/`00ok<01P00ok<00`1oOgl00?nc0000000B000000X00?nc00<0Ogmo003o/`00ok<01000
ok<00`1oOgl00?nc003o/`05003o/`8000001P2coolF0?ooo`001@3oool60;?oo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`0300000000ok<0
0?nc00D00?nc00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc003o/`0A003o/`0307moO`00ok<0
0?nc00800?nc0P1oOgl8003o/`030000002cool0/ooo00D0/ooo5P3oool000D0oooo1`2cool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
00000?nc003o/`06003o/`0307moO`00ok<00?nc00T00?nc00<00000003o/`00ok<04P00ok<0101o
Ogl00?nc07moO`1oOgl9003o/`8000001`2coolF0?ooo`001@3oool70;?oo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`0307moO`00ok<00?nc
00H00?nc00<0Ogmo003o/`00ok<02@00ok<00`0000000?nc003o/`0B003o/`80Ogmo2P00ok<20000
00P0/ooo5P3oool000D0oooo202cool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool0100000000?nc07moO`1oOgl6003o/`0307moO`00ok<00?nc
00T00?nc00<00000003o/`00ok<04000ok<207moO`03003o/`1oOgl00?nc00P00?nc00<000000;?o
o`2cool0202coolF0?ooo`001@3oool80;?oo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`8000000`00ok<00`1oOgl00?nc003o/`02003o/`03
07moO`00ok<00?nc00X00?nc00<00000003o/`00ok<03P00ok<207moO`<00?nc00<0Ogmo003o/`00
ok<01P00ok<2000000X0/ooo5P3oool000D0oooo2@2cool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`0300000000ok<00?nc00<00?nc0`1oOgl00`00ok<0Ogmo
003o/`0;003o/`0300000000ok<00?nc00`00?nc0P1oOgl6003o/`0307moO`00ok<00?nc00@00?nc
0P00000;0;?ooaH0oooo00050?ooo`T0/ooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<00000003o/`00ok<01`00ok<307moO`/00?nc00<0
0000003o/`00ok<02@00ok<307moO`T00?nc00<0Ogmo003o/`00ok<00P00ok<00`000000/ooo0;?o
o`0;0;?ooaH0oooo00050?ooo`X0/ooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo0?ooo`8000002@00ok<00`1oOgl00?nc003o/`0807moO`<00?nc00<0
0000003o/`00ok<00P00ok<707moO`d00?nc00<0Ogmo003o/`00ok<00P00000=0;?ooaH0oooo0005
0?ooo`/0/ooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo
00000000ok<02@00ok<00`1oOgl00?nc003o/`08003o/`P0Ogmo5000ok<0101oOgl00?nc00000000
000>0;?ooaH0oooo00050?ooo``0/ooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>
0?ooo`0300000000ok<00?nc00P00?nc00<0Ogmo003o/`00ok<03000ok<00`0000000?nc003o/`0G
003o/`030000002cool0/ooo00h0/ooo5P3oool000D0oooo3@2cool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00d0oooo00<000000;?oo`0000002@00ok<00`1oOgl00?nc003o/`0<003o
/`0300000000ok<00?nc01D00?nc0P00000A0;?ooaH0oooo00050?ooo`d0/ooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000002cool0/ooo008000001P00ok<00`1oOgl0
0?nc003o/`0=003o/`0300000000ok<00?nc01<00?nc0`00000B0;?ooaH0oooo00050?ooo`h0/ooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`030000002cool0/ooo0080/ooo
0P000005003o/`0307moO`00ok<00?nc00d00?nc00<00000003o/`00ok<04P00ok<3000001<0/ooo
5P3oool000D0oooo3`2cool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00/0oooo00<0
00000;?oo`2cool01@2cool300000003003o/`1oOgl00?nc00l00?nc00<00000003o/`00ok<04000
ok<3000001D0/ooo5P3oool000D0oooo402cool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00X0oooo00<000000;?oo`2cool0202cool3000001000?nc00<00000003o/`00ok<03P00ok<3
000001L0/ooo5P3oool000D0oooo4@2cool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00T0oooo00<000000;?oo`2cool02`2cool4000000d00?nc00<00000003o/`00ok<02`00ok<40000
01T0/ooo5P3oool000D0oooo4P2cool00`000000oooo0?ooo`0j0?ooo`<000001@3oool00`000000
oooo0?ooo`080?ooo`030000002cool0/ooo0100/ooo0P00000;003o/`0300000000ok<00?nc00P0
0?nc0`00000M0;?ooaH0oooo00050?oooa<0/ooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000;?oo`2cool04`2cool7000000@00?nc
00<00000003o/`00ok<00P00ok<7000001l0/ooo5P3oool000D0oooo502cool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0080oooo1@0000060?ooo`030000002cool0/ooo01/0/ooo2@00
000V0;?ooaH0oooo00050?oooaD0/ooo00<000000?ooo`3oool0=`3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000/ooo0;?oo`1;0;?ooaH0oooo00050?oooaH0/ooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`040?ooo`030000002cool0/ooo04`0/ooo5P3oool000D0
oooo5`2cool2000003L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
0000C`2coolF0?ooo`001@3ooolI0;?oo`800000?03oool00`000000oooo0?ooo`0200000540/ooo
5P3oool000D0oooo6`2cool00`000000oooo0?ooo`0i0?ooo`030000003oool0000005<0/ooo5P3o
ool000D0oooo702cool2000003T0oooo0P00001D0;?ooaH0oooo00050?oooah0/ooo0P00000e0?oo
o`<00000E@2coolF0?ooo`001@3ooolP0;?oo`030000003oool0oooo0340oooo00@000000;?oo`2c
ool00000E@2coolF0?ooo`001@3ooolQ0;?oo`<00000;@3oool3000000<0/ooo00<000000;?oo`2c
ool0D`2coolF0?ooo`001@3ooolT0;?oo`800000:03oool3000000H0/ooo00<000000;?oo`2cool0
D`2coolF0?ooo`001@3ooolV0;?oo`<000008P3oool3000000T0/ooo00<000000;?oo`2cool0D`2c
oolF0?ooo`001@3ooolY0;?oo`<000007@3oool2000000`0/ooo00<000000;?oo`2cool0D`2coolF
0?ooo`001@3oool/0;?oo`H000004@3oool6000000h0/ooo00<000000;?oo`2cool0D`2coolF0?oo
o`001@3ooolb0;?ooa400000502cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo
00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3o
ool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?o
o`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0oooo
E`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2c
oolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`00
0000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`00
1@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?o
o`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?o
o`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0
oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002c
ool0/ooo05<0/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oo
oeL0/ooo00<000000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0
/ooo5P3oool000D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<0
00000;?oo`2cool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool0
00D0ooooE`2cool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2c
ool0D`2coolF0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool000D0ooooE`2c
ool00`000000/ooo0;?oo`1C0;?ooaH0oooo00050?oooeL0/ooo00<000000;?oo`2cool0D`2coolF
0?ooo`001@3ooomG0;?oo`030000002cool0/ooo05<0/ooo5P3oool005`0oooo00<000000?ooo`3o
ool0J@3oool005`0oooo00<000000?ooo`3oool0J@3oool005`0oooo00<000000?ooo`3oool0J@3o
ool005`0oooo00<000000?ooo`3oool0J@3oool00<P0oooo00380?ooo`00b03oool00<P0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool005/0oooo0P00001[0?ooo`00F`3oool20000
06/0oooo001J0?ooo`040000003oool0oooo000006X0oooo001I0?ooo`8000000P3oool2000006T0
oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
    ImageRangeCache->{{{0, 199}, {199, 0}} -> {-2, -2, 0, 0}}],
  StyleBox["  \n\t\tFigure 2.24",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The image of the half disk under ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  " is a crescent-shaped region. "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "First, find the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Clear[f, Iden, ineq1, ineq2, ineq3, ineq4, ineq5, ineq6, ineq7, 
        ineq8, ineq9, wplane, z, zplane];\)\ \), "\n", 
    \(\(Print[ineq1\  = \ x > 1\/2];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        ineq3\  = \ 
          Distribute[\ 2 \((u\^2\  + \ v\^2)\)\ ineq2, \ 
            Greater]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 1\  - \ 2  u\  + \ ineq3, \ 
            Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ineq5\  = \ 
          MapAll[FullSimplify, ineq4]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This last inequality  ",
  Cell[BoxData[
      \(\((u - 1)\)\^2 + v\^2 < 1\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  and is the disk of radius 1 centered at  w = 1  in the w-plane.\n\nNow \
find the image of the interior of the circle",
  Cell[BoxData[
      \(\(\(|\)\(z - 1\/2\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Print[
        ineq1\  = \ 
          x\^2\  - \ x\  + \ 1\/4\  + \ y\^2\  < \ 1];\)\ \), "\n", 
    \(\(Print[
        ineq2\  = \ 
          ReplaceAll[
            ineq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[ineq3\  = \ MapAll[Together, ineq2]];\)\ \), "\n", 
    \(\(Print[
        ineq4\  = \ 
          Distribute[\ 4 \((u\^2\  + \ v\^2)\)\ ineq3, \ 
            Less]];\)\ \), "\n", 
    \(\(Print[ineq5\  = \ MapAll[Expand, ineq4]];\)\ \), "\n", 
    \(\(Print[
        ineq6\  = \ 
          Distribute[\ 4  u\  - u\^2\  - \ v\^2\  + \ ineq5, \ 
            Less]];\)\ \), "\n", 
    \(\(Print[ineq7\  = \ Distribute[\ 1\/3\ ineq6, \ Less]];\)\ \), "\n", 
    \(\(Print[ineq8\  = \ MapAll[Expand, ineq7]];\)\ \), "\n", 
    \(\(Print[
        ineq9\  = \ 
          Distribute[\ \((2\/3)\)\^2\  + ineq8, \ 
            Less]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "This last inequality  ",
  Cell[BoxData[
      \(16\/9 < 4\/9 + \(4\ u\)\/3 + u\^2 + v\^2\)]],
  "  is the same as  ",
  Cell[BoxData[
      \(\(\(|\)\(w + 2\/3\)\(|\)\(\(>\)\(4\/3\)\)\)\)]],
  "  and is the exterior of the circle with center  ",
  Cell[BoxData[
      \(w = \(-2\)\/3\)]],
  "  and radius  ",
  Cell[BoxData[
      \(4\/3\)]],
  "  in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the mapping."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[f, Iden, W, z, Z];\)\ \), "\n", 
    \(\(Iden[z_] = z;\)\ \), "\n", 
    \(\(f[z_] = 1\/z;\)\ \), "\n", 
    \(\(Z[z_] = Iden[z + 1\/2];\)\ \), "\n", 
    \(\(W[z_] = f[z + 1\/2];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(zplane\  = \ 
        PolarMap[
          Z\ , {0, 1, 
            0.1}, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 2.1}, {\(-1.1\), 1.1}}, 
          AspectRatio \[Rule] 1, 
          Ticks \[Rule] {Range[\(-6\), 4, 1], Range[\(-2\), 8, 1]}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
          PlotStyle \[Rule] {Red, Magenta}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The portion of the half-plane Re[z] > \!\(1\/2\),\>\""];\
\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<that lies inside the circle |z-\!\(1\/2\)| < 1.\>\""];\)\
\ \), "\n", 
    \(\(wplane\  = \ 
        PolarMap[
          W\ , {0, 1, 
            0.1}, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 2.1}, {\(-1.1\), 1.1}}, 
          AspectRatio \[Rule] 1, 
          Ticks \[Rule] {Range[0, 2, 1], Range[\(-1\), 1, 1]}, 
          AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
          PlotStyle \[Rule] {Red, Magenta}];\)\ \), "\n", 
    \(\(Print["\<The image is the part of the disk |w-1|<1,\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<that lies outside the circle |w+\!\(2\/3\)| = \
\!\(4\/3\),\>\""];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "We see that the image of the portion of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\/2\)]],
  "  that lies inside the circle",
  Cell[BoxData[
      \(\(\(|\)\(z - 1\/2\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  under the reciprocal transformation  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  "  is the crescent shaped region in the w-plane which is the portion of the \
disk  ",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  that lies outside the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(w + 2\/3\)\(|\)\) = 4\/3\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\tTo study images of \"generalized circles,\" we consider the equation  \n\
\n\t\t\t",
  Cell[BoxData[
      \(A \((x\^2 + y\^2)\) + \ B\ x + \ C\ y\  + \ D\  = \ 0\)]],
  ", \n\nwhere A, B, C, and D are real numbers.  This equation represents \
either a circle or a line, depending on whether ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"A", "\[NotEqual]", 
          RowBox[{"0", " ", 
            StyleBox["or",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", "A"}]}], "=", "0"}]]],
  ", respectively.  Transforming the equation to polar coordinates gives  \n\n\
\t\t\t",
  Cell[BoxData[
      \(A\ r\^2 + \ r \((B\ cos\ \[Theta]\  + \ C\ sin\ \[Theta])\)\  + \ 
          D\  = \ 0\)]],
  ".  \n\n\tUsing the polar coordinate form of the reciprocal transformation, \
",
  "we can express the image of the curve in the preceding equation as ",
  "\n\n\t\t\t",
  Cell[BoxData[
      \(A\  + \ \[Rho] \((B\ cos\ \[Phi]\  - \ C\ sin\ \[Phi])\)\  + \ 
          D\ \[Rho]\^2\  = \ 0\)]],
  ",\n\nwhich represents either a circle or a line, depending on whether ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"D", "\[NotEqual]", 
          RowBox[{"0", " ", 
            StyleBox["or",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", "D"}]}], "=", "0"}]]],
  ", respectively.  Therefore, we have shown that the reciprocal \
transformation ",
  Cell[BoxData[
      \(w = 1\/z\)]],
  " carries the class of lines and circles onto itself. "
}], "Text"],

Cell[TextData[{
  StyleBox["Example 2.24.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Consider the mapping  ",
  Cell[BoxData[
      \(w = \(f \((z)\) = 1\/z\)\)],
    AspectRatioFixed->True],
  ".   \n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the images of the vertical lines  x = a.   ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the images the horizontal lines  y = b.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  Taking into account the point at infinity, we see that the \
image of the line x=0 is the line u=0;  that is, the y axis is mapped onto \
the v axis.  \nSimilarly, the x axis is mapped onto the u axis.  Again, the \
inverse mapping is  ",
  Cell[BoxData[
      \(z\  = \ \(1\/w\  = \ \ u\/\(u\^2 + v\^2\) + \[ImaginaryI] \(-\ \
v\)\/\(u\^2 + v\^2\)\)\)]],
  ",  so if  ",
  Cell[BoxData[
      \(a \[NotEqual] 0\)]],
  ",  the vertical line  ",
  Cell[BoxData[
      \(x = a\)]],
  "  is mapped onto the set of (u,v) points satisfying  ",
  Cell[BoxData[
      \(u\/\(u\^2 + v\^2\)\  = \ a\)]],
  ".  For (u,v)\[NotEqual](0,0), this outcome is equivalent to  \n\n\t\t\t",
  Cell[BoxData[
      \(u\^2 - \(1\/a\) u + 1\/\(4\ a\^2\)\  + \ 
          v\^2\ \  = \ \ \(\((u - 1\/\(2\ a\))\)\^2 + 
            v\^2\ \  = \ \ \((1\/\(2\ a\))\)\^2\)\)]],
  ",  \n\nwhich is the equation of a circle in the w plane with center  ",
  Cell[BoxData[
      \(w\_0 = 1\/\(2\ a\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(\(\(|\)\(1\/\(2\ a\)\)\(|\)\)\)]],
  ".  ",
  "The point at infinity is mapped to (u,v)=(0,0)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Similarly, the horizontal line  ",
  Cell[BoxData[
      \(y = b\)]],
  "  is mapped onto the circle  \n\n\t\t\t",
  Cell[BoxData[
      \(u\^2\  + \ v\^2\  + \(1\/b\) v + 
          1\/\(4\ b\^2\)\ \  = \ \ \(u\^2 + \((v + 1\/\(2\ b\))\)\^2\ \  = \ \
\ \((1\/\(2\ b\))\)\^2\)\)]],
  "  \n\nwhich has center  ",
  Cell[BoxData[
      \(w\_0 = \(-\(\[ImaginaryI]\/\(2\ b\)\)\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(\(\(|\)\(1\/\(2\ b\)\)\(|\)\)\)]],
  ".  Figure 2.25 illustrates the images of several lines."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46875 0.3125 0.46875 0.3125 [
[.15625 .45625 -17 -12.5625 ]
[.15625 .45625 17 0 ]
[.78125 .45625 -11 -12.5625 ]
[.78125 .45625 11 0 ]
[1.025 .46875 0 -6.28125 ]
[1.025 .46875 10 6.28125 ]
[.45625 .15625 -12 -4.5 ]
[.45625 .15625 0 4.5 ]
[.45625 .78125 -6 -4.5 ]
[.45625 .78125 0 4.5 ]
[.46875 1.025 -5 0 ]
[.46875 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15625 .46875 m
.15625 .475 L
s
gsave
.15625 .45625 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78125 .46875 m
.78125 .475 L
s
gsave
.78125 .45625 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .46875 m
1 .46875 L
s
gsave
1.025 .46875 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46875 .15625 m
.475 .15625 L
s
[(-1)] .45625 .15625 1 0 Mshowa
.46875 .78125 m
.475 .78125 L
s
[(1)] .45625 .78125 1 0 Mshowa
.46875 0 m
.46875 1 L
s
gsave
.46875 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.012 w
.15625 .09375 m
.15625 .84375 L
s
.3125 .09375 m
.3125 .84375 L
s
.625 .09375 m
.625 .84375 L
s
.78125 .09375 m
.78125 .84375 L
s
1 0 0 r
.09375 .15625 m
.84375 .15625 L
s
.09375 .3125 m
.84375 .3125 L
s
.09375 .625 m
.84375 .625 L
s
.09375 .78125 m
.84375 .78125 L
s
0 g
gsave
.875 .78125 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .625 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200) show
84.750 19.563 moveto
(\\200) show
87.063 19.563 moveto
(\\200) show
81.125 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
92.063 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .3125 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
(-) show
89.063 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200\\200\\200) show
90.000 19.563 moveto
(\\200\\200) show
95.000 19.563 moveto
(\\200) show
85.063 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
100.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .15625 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78125 .875 -73.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.625 .875 -81.125 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200) show
91.938 19.563 moveto
(\\200) show
94.250 19.563 moveto
(\\200) show
88.313 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.250 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3125 .875 -85.0938 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
(-) show
96.250 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200\\200\\200) show
97.188 19.563 moveto
(\\200\\200) show
102.188 19.563 moveto
(\\200) show
92.250 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
107.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15625 .875 -77.375 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{246, 246},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003f0000mR000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000
oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?oo
o`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?oo
o`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3o
ool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`00
0000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo
0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`28
0?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00
J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`00J`3oool0
0`000000oooo0?ooo`280?ooo`00J`3oool00`000000oooo0?ooo`280?ooo`008`3oool20000ob80
oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo
0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo
000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P00
0?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ
0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?oo
o`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3o
ool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000
003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3o
ool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool2
0000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0
oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0
oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo
0P000?m30?ooo`008`3oool20000ob80oooo0P000?lJ0?ooo`D000000`3oool00`000000oooo0?oo
o`0P0?ooo`80003o8@3oool20000oaH0oooo1@00000B0?ooo`D000004@3oool002<0oooo0P000?lR
0?ooo`80003o703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P000?lQ
0?ooo`80003o5`3oool01@000000oooo0?ooo`3oool000000080oooo1@00000<0?ooo`030000003o
ool0oooo0140oooo000E0?oooj`0o`002@3oool01@000000oooo0?ooo`3oool0000000X0oooo1@00
00040?ooo`030000003oool0oooo0140oooo000E0?oooj`0o`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo1@00000<0?ooo`030000003oool0oooo0140oooo000S0?ooo`80003o8P3oool2
0000oa`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool2
0000oaL0oooo0P0000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
02<0oooo0P000?lR0?ooo`80003o6`3oool2000000D0oooo00<000000?ooo`3oool0803oool20000
ob40oooo0P000?lG0?ooo`040000003oool00000000001@0oooo00<000000?ooo`3oool04@3oool0
02<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000
oaL0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`008`3oool20000ob80
oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o5P3oool2000001H0
oooo0P00000C0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo
0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?oo
o`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<00000
0?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?oo
o`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80
003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o
8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3o
ool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool2
0000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000
ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo
0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<0
00000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR
0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?oo
o`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80
003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`00
8`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o
@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3o
ool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool2
0000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo
0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000
oooo0?ooo`0P0?ooo`80003o8@3oool20000obd0oooo1@00000A0?ooo`008`3oool20000ob80oooo
0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o;@3oool01@000000oooo
0?ooo`3oool000000140oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0
803oool20000ob40oooo0P000?l^0?ooo`030000003oool0oooo0180oooo000S0?ooo`80003o8P3o
ool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?l_0?ooo`030000003o
ool0oooo0140oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool2
0000ob40oooo0P000?l`0?ooo`030000003oool0oooo0100oooo000S0?ooo`80003o8P3oool20000
ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?la0?ooo`030000003oool0oooo
00l0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40
oooo0P000?l]0?ooo`050000003oool0oooo0?ooo`0000004@3oool002<0oooo0P000?lR0?ooo`80
003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000obh0oooo0`00000B0?ooo`00
8`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o
5P3oool5000002P0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803o
ool20000ob40oooo0P000?lG0?ooo`050000003oool0oooo0?ooo`0000000P3oool500000200oooo
000E0?oooj`0o`002@3oool01@000000oooo0?ooo`3oool0000000/0oooo4P00000:0?ooo`005@3o
oon/0?l000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000803oool002<0oooo0P00
0?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000oaL0oooo0P00
00020?ooo`030000003oool0oooo02D0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<00000
0?ooo`3oool0803oool20000ob40oooo0P000?lG0?ooo`040000003oool00000000002P0oooo000S
0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?lG
0?ooo`030000003oool0oooo02T0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?oo
o`3oool0803oool20000ob40oooo0P000?lF0?ooo`8000006@3oool5000000d0oooo000S0?ooo`80
003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?lc0?ooo`03
0000003oool0oooo00d0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0
803oool20000ob40oooo0P000?lY0?ooo`D000001@3oool00`000000oooo0?ooo`0=0?ooo`008`3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o<`3o
ool00`000000oooo0?ooo`0=0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0
oooo0200oooo0P000?lQ0?ooo`80003o<`3oool00`000000oooo0?ooo`0=0?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o<`3oool00`00
0000oooo0?ooo`0=0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o<`3oool00`000000oooo0?ooo`0=0?ooo`008`3oool20000ob80oooo
0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o<P3oool2000000l0oooo
000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P00
0?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ
0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?oo
o`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3o
ool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000
003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3o
ool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool2
0000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0
oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0
oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo
0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P00
0?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P
0?ooo`80003o8@3oool20000od<0oooo000L0?ooo`D000000P3oool20000ob80oooo0P000?lR0?oo
o`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o0`3oool5000003/0oooo000F0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3o
ool0803oool20000ob40oooo0P000?l50?ooo`030000003oool0oooo03/0oooo000N0?ooo`030000
003oool0oooo0080oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o
8@3oool20000o`D0oooo00<000000?ooo`3oool0>`3oool001h0oooo00<000000?ooo`3oool00P3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o1@3o
ool00`000000oooo0?ooo`0k0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`80003o8P3oool2
0000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?l50?ooo`030000003oool0
oooo03/0oooo000M0?ooo`800000103oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo
0200oooo0P000?lQ0?ooo`80003o103oool2000003d0oooo000S0?ooo`80003o8P3oool20000ob80
oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo
0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P00
0?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S
0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?lh
0?ooo`80000000<0oooo0000000000001P3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`00
0000oooo0?ooo`0P0?ooo`80003o8@3oool20000ocT0oooo00<000000?ooo`0000001`3oool00003
0?ooo`0000000000020000000P000?lR00000080003oA@0000020000ob4000000P000?lb000000P0
oooo00<000000?ooo`3oool01P3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo
0?ooo`0P0?ooo`80003o8@3oool20000ocP0oooo0P0000000`3oool00000000000060?ooo`008`3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3o
ool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool2
0000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000
ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo
0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<0
00000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR
0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?oo
o`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80
003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`00
8`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o
@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3o
ool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool2
0000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo
0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000
oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo
00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P00
0?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR
0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?oo
o`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?oo
o`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80
003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o
8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803o
ool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0
oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`00
0000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80
oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?lY0?ooo`D000005@3oool002<0oooo
0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000obT0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000
003oool0oooo0200oooo0P000?lQ0?ooo`80003o:P3oool00`000000oooo0?ooo`0F0?ooo`008`3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o:`3o
ool00`000000oooo0?ooo`0E0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0
oooo0200oooo0P000?lQ0?ooo`80003o;03oool00`000000oooo0?ooo`0D0?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o;@3oool00`00
0000oooo0?ooo`0C0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o:@3oool01@000000oooo0?ooo`3oool0000001D0oooo000S0?ooo`80
003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?lZ0?ooo`<0
00005P3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o
8@3oool20000oaH0oooo1@00000X0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003o
ool0oooo0200oooo0P000?lQ0?ooo`80003o5`3oool01@000000oooo0?ooo`3oool000000080oooo
1@00000P0?ooo`005@3ooon/0?l000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`X00000
4P3oool001D0oooo[03o00090?ooo`050000003oool0oooo0?ooo`0000000P3oool500000200oooo
000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P00
0?lG0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`008`3oool20000ob80oooo0P000?lR
0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o5`3oool010000000oooo00000000
000X0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ
0?ooo`80003o5`3oool00`000000oooo0?ooo`0Y0?ooo`008`3oool20000ob80oooo0P000?lR0?oo
o`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o5P3oool200000140oooo1@00000E0?oo
o`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80
003o:`3oool00`000000oooo0?ooo`0E0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000
003oool0oooo0200oooo0P000?lQ0?ooo`80003o:`3oool00`000000oooo0?ooo`0E0?ooo`008`3o
ool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o:`3o
ool00`000000oooo0?ooo`0E0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0
oooo0200oooo0P000?lQ0?ooo`80003o:`3oool00`000000oooo0?ooo`0E0?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o:`3oool00`00
0000oooo0?ooo`0E0?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o:`3oool00`000000oooo0?ooo`0E0?ooo`008`3oool20000ob80oooo
0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o:P3oool2000001L0oooo
000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P00
0?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ
0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?oo
o`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3o
ool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000
003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3o
ool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool2
0000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000
ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0
oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0
oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo
0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P00
0?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P
0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?oo
o`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`03
0000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o
8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3o
ool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool2
0000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool0
02<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000
od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40
oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?ooo`030000003oool0oooo0200oooo
0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?oo
o`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000oaX0oooo1@000003
0?ooo`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o5P3oool5000000/0oooo1@00000H
0?ooo`008`3oool20000ob80oooo0P000?lL0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0803oool20000ob40oooo0P000?lG0?ooo`050000003oool0oooo0?ooo`0000000P3oool5
000000D0oooo00<000000?ooo`3oool0603oool001D0oooo[03o00090?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0H0?ooo`005@3ooon/0?l000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`D000001@3oool00`000000oooo0?ooo`0H0?ooo`008`3oool20000
ob80oooo0P000?lL0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool20000
ob40oooo0P000?lG0?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01P0oooo000S0?ooo`80003o8P3oool20000oa/0oooo0P0000050?ooo`030000003oool0oooo0200
oooo0P000?lQ0?ooo`80003o5`3oool010000000oooo00000000000=0?ooo`030000003oool0oooo
01P0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40
oooo0P000?lG0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool002<0oooo
0P000?lR0?ooo`80003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000oaH0oooo
0P00000?0?ooo`8000006P3oool002<0oooo0P000?lR0?ooo`80003o8P3oool00`000000oooo0?oo
o`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o8P3oool20000ob80oooo00<00000
0?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?lR0?oo
o`030000003oool0oooo0200oooo0P000?lQ0?ooo`80003o@`3oool002<0oooo0P000?lR0?ooo`80
003o8P3oool00`000000oooo0?ooo`0P0?ooo`80003o8@3oool20000od<0oooo000S0?ooo`80003o
8P3oool20000ob80oooo00<000000?ooo`3oool0803oool20000ob40oooo0P000?m30?ooo`008`3o
ool20000ob80oooo0P000?l70?ooo`D000005P3oool00`000000oooo0?ooo`0P0?ooo`80003o1`3o
ool5000001D0oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?l70?ooo`050000003oool0
oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0P0?ooo`80003o1`3oool01@000000oooo0?oo
o`3oool0000001D0oooo0P000?m30?ooo`008`3oool20000ob80oooo0P000?l80?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0803oool20000o`P0oooo00<000000?ooo`3oool05P3o
ool20000od<0oooo000S0?ooo`80003o8P3oool20000o`T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0P0?ooo`80003o2@3oool00`000000oooo0?ooo`0E0?ooo`80003o@`3oool0
02<0oooo0P000?lR0?ooo`80003o2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0200oooo0P000?l:0?ooo`030000003oool0oooo01@0oooo0P000?m30?ooo`00E03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0F03oool00500oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3o
ool0oooo0000001J0?ooo`00>`3oool500000140oooo0`00000G0?ooo`030000003oool0oooo01P0
oooo1@00000=0?ooo`<00000F`3oool001P0oooo1@00000?0?ooo`D000002@3oool01@000000oooo
0?ooo`3oool000000080oooo1@00000U0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`D00000603oool5000000T0oooo1@00000j0?ooo`005`3oool01@000000
oooo0?ooo`3oool000000080oooo1@00000;0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo0000000:0?oooa<000003`3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0
oooo0?ooo`0000002P3oool;000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
1@3oool00`000000oooo0?ooo`0j0?ooo`005`3oool01@000000oooo0?ooo`3oool0000000T0oooo
1@0000040?ooo`030000003oool0oooo00X0oooo100000020?ooo`D000009@3oool00`000000oooo
0?ooo`0H0?ooo`@000000P3oool5000001L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo03X0oooo000H0?ooo`@000000P3oool5000000/0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool05`3oool01@000000
oooo0?ooo`3oool0000001l0oooo100000020?ooo`D000001@3oool00`000000oooo0?ooo`0j0?oo
o`005`3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool02P3oool30000
02d0oooo00<000000?ooo`3oool0603oool3000001l0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo03X0oooo000H0?ooo`<000004`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03/0oooo0`00000=0?ooo`030000003oool0oooo03X0oooo000^0?ooo`03
0000003oool0oooo02<0oooo1@00000B0?ooo`030000003oool0oooo02T0oooo1@00000M0?ooo`03
0000003oool0oooo03X0oooo000]0?ooo`8000009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0703oool2000003`0oooo001<0?ooo`D000001@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0FP3o
ool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1J0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0FP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo05X0oooo001E0?ooo`800000503oool00`000000oooo0?oo
o`0Z0?ooo`800000G03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?oo
o`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0
R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool0
06/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo
00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<00000
0?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3o
ool0R03oool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03o
ool006/0oooo00<000000?ooo`3oool0R03oool006/0oooo00<000000?ooo`3oool0R03oool00?H0
oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00J@3oool2
000008/0oooo001Z0?ooo`030000003oool0oooo08T0oooo001[0?ooo`030000003oool0oooo08P0
oooo001Z0?ooo`030000003oool0000008T0oooo001Y0?ooo`040000003oool0oooo000008T0oooo
001X0?ooo`<0000000<0oooo000000000000R03oool00?H0oooo003f0?ooo`00mP3oool00?H0oooo
0000\
\>"],
    ImageRangeCache->{{{0, 245}, {245, 0}} -> {-1, -1, 0, 0}}],
  "      ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[.04545 .4875 -17 -12.5625 ]
[.04545 .4875 17 0 ]
[.27273 .4875 -17 -12.5625 ]
[.27273 .4875 17 0 ]
[.72727 .4875 -11 -12.5625 ]
[.72727 .4875 11 0 ]
[.95455 .4875 -11 -12.5625 ]
[.95455 .4875 11 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.4875 .04545 -12 -4.5 ]
[.4875 .04545 0 4.5 ]
[.4875 .27273 -12 -4.5 ]
[.4875 .27273 0 4.5 ]
[.4875 .72727 -6 -4.5 ]
[.4875 .72727 0 4.5 ]
[.4875 .95455 -6 -4.5 ]
[.4875 .95455 0 4.5 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 .5 m
.04545 .50625 L
s
gsave
.04545 .4875 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27273 .5 m
.27273 .50625 L
s
gsave
.27273 .4875 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72727 .5 m
.72727 .50625 L
s
gsave
.72727 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95455 .5 m
.95455 .50625 L
s
gsave
.95455 .4875 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04545 m
.50625 .04545 L
s
[(-2)] .4875 .04545 1 0 Mshowa
.5 .27273 m
.50625 .27273 L
s
[(-1)] .4875 .27273 1 0 Mshowa
.5 .72727 m
.50625 .72727 L
s
[(1)] .4875 .72727 1 0 Mshowa
.5 .95455 m
.50625 .95455 L
s
[(2)] .4875 .95455 1 0 Mshowa
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.012 w
newpath
.38636 .5 .11364 0 365.73 arc
s
newpath
.27273 .5 .22727 0 365.73 arc
s
newpath
.72727 .5 .22727 0 365.73 arc
s
newpath
.61364 .5 .11364 0 365.73 arc
s
1 0 0 r
newpath
.5 .61364 .11364 0 365.73 arc
s
newpath
.5 .72727 .22727 0 365.73 arc
s
newpath
.5 .27273 .22727 0 365.73 arc
s
newpath
.5 .38636 .11364 0 365.73 arc
s
0 g
gsave
.72727 .56818 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84091 .27273 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200) show
91.938 19.563 moveto
(\\200) show
94.250 19.563 moveto
(\\200) show
88.313 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.250 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15909 .27273 -109.188 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
70.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.375 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
88.313 12.563 moveto
(-) show
96.250 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.688 19.563 moveto
(\\200\\200\\200\\200) show
97.188 19.563 moveto
(\\200\\200) show
102.188 19.563 moveto
(\\200) show
92.250 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
107.188 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.27273 .56818 -93.75 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52273 .23864 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61364 .03409 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200) show
84.750 19.563 moveto
(\\200) show
87.063 19.563 moveto
(\\200) show
81.125 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
92.063 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.61364 .97727 -61 -16.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 19.563 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
81.125 12.563 moveto
(-) show
89.063 12.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 19.563 moveto
(\\200\\200\\200\\200) show
90.000 19.563 moveto
(\\200\\200) show
95.000 19.563 moveto
(\\200) show
85.063 27.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
100.000 19.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.52273 .75 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
70.188 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
77.375 12.813 moveto
(-) show
84.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
91.750 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{246, 246},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003f0000mR000`400?l00000o`00003oY03oool5
000004d0oooo002T0?ooo`050000003oool0oooo0?ooo`000000C@3oool00:D0oooo00<000000?oo
o`3oool0CP3oool007H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1=0?ooo`00
MP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04`0oooo001f0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0B`3oool007H0oooo00<000000?ooo`3oool0:`3oool0
1@000000oooo0?ooo`3oool0000004d0oooo001f0?ooo`030000003oool0oooo02`0oooo0`00001>
0?ooo`00MP3oool00`000000oooo0?ooo`0H0?ooo`D00000H03oool007H0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool000000080oooo1@00001H0?ooo`00MP3oool00`000000
oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000002P3oool;000004X0oooo001^0?ooo`@0
0000103oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000000P3oool50000
05P0oooo001^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool200000080
oooo00<000000?ooo`3oool0G@3oool006d0oooo4P3o000C0?ooo`040000003oool0000000000600
oooo001X0?oooa`0o`003P3oool00`000000oooo0?ooo`1Q0?ooo`00H`3oool;0?l000040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01@3oool;0?l000P0oooo0P00000A0?ooo`D00000
C@3oool00640oooo203o00060?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`P0o`006`3o
ool00`000000oooo0?ooo`1=0?ooo`00G`3oool50?l00180oooo00<000000?ooo`3oool03`3oool6
0?l001P0oooo00<000000?ooo`3oool0C@3oool005d0oooo1@3o000D0?ooo`030000003oool0oooo
0140oooo1@3o000G0?ooo`030000003oool0oooo04d0oooo001L0?ooo`@0o`005P3oool00`000000
oooo0?ooo`0D0?ooo`<0o`005P3oool00`000000oooo0?ooo`1=0?ooo`00FP3oool40?l001P0oooo
00<000000?ooo`3oool05@3oool40?l001@0oooo00<000000?ooo`3oool0C@3oool005P0oooo1@3o
000I0?ooo`030000003oool0oooo01H0oooo1@3o000B0?ooo`030000003oool0oooo04d0oooo001G
0?ooo`@0o`006`3oool00`000000oooo0?ooo`0H0?ooo`@0o`00403oool2000004l0oooo001F0?oo
o`<0o`007@3oool00`000000oooo0?ooo`0J0?ooo`<0o`00H03oool005@0oooo103o000N0?ooo`03
0000003oool0oooo01/0oooo103o001N0?ooo`00D`3oool40?l001l0oooo00<000000?ooo`3oool0
703oool40?l005d0oooo001B0?ooo`<0o`008@3oool00`000000oooo0?ooo`0N0?ooo`<0o`00G03o
ool00580oooo0P3o000R0?ooo`030000003oool0oooo01l0oooo0`3o001K0?ooo`00D@3oool20?l0
02<0oooo00<000000?ooo`3oool0803oool30?l005X0oooo001@0?ooo`80o`00903oool00`000000
oooo0?ooo`0Q0?ooo`80o`00FP3oool004l0oooo0`3o000T0?ooo`030000003oool0oooo0280oooo
0P3o001I0?ooo`00CP3oool30?l002D0oooo00<000000?ooo`3oool08`3oool20?l005P0oooo001=
0?ooo`<0o`009P3oool00`000000oooo0?ooo`0S0?ooo`<0o`00E`3oool004d0oooo0P3o000W0?oo
o`030000003oool0oooo02@0oooo0P3o001G0?ooo`00C03oool20?l002P0oooo00<000000?ooo`3o
ool09@3oool20?l005H0oooo001<0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0
9P3oool20?l005D0oooo001;0?ooo`80o`00:@3oool00`000000oooo0?ooo`0V0?ooo`<0o`00E03o
ool004X0oooo0P3o000Z0?ooo`030000003oool0oooo02L0oooo0P3o001D0?ooo`00B@3oool30?l0
02X0oooo00<000000?ooo`3oool0:03oool20?l005<0oooo00190?ooo`80o`00:`3oool00`000000
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0540oooo00180?ooo`80o`00;03oool00`000000oooo
0?ooo`0Y0?ooo`80o`00DP3oool004P0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030?l0003oool0oooo0500oooo00170?ooo`80o`00;@3oool00`000000oooo0?ooo`0Z
0?ooo`80o`00D@3oool004L0oooo0P3o000]0?ooo`030000003oool0oooo02X0oooo0P3o001A0?oo
o`00A`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0C`3oool004H0oooo0P3o000^0?ooo`030000003oool0oooo02/0oooo0P3o001@0?ooo`00AP3o
ool00`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0CP3o
ool004D0oooo0P3o000_0?ooo`030000003oool0oooo02`0oooo0P3o001?0?ooo`00A@3oool00`3o
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0C@3oool004@0
oooo0P3o000`0?ooo`030000003oool0oooo02d0oooo0P3o001>0?ooo`00A03oool20?l00300oooo
00<000000?ooo`3oool0;@3oool20?l004h0oooo00140?ooo`80o`00<03oool00`000000oooo0?oo
o`0]0?ooo`80o`00CP3oool004@0oooo0P3o000`0?ooo`030000003oool0oooo02d0oooo0P3o001>
0?ooo`006P3oool5000002D0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0]0?oo
o`<0o`00=@3oool5000001<0oooo000J0?ooo`050000003oool0oooo0?ooo`000000903oool20?l0
0340oooo00<000000?ooo`3oool0103oool5000000X0oooo1@00000F0?ooo`80o`00=@3oool01@00
0000oooo0?ooo`3oool0000001<0oooo000K0?ooo`030000003oool0oooo02D0oooo0P3o000a0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000103oool0
0`000000oooo0?ooo`0F0?ooo`80o`00=P3oool00`000000oooo0?ooo`0D0?ooo`00703oool00`00
0000oooo0?ooo`0T0?ooo`80o`00<@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`0F0?ooo`80o`00=`3oool00`000000oooo0?ooo`0C
0?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`80o`00<@3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool5000000@0oooo00<000000?ooo`3oool05P3oool2
0?l003P0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05P3oool20?l003T0oooo00<000000?ooo`3oool04@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`80o`00<P3oool00`000000oooo0?ooo`050?oo
o`040000003oool00000000000`0oooo00<000000?ooo`3oool05P3oool20?l003D0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`006`3oool3000002@0oooo0P3o000b0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`80o`00=P3oool3
000001@0oooo00050?ooo`D00000>03oool20?l002X0oooo1@0000030?ooo`030000003oool0oooo
00@0oooo0P00000>0?ooo`800000603oool20?l002@0oooo1@00000T0?ooo`00103oool01@000000
oooo0?ooo`3oool000000080oooo1@00000b0?ooo`80o`00;03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02h0oooo0P3o000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool5
000001h0oooo00040?ooo`050000003oool0oooo0?ooo`0000002P3ooolC000001L0oooo1@000?l2
0?l000H0003o9P3oool00`000000oooo0?ooo`080?l002L0oooo1@000?l20?l000L0003o703oool0
1@000000oooo0?ooo`3oool0000000X0oooo2`00000@0?ooo`001@3oool400000080oooo1@00000X
0?ooo`X0003o0P3o000;0000oaT0oooo100000020?oooa80o`007@3oool:0000o`80o`0030000?lH
0?ooo`@000000P3oool5000001h0oooo00040?ooo`050000003oool0oooo0?ooo`000000:P3oool;
0000o`@0oooo0P3o00050?ooo`/0003o5`3oool90?l00080oooo00@000000?ooo`3oool0oooo203o
000F0?ooo`/0003o103oool20?l000H0oooo2P000?lC0?ooo`050000003oool0oooo0?ooo`000000
9@3oool000D0oooo0`00000Y0?ooo`P0003o2@3oool20?l000X0oooo2@000?lB0?ooo`H0o`000P00
00050?ooo`030000003oool0oooo00H0oooo1@3o000B0?ooo`P0003o2@3oool20?l000/0oooo2000
0?lA0?ooo`<000009P3oool002h0oooo1P000?l>0?ooo`80o`003`3oool60000o`h0oooo1@3o000:
0?ooo`030000003oool0oooo00P0oooo103o000>0?ooo`H0003o3P3oool20?l000l0oooo1P000?lh
0?ooo`007P3oool5000000T0oooo1P000?l@0?ooo`<0o`004@3oool50000o`/0oooo103o000<0?oo
o`030000003oool0oooo00X0oooo0`3o000;0?ooo`H0003o403oool20?l00180oooo1@000?lN0?oo
o`D000004`3oool00200oooo00<000000?ooo`3oool01`3oool50000oa@0oooo0P3o000C0?ooo`D0
003o203oool30?l000h0oooo00<000000?ooo`3oool02`3oool30?l000P0oooo1@000?lC0?ooo`80
o`00503oool60000oad0oooo00<000000?ooo`3oool04`3oool001H0oooo1@0000050?ooo`030000
003oool0oooo00D0oooo1@000?lF0?ooo`80o`005@3oool60000o`<0oooo103o000?0?ooo`030000
003oool0oooo00`0oooo0`3o00050?ooo`D0003o5@3oool20?l001H0oooo1P000?lK0?ooo`030000
003oool0oooo01<0oooo000P0?ooo`030000003oool0oooo00@0oooo10000?lH0?ooo`80o`005`3o
ool50000o`80oooo0`3o000@0?ooo`030000003oool0oooo00d0oooo103o00020?ooo`@0003o5`3o
ool20?l001T0oooo10000?lJ0?ooo`030000003oool0oooo01<0oooo000P0?ooo`030000003oool0
oooo00<0oooo0`000?lJ0?ooo`80o`006P3oool30000o`80o`004P3oool00`000000oooo0?ooo`0>
0?ooo`@0o`000`000?lI0?ooo`80o`006`3oool30000oaT0oooo00<000000?ooo`3oool04`3oool0
0200oooo00@000000?ooo`3oool0oooo10000?lK0?ooo`<0o`006P3oool010000?l0o`000?l00000
0?lB0?ooo`030000003oool0oooo0100oooo0`3o00000`000?l0oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01/0oooo10000?lG0?ooo`030000003oool0oooo01<0oooo000P0?ooo`030000003oool0
oooo00@0003o7@3oool20?l001X0oooo0`3o00020000oa40oooo00<000000?ooo`3oool03`3oool2
0000o`<0o`006@3oool20?l001h0oooo10000?lF0?ooo`030000003oool0oooo01<0oooo000O0?oo
o`80000000@0oooo0000o`000?l0003o7`3oool20?l001T0oooo0`3o0000103oool0003o0000o`00
0?l@0?ooo`030000003oool0oooo00h0oooo0`000?l00`3oool0o`000?l0000I0?ooo`80o`00803o
ool30000oa@0oooo0P00000E0?ooo`008@3oool30000ob00oooo0P3o000I0?ooo`80o`000`3oool2
0000oa00oooo00<000000?ooo`3oool03@3oool30000o`80oooo0P3o000I0?ooo`80o`008@3oool3
0000obX0oooo000P0?ooo`<0003o8@3oool20?l001T0oooo0P3o00040?ooo`80003o3`3oool00`00
0000oooo0?ooo`0<0?ooo`<0003o103oool00`3o0000oooo0?ooo`0G0?ooo`80o`008P3oool30000
obT0oooo000O0?ooo`<0003o8P3oool30?l001P0oooo00<0o`000?ooo`3oool0103oool20000o`h0
oooo00<000000?ooo`3oool02`3oool30000o`D0oooo0P3o000H0?ooo`030?l0003oool0oooo0280
oooo0P000?lY0?ooo`007P3oool30000ob@0oooo0P3o000G0?ooo`80o`001P3oool30000o`d0oooo
00<000000?ooo`3oool02P3oool30000o`L0oooo00<0o`000?ooo`3oool05@3oool20?l002D0oooo
0P000?lX0?ooo`00703oool40000obD0oooo0P3o000G0?ooo`030?l0003oool0oooo00H0oooo1000
0?l;0?ooo`030000003oool0oooo00T0oooo0`000?l80?ooo`80o`005P3oool20?l002H0oooo0`00
0?lV0?ooo`00703oool30000obL0oooo00<0o`000?ooo`3oool0503oool20?l000T0oooo0`000?l;
0?ooo`030000003oool0oooo00P0oooo0`000?l:0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool09@3oool40000obD0oooo000K0?ooo`80003o:@3oool20?l001D0oooo00<0o`000?oo
o`3oool02P3oool20000o`X0oooo00<000000?ooo`3oool01`3oool30000o`X0oooo0P3o000E0?oo
o`80o`00:@3oool30000ob@0oooo000J0?ooo`80003o:`3oool00`3o0000oooo0?ooo`0B0?ooo`80
o`003@3oool20000o`T0oooo00<000000?ooo`3oool01P3oool30000o`/0oooo0P3o000E0?ooo`03
0?l0003oool0oooo02T0oooo0P000?lT0?ooo`006@3oool30000ob/0oooo0P3o000C0?ooo`80o`00
3@3oool30000o`P0oooo00<000000?ooo`3oool01@3oool30000o`d0oooo00<0o`000?ooo`3oool0
4P3oool20?l002`0oooo0P000?lS0?ooo`00603oool30000obd0oooo00<0o`000?ooo`3oool04@3o
ool20?l000h0oooo0`000?l70?ooo`030000003oool0oooo00@0oooo0`000?l>0?ooo`80o`004`3o
ool00`3o0000oooo0?ooo`0/0?ooo`030000o`3oool0oooo0240oooo000H0?ooo`80003o;P3oool2
0?l00180oooo0P3o000?0?ooo`80003o1`3oool00`000000oooo0?ooo`040?ooo`80003o403oool0
0`3o0000oooo0?ooo`0@0?ooo`80o`00;P3oool20000ob80oooo000H0?ooo`80003o;P3oool20?l0
0140oooo0P3o000@0?ooo`80003o1`3oool00`000000oooo0?ooo`040?ooo`80003o3`3oool20?l0
0180oooo0P3o000^0?ooo`80003o8P3oool001P0oooo00<0003o0?ooo`3oool0;@3oool30?l00100
oooo0P3o000@0?ooo`<0003o1P3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo00h0
oooo0P3o000B0?ooo`030?l0003oool0oooo02d0oooo0`000?lQ0?ooo`005`3oool20000oc00oooo
0`3o00080?ooo`L0003o0P3o00070000o`X0oooo0`000?l50?ooo`030000003oool0oooo00<0oooo
0P000?l90?ooo`L0003o0P3o00070000o`X0oooo0P3o000`0?ooo`<0003o803oool001L0oooo00<0
003o0?ooo`3oool0<03oool20?l000H0oooo2P000?l00`3o0000003o0000o`0:0000o`H0oooo0P00
0?l50?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool90000o`80o`002`00
0?l50?ooo`80o`00<P3oool20000ob00oooo000F0?ooo`80003o<`3oool20?l000<0oooo1@000?l7
0?ooo`80o`001@3oool70000o`H0oooo0P000?l40?ooo`030000003oool0oooo0080oooo0P000?l5
0?ooo`H0003o1P3oool20?l000H0oooo1P000?l30?ooo`<0o`00<`3oool20000oal0oooo000E0?oo
o`80003o=@3oool00`3o0000oooo0000o`040000o`X0oooo00<0o`000?ooo`3oool0203oool30000
o`H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo
0080oooo1P000?l80?ooo`80o`002P3oool40000o`030?ooo`3o0000o`0003D0oooo00<0003o0?oo
o`3oool07@3oool001@0oooo0`000?le0?ooo`80o`000`000?l;0?ooo`80o`002`3oool40000o`@0
oooo0P000?l30?ooo`040000003oool0oooo0?ooo`80003o0`3oool40000o`/0oooo0P3o000;0?oo
o`<0003o0P3o000f0?ooo`80003o7P3oool001<0oooo0`000?lf0?ooo`030000o`3o0000o`0000d0
oooo0P3o000<0?ooo`@0003o103oool01@000?l0oooo0?ooo`3oool0000000<0oooo00@0003o0?oo
o`3oool0oooo0`000?l<0?ooo`<0o`003@3oool20?l00080003o=P3oool00`000?l0oooo0?ooo`0L
0?ooo`004`3oool20000ocH0oooo0P000?l30?l000d0oooo00<0o`000?ooo`3oool0303oool30000
o`<0oooo0P000?l20?ooo`030000003oool0oooo0080003o0P3oool30000o`d0oooo0P3o000=0?oo
o`<0o`000`000?le0?ooo`80003o7@3oool001<0oooo0P000?le0?ooo`<0003o00@0oooo0?l0003o
0000o`00303oool20?l000h0oooo0`000?l20?ooo`80003o0P3oool00`000000oooo0?ooo`020000
o`040?ooo`000?l0003o0000o`h0oooo0P3o000=0?ooo`80o`000P3oool20000ocD0oooo0P000?lM
0?ooo`004`3oool20000oc@0oooo0`000?l30?ooo`<0o`00303oool00`3o0000oooo0?ooo`0=0?oo
o`<0003o00<0oooo0000o`000?l00P3oool010000000oooo0?ooo`000?l20?ooo`80003o3`3oool2
0?l000`0oooo0P3o00040?ooo`80003o=@3oool00`000?l0oooo0?ooo`0K0?ooo`004`3oool20000
oc<0oooo0`000?l50?ooo`80o`00303oool20?l000l0oooo0P000?l00`3oool0003o0000o`020?oo
o`050000003oool0003o0000o`3oool00P000?l@0?ooo`030?l0003oool0oooo00X0oooo0P3o0006
0?ooo`80003o=03oool20000oa`0oooo000C0?ooo`030000o`3oool0oooo0380oooo0P000?l70?oo
o`80o`002`3oool20?l00100oooo0P000?l0203oool0003o0?ooo`3oool000000?ooo`000?l0oooo
0P000?l@0?ooo`80o`002`3oool30?l000H0oooo0`000?ld0?ooo`030000o`3oool0oooo01X0oooo
000B0?ooo`80003o<`3oool20000o`T0oooo0`3o000:0?ooo`030?l0003oool0oooo00l0oooo1000
0?l00`3oool000000000o`040000oa00oooo0P3o00090?ooo`@0o`00203oool20000oc<0oooo0P00
0?lL0?ooo`004P3oool00`000?l0oooo0?ooo`0b0?ooo`030000o`3oool0oooo00P0oooo103o0009
0?ooo`80o`00403oool40000o`040?ooo`000000003o0?ooo`80003o4@3oool00`3o0000oooo0?oo
o`070?ooo`@0o`002P3oool20000oc80oooo0`000?lK0?ooo`004@3oool20000oc<0oooo0P000?l<
0?ooo`<0o`002@3oool20?l00100oooo20000?lA0?ooo`80o`00203oool30?l000d0oooo00<0003o
0?ooo`3oool0<@3oool20000oa/0oooo00090?ooo`@00000103oool20000obP0oooo1@0000060?oo
o`030000o`3oool0oooo00`0oooo103o00070?ooo`<0o`00403oool60000oa40oooo0P3o00070?oo
o`@0o`003P3oool20000o`D0oooo1@00000X0?ooo`80003o103oool4000001<0oooo00030?ooo`@0
00000P3oool00`000000oooo0?ooo`050?ooo`80003o8P3oool4000000@0oooo00<000000?ooo`3o
ool01@3oool20000o`l0oooo103o00070?ooo`80o`004@3oool50000oa00oooo0`3o00060?ooo`@0
o`00403oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo0P000?l40?ooo`03
0000003oool0oooo01@0oooo000:0?ooo`030000003oool0oooo00@0oooo0P000?lZ0?ooo`030000
003oool0oooo00D0oooo00<0003o0?ooo`3oool0403oool30?l000L0oooo0P3o000@0?ooo`@0003o
403oool30?l000H0oooo0`3o000B0?ooo`80003o1P3oool00`000000oooo0?ooo`0X0?ooo`80003o
1@3oool00`000000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0oooo02T0oooo00<000000?ooo`3oool0103oool20000oa<0oooo103o00060?ooo`80o`003`3o
ool40000o`l0oooo0`3o00050?ooo`@0o`00503oool00`000?l0oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo0`000?l50?ooo`030000003oool0oooo0180oooo00090?ooo`040000003oool0
oooo000000<0oooo0P000?l[0?ooo`030000003oool0oooo00@0oooo0P000?lD0?ooo`H0o`000`3o
ool30?l000h0oooo10000?l=0?ooo`@0o`00103oool50?l001D0oooo0P000?l50?ooo`030000003o
ool0oooo02T0oooo0P000?l30?ooo`040000003oool0oooo000001<0oooo000:0?ooo`800000103o
ool20000obX0oooo0P0000060?ooo`030000o`3oool0oooo01D0oooo1P3o00020?ooo`@0o`00303o
ool40000o``0oooo103o00020?ooo`H0o`005`3oool20000o`@0oooo0P00000[0?ooo`80003o103o
ool2000001@0oooo000@0?ooo`80003o<@3oool20000oaX0oooo1@3o00000`3oool0o`000?l00002
0?l000`0oooo0P000?l<0?ooo`<0o`000P3oool60?l001T0oooo0P000?la0?ooo`80003o6P3oool0
0100oooo0P000?la0?ooo`030000o`3oool0oooo01/0oooo2@3o000;0?ooo`80003o2P3oool40?l0
00030?ooo`3o0000o`0000<0o`00703oool20000oc40oooo0P000?lJ0?ooo`00403oool20000oc00
oooo0P000?lO0?ooo`T0o`002@3oool20000o`P0oooo2P3o000N0?ooo`80003o<@3oool20000oaX0
oooo000@0?ooo`80003o<03oool20000ob80oooo2@3o00060?ooo`80003o1P3oool:0?l00200oooo
0P000?la0?ooo`80003o4`3oool4000000<0oooo000@0?ooo`80003o<03oool20000ob@0oooo303o
00000`3oool0003o0000o`030?ooo`X0o`008`3oool20000oc40oooo0P000?lB0?ooo`040000003o
ool0oooo000000@0oooo00060?ooo`X000000P000?l`00000080003o9P00000H0?l002D000000P00
0?la00000080003o2P0000080?ooo`040000003oool0oooo000000@0oooo000@0?ooo`80003o<03o
ool20000ob@0oooo703o000S0?ooo`80003o<@3oool20000oa40oooo0P0000000`3oool000000000
00040?ooo`00403oool20000oc00oooo0P000?lR0?ooo`/0o`00103oool20000o`H0oooo2P3o000P
0?ooo`80003o<@3oool20000oaX0oooo000@0?ooo`80003o<03oool20000oad0oooo2`3o00090?oo
o`80003o203oool<0?l001`0oooo0P000?la0?ooo`80003o6P3oool00100oooo0P000?la0?ooo`03
0000o`3oool0oooo01X0oooo2P3o000;0?ooo`80003o2P3oool;0?l001/0oooo0P000?la0?ooo`80
003o6P3oool00100oooo0P000?la0?ooo`80003o6P3oool30?l000<0oooo103o000;0?ooo`<0003o
303oool40?l000<0oooo103o000I0?ooo`80003o<@3oool20000oaX0oooo000@0?ooo`80003o<P3o
ool00`000?l0oooo0?ooo`0E0?ooo`D0o`000`3oool40?l000`0oooo10000?l=0?ooo`<0o`000`3o
ool50?l001L0oooo0P000?la0?ooo`80003o6P3oool00100oooo0`000?la0?ooo`80003o503oool6
0?l000<0oooo0`3o000>0?ooo`@0003o3P3oool30?l000@0oooo1@3o000E0?ooo`030000o`3oool0
oooo0300oooo00<0003o0?ooo`3oool06@3oool00140oooo0P000?la0?ooo`80003o4P3oool50?l0
00H0oooo0P3o000?0?ooo`@0003o3`3oool30?l000D0oooo1@3o000B0?ooo`80003o<@3oool20000
oa/0oooo000A0?ooo`80003o<P3oool00`000?l0oooo0?ooo`0?0?ooo`@0o`001`3oool20?l00100
oooo10000?l@0?ooo`<0o`001P3oool40?l00140oooo0P000?la0?ooo`80003o6`3oool00140oooo
0P000?lb0?ooo`80003o3`3oool30?l000P0oooo0P3o000A0?ooo`D0003o403oool30?l000L0oooo
0`3o000@0?ooo`030000o`3oool0oooo0300oooo0P000?lK0?ooo`004@3oool20000oc<0oooo00<0
003o0?ooo`3oool0303oool30?l000P0oooo0`3o000@0?ooo`H0003o4@3oool20?l000P0oooo0`3o
000>0?ooo`80003o<P3oool20000oa/0oooo000A0?ooo`<0003o<P3oool20000o``0oooo0`3o0009
0?ooo`80o`00403oool30000o`030?ooo`000?l0003o0080003o4@3oool20?l000P0oooo0`3o000=
0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool06P3oool00180oooo0P000?lc0?oo
o`030000o`3oool0oooo00P0oooo103o00090?ooo`80o`00403oool40000o`030?ooo`000000003o
00<0003o4@3oool00`3o0000oooo0?ooo`070?ooo`@0o`002P3oool20000oc80oooo0P000?lL0?oo
o`004P3oool20000oa80oooo1@00000@0?ooo`D000001`3oool20000o`T0oooo0`3o000:0?ooo`03
0?l0003oool0oooo00l0oooo10000?l00`3oool000000000o`040000oa00oooo0P3o00090?ooo`@0
o`00203oool20000o`L0oooo1@0000090?ooo`D000006@3oool20000oa`0oooo000C0?ooo`030000
o`3oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`D000002`3oool00`000000
oooo0?ooo`080?ooo`80003o1`3oool20?l000/0oooo0P3o000@0?ooo`D0003o00D0oooo0000003o
ool0003o0?ooo`020000oa40oooo00<0o`000?ooo`3oool02@3oool30?l000H0oooo0`000?l60?oo
o`050000003oool0oooo0?ooo`0000000P3oool5000000D0oooo00<000000?ooo`3oool06@3oool2
0000oa`0oooo000C0?ooo`80003o403oool01@000000oooo0?ooo`3oool0000000X0oooo1@000004
0?ooo`030000003oool0oooo00P0oooo0`000?l50?ooo`80o`00303oool20?l000l0oooo0P000?l0
0`3oool0003o0000o`020?ooo`050000003oool0003o0000o`3oool00P000?l@0?ooo`80o`002`3o
ool20?l000H0oooo0P000?l70?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`0I0?ooo`80003o703oool001@0oooo00<0003o0?ooo`3oool03`3oool4000000<0oooo1@00
000;0?ooo`030000003oool0oooo00T0oooo0`000?l30?ooo`<0o`00303oool00`3o0000oooo0?oo
o`0=0?ooo`<0003o00<0oooo0000o`000?l00P3oool010000000oooo0?ooo`000?l20?ooo`80003o
3`3oool20?l000`0oooo0P3o00040?ooo`80003o2@3oool400000080oooo1@0000050?ooo`030000
003oool0oooo01T0oooo00<0003o0?ooo`3oool06`3oool001<0oooo0P000?l@0?ooo`050000003o
ool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0:0?ooo`<0003o00@0oooo0?l0003o0000
o`00303oool20?l000h0oooo0`000?l20?ooo`80003o0P3oool00`000000oooo0?ooo`020000o`04
0?ooo`000?l0003o0000o`h0oooo0P3o000=0?ooo`80o`000P3oool20000o`T0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo01P0oooo0P000?lM0?ooo`004`3oool20000
oa40oooo0`00000D0?ooo`030000003oool0oooo00/0oooo0P000?l30?l000d0oooo00<0o`000?oo
o`3oool0303oool30000o`<0oooo0P000?l20?ooo`030000003oool0oooo0080003o0P3oool40000
o``0oooo0P3o000=0?ooo`<0o`000`000?l:0?ooo`<000003@3oool00`000000oooo0?ooo`0H0?oo
o`80003o7@3oool001<0oooo0`000?lW0?ooo`030000003oool0oooo00`0oooo00@0003o0?l0003o
0000003o303oool20?l000`0oooo10000?l40?ooo`050000o`3oool0oooo0?ooo`0000000`3oool0
10000?l0oooo0?ooo`3oool40000o`/0oooo0`3o000=0?ooo`80o`000P000?lK0?ooo`030000003o
ool0oooo01P0oooo00<0003o0?ooo`3oool0703oool001@0oooo0`000?lU0?ooo`8000003P3oool2
0?l000<0003o2`3oool20?l000X0oooo1@000?l40?ooo`80003o0`3oool010000000oooo0?ooo`3o
ool20000o`@0oooo0`000?l;0?ooo`80o`002P3oool40000o`80o`006`3oool2000001T0oooo0P00
0?lN0?ooo`005@3oool20000ocD0oooo00<0o`000?ooo`3oool010000?l90?ooo`80o`00203oool5
0000o`H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo00<0oooo1@000?l80?ooo`80o`00203oool60000o`030?ooo`3o0000o`0003D0oooo00<0003o
0?ooo`3oool07@3oool001H0oooo0P000?lc0?ooo`80o`000`3oool50000o`L0oooo0P3o00050?oo
o`H0003o1`3oool20000o`@0oooo00<000000?ooo`3oool00P3oool20000o`D0oooo1P000?l60?oo
o`80o`001P3oool50000o`@0oooo0`3o000c0?ooo`80003o7`3oool001L0oooo00<0003o0?ooo`3o
ool0<03oool20?l000H0oooo1P000?l30?ooo`<0o`000`3oool60000o`P0oooo0P000?l50?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool50000o`@0oooo0P3o00030?ooo`H0
003o1`3oool20?l00380oooo0P000?lP0?ooo`005`3oool20000oc00oooo0`3o00080?ooo`L0003o
0P3o00070000o`X0oooo0`000?l50?ooo`030000003oool0oooo00<0oooo0P000?l90?ooo`L0003o
0P3o00070000o`X0oooo0P3o000`0?ooo`<0003o803oool001P0oooo00<0003o0?ooo`3oool0;@3o
ool30?l000`0oooo10000?l30?l000@0003o303oool20000o`H0oooo00<000000?ooo`3oool0103o
ool00`000?l0oooo0?ooo`090?ooo`D0003o0P3o00040000o`h0oooo00<0o`000?ooo`3oool0;P3o
ool20000ob40oooo000H0?ooo`80003o;P3oool20?l00180oooo0P3o000?0?ooo`80003o1`3oool0
0`000000oooo0?ooo`040?ooo`80003o3`3oool20?l00180oooo0P3o000^0?ooo`80003o8P3oool0
01T0oooo0P000?l]0?ooo`80o`004P3oool20?l000h0oooo0P000?l80?ooo`030000003oool0oooo
00D0oooo0P000?l>0?ooo`80o`004P3oool20?l002h0oooo00<0003o0?ooo`3oool08@3oool001T0
oooo0`000?l/0?ooo`030?l0003oool0oooo0140oooo0P3o000=0?ooo`<0003o203oool00`000000
oooo0?ooo`050?ooo`<0003o3@3oool20?l001<0oooo00<0o`000?ooo`3oool0:`3oool20000ob<0
oooo000J0?ooo`80003o:`3oool20?l001<0oooo0P3o000=0?ooo`80003o2@3oool00`000000oooo
0?ooo`060?ooo`80003o3@3oool00`3o0000oooo0?ooo`0B0?ooo`80o`00:`3oool20000ob@0oooo
000K0?ooo`80003o:P3oool00`3o0000oooo0?ooo`0B0?ooo`<0o`002`3oool20000o`X0oooo00<0
00000?ooo`3oool01`3oool20000o`/0oooo0P3o000E0?ooo`030?l0003oool0oooo02P0oooo0`00
0?lT0?ooo`00703oool20000obP0oooo0P3o000E0?ooo`80o`002P3oool20000o`/0oooo00<00000
0?ooo`3oool0203oool20000o`X0oooo0P3o000E0?ooo`80o`00:03oool30000obD0oooo000L0?oo
o`<0003o9`3oool00`3o0000oooo0?ooo`0D0?ooo`80o`002@3oool30000o`/0oooo00<000000?oo
o`3oool0203oool30000o`T0oooo0P3o000F0?ooo`030?l0003oool0oooo02D0oooo0`000?lV0?oo
o`007@3oool30000obD0oooo0P3o000G0?ooo`030?l0003oool0oooo00H0oooo0`000?l<0?ooo`03
0000003oool0oooo00T0oooo0`000?l80?ooo`80o`005P3oool20?l002H0oooo0P000?lW0?ooo`00
7P3oool30000ob@0oooo0P3o000G0?ooo`80o`001P3oool30000o`d0oooo00<000000?ooo`3oool0
2P3oool30000o`L0oooo00<0o`000?ooo`3oool05@3oool20?l002D0oooo0P000?lX0?ooo`007`3o
ool30000ob80oooo0`3o000H0?ooo`030?l0003oool0oooo00@0oooo0P000?l>0?ooo`030000003o
ool0oooo00/0oooo0`000?l50?ooo`80o`00603oool00`3o0000oooo0?ooo`0R0?ooo`80003o:@3o
ool00200oooo0`000?lQ0?ooo`80o`006@3oool20?l000@0oooo0P000?l?0?ooo`030000003oool0
oooo00`0oooo0`000?l40?ooo`030?l0003oool0oooo01L0oooo0P3o000R0?ooo`<0003o:@3oool0
0240oooo10000?lO0?ooo`80o`006P3oool20?l000040?ooo`000?l0003o0000oa00oooo00<00000
0?ooo`3oool03@3oool40000o`030?ooo`3o0000o`0001X0oooo00<0o`000?ooo`3oool07P3oool4
0000obX0oooo000R0?ooo`@0003o7P3oool20?l001X0oooo0`3o00030000oa00oooo00<000000?oo
o`3oool03P3oool30000o`80o`006P3oool20?l001l0oooo10000?l[0?ooo`00903oool30000oad0
oooo00<0o`000?ooo`3oool06P3oool20?l000030000o`3oool0oooo0100oooo00<000000?ooo`3o
ool0403oool30?l001X0oooo0P3o000N0?ooo`<0003o;@3oool002D0oooo10000?lJ0?ooo`80o`00
6P3oool30000o`80o`004P3oool00`000000oooo0?ooo`0?0?ooo`<0o`000`000?lI0?ooo`030?l0
003oool0oooo01X0oooo10000?l^0?ooo`009P3oool40000oaT0oooo0P3o000H0?ooo`D0003o00<0
oooo0?l0003o00004@3oool00`000000oooo0?ooo`0>0?ooo`<0o`0000<0oooo0000o`000?l00P00
0?lH0?ooo`80o`006P3oool40000obl0oooo000X0?ooo`<0003o603oool20?l001L0oooo10000?l3
0?ooo`<0o`00403oool00`000000oooo0?ooo`0=0?ooo`<0o`00103oool30000oaP0oooo00<0o`00
0?ooo`3oool05`3oool30000oc40oooo000Y0?ooo`@0003o5P3oool20?l001D0oooo10000?l60?oo
o`<0o`003`3oool00`000000oooo0?ooo`0<0?ooo`<0o`001P3oool40000oaD0oooo0P3o000F0?oo
o`D0003o<P3oool002X0oooo1@000?lD0?ooo`030?l0003oool0oooo0180oooo1@000?l80?ooo`<0
o`003P3oool00`000000oooo0?ooo`0:0?ooo`@0o`00203oool50000oa<0oooo0P3o000D0?ooo`H0
003o<`3oool002`0oooo1P000?l@0?ooo`80o`004P3oool50000o`/0oooo103o000<0?ooo`030000
003oool0oooo00T0oooo103o000;0?ooo`H0003o403oool20?l00180oooo1@000?lf0?ooo`00;P3o
ool60000o`h0oooo0P3o000?0?ooo`H0003o3P3oool50?l000X0oooo00<000000?ooo`3oool0203o
ool30?l000l0oooo1P000?l>0?ooo`80o`003`3oool60000ocP0oooo000a0?ooo`D0003o303oool2
0?l000d0oooo1P000?lB0?ooo`H0o`001`3oool00`000000oooo0?ooo`060?ooo`@0o`004`3oool6
0000o`/0oooo0P3o000=0?ooo`H0003o>P3oool003<0oooo20000?l70?ooo`80o`00203oool80000
oaL0oooo1P3o0002000000<0oooo00<000000?ooo`3oool0103oool50?l001H0oooo20000?l70?oo
o`80o`00203oool80000ocd0oooo000e0?ooo`d0003o0P3o000>0000oa`0oooo4P3o000K0?ooo``0
003o0P3o000>0000ocl0oooo000j0?ooo`P0003o0P3o00090000ob<0oooo3P3o000Q0?ooo`P0003o
0P3o00090000od@0oooo00120?ooo`80o`00;03oool00`000000oooo0?ooo`020?ooo`030?l00000
0000oooo02l0oooo0P3o001=0?ooo`00@P3oool20?l002`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0^0?ooo`80o`00C@3oool00480oooo0P3o000[0?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`D000004@3oool5000000l0oooo0P3o001=0?ooo`00@P3oool20?l00380
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo1@00000;0?oo
o`030000003oool0oooo00l0oooo0P3o001=0?ooo`00@`3oool00`3o0000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`D00000103oool00`00
0000oooo0?ooo`0?0?ooo`80o`00C@3oool004<0oooo0P3o000a0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`D000002`3oool00`000000oooo0?ooo`0?0?oo
o`80o`00C@3oool004@0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`80
00000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P3o001=0?ooo`00
@`3oool20?l00340oooo00<000000?ooo`3oool01@3oool010000000oooo00000000000C0?ooo`03
0000003oool0oooo00l0oooo0P3o001=0?ooo`00@`3oool20?l00340oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo0P3o001=0?ooo`00A03o
ool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`800000403o
ool30?l004d0oooo00140?ooo`80o`00<03oool00`000000oooo0?ooo`0]0?ooo`80o`00CP3oool0
04D0oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`80o`00CP3oool004@0
oooo0P3o000`0?ooo`030000003oool0oooo02d0oooo0P3o001>0?ooo`00A03oool30?l002l0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`1=0?ooo`00A@3oool20?l002l0oooo00<0
00000?ooo`3oool0;03oool20?l004l0oooo00150?ooo`80o`00;`3oool00`000000oooo0?ooo`0/
0?ooo`80o`00C`3oool004H0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo04h0oooo00160?ooo`80o`00;P3oool00`000000oooo0?ooo`0[0?ooo`80
o`00D03oool004L0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo04l0oooo00170?ooo`80o`00;@3oool00`000000oooo0?ooo`0Z0?ooo`80o`00D@3o
ool004P0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo0500oooo00180?ooo`80o`00;03oool00`000000oooo0?ooo`0Y0?ooo`80o`00DP3oool004P0
oooo0P3o000/0?ooo`030000003oool0oooo02T0oooo0P3o001B0?ooo`00B03oool30?l002/0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`1A0?ooo`00B@3oool30?l002X0oooo00<0
00000?ooo`3oool0:03oool20?l005<0oooo001:0?ooo`80o`00:P3oool00`000000oooo0?ooo`0W
0?ooo`80o`00E03oool004/0oooo0P3o000Y0?ooo`030000003oool0oooo02H0oooo0`3o001D0?oo
o`00C03oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo0P3o001E0?ooo`00
C03oool20?l002P0oooo00<000000?ooo`3oool09@3oool20?l005H0oooo001=0?ooo`80o`009`3o
ool00`000000oooo0?ooo`0T0?ooo`80o`00E`3oool004d0oooo0`3o000V0?ooo`030000003oool0
oooo02<0oooo0`3o001G0?ooo`00CP3oool30?l002D0oooo00<000000?ooo`3oool08`3oool20?l0
05P0oooo001?0?ooo`<0o`00903oool00`000000oooo0?ooo`0R0?ooo`80o`00F@3oool00500oooo
0P3o000T0?ooo`030000003oool0oooo0240oooo0P3o001J0?ooo`00D@3oool20?l002<0oooo00<0
00000?ooo`3oool0803oool30?l005X0oooo001B0?ooo`<0o`008@3oool00`000000oooo0?ooo`0N
0?ooo`@0o`00F`3oool00580oooo103o000P0?ooo`030000003oool0oooo01d0oooo103o001L0?oo
o`00E03oool30?l001l0oooo00<000000?ooo`3oool0703oool30?l005h0oooo001E0?ooo`<0o`00
7P3oool00`000000oooo0?ooo`0K0?ooo`<0o`00G`3oool005H0oooo0`3o000M0?ooo`030000003o
ool0oooo01X0oooo0`3o001P0?ooo`00E`3oool40?l001/0oooo00<000000?ooo`3oool0603oool4
0?l00640oooo001H0?ooo`D0o`006@3oool00`000000oooo0?ooo`0F0?ooo`D0o`00HP3oool005X0
oooo103o000H0?ooo`030000003oool0oooo01D0oooo103o001T0?ooo`00G03oool40?l001H0oooo
00<000000?ooo`3oool0503oool30?l006H0oooo001M0?ooo`D0o`00503oool00`000000oooo0?oo
o`0A0?ooo`D0o`006@3oool5000004T0oooo001O0?ooo`D0o`004P3oool00`000000oooo0?ooo`0?
0?ooo`H0o`006P3oool01@000000oooo0?ooo`3oool0000004T0oooo001Q0?ooo`P0o`003@3oool0
0`000000oooo0?ooo`0:0?ooo`P0o`007P3oool00`000000oooo0?ooo`1:0?ooo`00H`3oool80?l0
00<0oooo100000040?ooo`030000003oool0oooo00P0oooo203o000Q0?ooo`030000003oool0oooo
04T0oooo001X0?ooo`P0o`001P3oool00`000000oooo0?ooo`030?ooo`P0o`009`3oool00`000000
oooo0?ooo`180?ooo`00JP3ooolH0?l002X0oooo00<000000?ooo`3oool0A`3oool006l0oooo3P3o
000[0?ooo`050000003oool0oooo0?ooo`000000B@3oool006h0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0`0?ooo`<00000BP3oool006l0oooo0P0000050?ooo`030000003o
ool0oooo01P0oooo1@00001P0?ooo`00MP3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0
oooo0?ooo`0000000P3oool5000005P0oooo001f0?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo0000000:0?oooa<00000@P3oool007H0oooo00<000000?ooo`3oool06@3oool0
1@000000oooo0?ooo`3oool000000080oooo1@00001H0?ooo`00MP3oool00`000000oooo0?ooo`0I
0?ooo`8000000P3oool00`000000oooo0?ooo`1M0?ooo`00MP3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0000000000600oooo001f0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0H@3oool007H0oooo00<000000?ooo`3oool0603oool2000001T0oooo1@0000150?ooo`00
[P3oool00`000000oooo0?ooo`150?ooo`00Y03oool5000000D0oooo00<000000?ooo`3oool0A@3o
ool00:h0oooo00<000000?ooo`3oool0A@3oool00:h0oooo00<000000?ooo`3oool0A@3oool00:h0
oooo00<000000?ooo`3oool0A@3oool00:h0oooo00<000000?ooo`3oool0A@3oool00:d0oooo0P00
00170?ooo`00mP3oool00?H0oooo003f0?ooo`00M@3oool2000007l0oooo001e0?ooo`800000O`3o
ool007@0oooo00@000000?ooo`3oool00000OP3oool007<0oooo0P0000020?ooo`800000O@3oool0
0?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00mP3oool00001\
\>"],
    ImageRangeCache->{{{0, 245}, {245, 0}} -> {-2, -2, 0, 0}}],
  "  ",
  StyleBox["\n\t\tFigure 2.25",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The images of horizontal and vertical lines under the reciprocal \
transformation."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 2.24.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  "First, find the images of the vertical lines  x = a."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[a, ac, al, b, bc, bl, circlea, circleb, hc, hl, horiz, x, y, u, 
        v, vc, verti, vl, wplane, zplane];\)\ \), "\n", 
    \(\(Print[eq1\  = \ x\  \[Equal] \ a];\)\ \), "\n", 
    \(\(Print[
        eq2\  = \ 
          ReplaceAll[
            eq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        eq3\  = \ 
          Distribute[\ \((u\^2\  + \ v\^2)\)\/a\ \ eq2, \ 
            Equal]];\)\ \), "\n", 
    \(\(Print[
        eq4\  = \ 
          Distribute[\ \(-\ u\)\/a\  + \ eq3, \ Equal]];\)\ \), "\n", 
    \(\(Print[
        eq5\  = \ 
          Distribute[\ 1\/\((2  a)\)\^2\  + \ eq4, \ 
            Equal]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The image of the vertical lines  x = a  is the circle",
  Cell[BoxData[
      \(\(\(|\)\(w - 1\/\(2  a\)\)\(|\)\) = 1\/\(2 | a | \)\)]],
  ",  with center  ",
  Cell[BoxData[
      \(w\_0 = 1\/\(2  a\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(1\/\(2 | a | \)\)]],
  ".  \n\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second, find the images the horizontal lines  y = b."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Print[eq1\  = \ y\  \[Equal] \ b];\)\ \), "\n", 
    \(\(Print[
        eq2\  = \ 
          ReplaceAll[
            eq1\ , {x \[Rule] u\/\(u\^2\  + \ v\^2\), 
              y \[Rule] \(-v\)\/\(u\^2\  + \ v\^2\)}]];\)\ \), "\n", 
    \(\(Print[
        eq3\  = \ 
          Distribute[\ \((u\^2\  + \ v\^2)\)\/b\ \ eq2, \ 
            Equal]];\)\ \), "\n", 
    \(\(Print[eq4\  = \ Distribute[\ v\/b\  + \ eq3, \ Equal]];\)\ \), "\n", 
    \(\(Print[
        eq5\  = \ 
          Distribute[\(\(\ \)\(1\)\)\/\((2  b)\)\^2\  + \ eq4, \ 
            Equal]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe image is the circle",
  Cell[BoxData[
      \(\(\(|\)\(w + \[ImaginaryI]\/\(2  b\)\)\(|\)\) = 1\/\(2 | b | \)\)]],
  ",  with center  ",
  Cell[BoxData[
      \(w\_0 = \(-\ i\)\/\(2  b\)\)]],
  "  and radius  ",
  Cell[BoxData[
      \(1\/\(2 | b | \)\)]],
  ".  \n\nNow prepare some horizontal and vertical lines in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for graphing."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(hl[b_]\  = \ Line[{{\(-2\), b}, {2, b}}];\)\ \), "\n", 
    \(\(horiz\  = \ {hl[\(-1\)], hl[\(-1\)\/2], hl[1\/2], 
          hl[1]};\)\ \), "\n", 
    \(\(bl\  = \ Graphics[horiz];\)\ \), "\n", 
    \(\(bl\  = \ Graphics[{Red, horiz}];\)\), "\[IndentingNewLine]", 
    \(\(vl[a_]\  = \ Line[{{a, \(-2\)}, {a, 2}}];\)\ \), "\n", 
    \(\(verti\  = \ {vl[\(-1\)], vl[\(-1\)\/2], vl[1\/2], 
          vl[1]};\)\ \), "\n", 
    \(\(al\  = \ Graphics[verti];\)\ \)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Now prepare the image circles in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for graphing."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(hc[b_]\  = \ 
        Circle[{0, \(-1\)\/\(2  b\)}, 1\/Abs[2  b]];\)\ \), "\n", 
    \(\(circleb\  = \ {hc[\(-1\)], hc[\(-1\)\/2], hc[1\/2], 
          hc[1]};\)\ \), "\n", 
    \(\(bc\  = \ Graphics[{Red, circleb}];\)\), "\[IndentingNewLine]", 
    \(\(vc[a_]\  = \ Circle[{1\/\(2  a\), 0}, 1\/Abs[2  a]];\)\ \), "\n", 
    \(\(circlea\  = \ {vc[\(-1\)], vc[\(-1\)\/2], vc[1\/2], 
          vc[1]};\)\ \), "\n", 
    \(\(ac\  = \ Graphics[circlea];\)\ \)}], "Input",
  AspectRatioFixed->True],

Cell["Graph the horizontal and vertical lines and their images.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Show[al, bl, 
        PlotRange \[Rule] {{\(-2.2\), 2.2}, {\(-2.2\), 
              2.2}}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] 
          True, \[IndentingNewLine]Ticks \[Rule] {Range[\(-4\), 4, 1], 
            Range[\(-4\), 4, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        DefaultColor \[Rule] Blue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The vertical  lines  x = a,\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<and horizontal lines y = b.\>"];\)\ \), "\n", 
    \(\(Show[ac, bc, 
        PlotRange \[Rule] {{\(-2.2\), 2.2}, {\(-2.2\), 
              2.2}}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] 
          True, \[IndentingNewLine]Ticks \[Rule] {Range[\(-4\), 4, 1], 
            Range[\(-4\), 4, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        DefaultColor \[Rule] Blue];\)\ \), "\n", 
    \(\(Print[\*"\"\<The image circles |w-\!\(1\/\(2  a\)\)| = \!\(1\/\(2 | a \
| \)\) and |w+\!\(\[ImaginaryI]\/\(2  b\)\)| = \!\(1\/\(2 | b | \
\)\),\>\""];\)\ \), "\n", 
    \(\(Print[\*"\"\<under the mapping  w = \!\(1\/z\).\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the images of the vertical lines  x = a  and  horizontal \
lines  y = b  under the mapping  ",
  Cell[BoxData[
      \(w = 1\/z\)],
    AspectRatioFixed->True],
  " are circles."
}], "Text"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Riemann Sphere",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/RiemannSphereBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Mobius - Bilinear Transformation",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/MobiusTranformationBib.\
html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
CellGrouping->Manual,
WindowSize->{992, 641},
WindowMargins->{{2, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 543792, 19514}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 245, 8, 36, "Text"],
Cell[2350, 72, 904, 25, 96, "Text",
  Evaluatable->False],
Cell[3257, 99, 730, 17, 74, "Text"],
Cell[3990, 118, 75570, 1883, 290, "Text"],
Cell[79563, 2003, 793, 22, 52, "Text"],
Cell[80359, 2027, 957, 30, 77, "Text"],
Cell[81319, 2059, 3989, 137, 153, "Text"],
Cell[85311, 2198, 128743, 7519, 216, "Text"],
Cell[214057, 9719, 1629, 50, 165, "Text",
  Evaluatable->False],
Cell[215689, 9771, 542, 20, 36, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[216256, 9795, 174, 4, 33, "Text",
  Evaluatable->False],
Cell[216433, 9801, 939, 17, 259, "Input"],
Cell[217375, 9820, 247, 4, 90, "Input"],
Cell[217625, 9826, 1779, 33, 304, "Input"],
Cell[219407, 9861, 959, 15, 166, "Input"],
Cell[220369, 9878, 846, 13, 146, "Input"],
Cell[221218, 9893, 893, 14, 148, "Input"],
Cell[222114, 9909, 887, 14, 148, "Input"],
Cell[223004, 9925, 563, 10, 150, "Input"]
}, Closed]],
Cell[223582, 9938, 2343, 55, 327, "Text",
  Evaluatable->False],
Cell[225928, 9995, 112409, 3592, 241, "Text"],

Cell[CellGroupData[{
Cell[338362, 13591, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[338526, 13597, 61, 0, 33, "Text"],
Cell[338590, 13599, 700, 15, 264, "Input"],
Cell[339293, 13616, 88, 2, 33, "Text"],
Cell[339384, 13620, 1643, 33, 484, "Input"],
Cell[341030, 13655, 127, 5, 36, "Text"],
Cell[341160, 13662, 886, 23, 217, "Input"],
Cell[342049, 13687, 271, 8, 33, "Text"],
Cell[342323, 13697, 1302, 25, 338, "Input"],
Cell[343628, 13724, 351, 13, 55, "Text"]
}, Closed]],
Cell[343994, 13740, 1513, 49, 98, "Text"],
Cell[345510, 13791, 1009, 29, 118, "Text",
  Evaluatable->False],
Cell[346522, 13822, 1829, 36, 299, "Text"],
Cell[348354, 13860, 89263, 2944, 241, "Text"],

Cell[CellGroupData[{
Cell[437642, 16808, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[437806, 16814, 130, 5, 36, "Text"],
Cell[437939, 16821, 804, 21, 177, "Input"],
Cell[438746, 16844, 404, 12, 74, "Text"],
Cell[439153, 16858, 1021, 26, 266, "Input"],
Cell[440177, 16886, 444, 16, 36, "Text",
  Evaluatable->False],
Cell[440624, 16904, 164, 7, 33, "Text",
  Evaluatable->False],
Cell[440791, 16913, 1728, 37, 500, "Input"],
Cell[442522, 16952, 666, 21, 58, "Text",
  Evaluatable->False]
}, Closed]],
Cell[443203, 16976, 1933, 49, 280, "Text"],
Cell[445139, 17027, 549, 19, 55, "Text",
  Evaluatable->False],
Cell[445691, 17048, 1200, 32, 161, "Text",
  Evaluatable->False],
Cell[446894, 17082, 598, 18, 115, "Text",
  Evaluatable->False],
Cell[447495, 17102, 88579, 2182, 284, "Text"],

Cell[CellGroupData[{
Cell[536099, 19288, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[536263, 19294, 169, 6, 33, "Text"],
Cell[536435, 19302, 808, 21, 207, "Input"],
Cell[537246, 19325, 499, 17, 76, "Text",
  Evaluatable->False],
Cell[537748, 19344, 657, 17, 187, "Input"],
Cell[538408, 19363, 475, 16, 95, "Text",
  Evaluatable->False],
Cell[538886, 19381, 520, 10, 178, "Input"],
Cell[539409, 19393, 185, 7, 33, "Text",
  Evaluatable->False],
Cell[539597, 19402, 516, 10, 189, "Input"],
Cell[540116, 19414, 121, 2, 33, "Text",
  Evaluatable->False],
Cell[540240, 19418, 1280, 26, 301, "Input"],
Cell[541523, 19446, 223, 7, 55, "Text"]
}, Closed]],
Cell[541761, 19456, 290, 7, 30, "Text"],
Cell[542054, 19465, 285, 7, 33, "Text"],
Cell[542342, 19474, 306, 7, 33, "Text"],
Cell[542651, 19483, 257, 5, 33, "Text"],
Cell[542911, 19490, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

