(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    616878,      17609]*)
(*NotebookOutlinePosition[    618505,      17664]*)
(*  CellTagsIndexPosition[    618427,      17658]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["6.6 The Theorems of Morera and Liouville and \
Extensions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tIn this section we investigate some of the qualitative properties of \
analytic and harmonic functions.  Our first result shows that the existence \
of an antiderivative for a continuous function is equivalent to the statement \
that the integral of ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is independent of the path of integration.  This result stated in a form \
that will serve as a converse to the Cauchy-Goursat theorem. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Theorem 6.13 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Morera's Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/MorerasTheorem.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be a continuous function in a simply connected domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  If  ",
  Cell[BoxData[
      \(\[Integral]\_C\ f \((z)\) \[DifferentialD]z\ \  = \ \ 0\)]],
  "  for every closed contour in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ", then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.13 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  "\tCauchy's integral formula show how the value ",
  Cell[BoxData[
      \(f \((z\_0)\)\)]],
  " can be represented by a certain contour integral.  If we choose the \
contour of integration ",
  StyleBox["C",
    FontFamily->"Courier New"],
  " to be a circle with center  ",
  Cell[BoxData[
      \(z\_0\)]],
  ",  then we can show that the value ",
  Cell[BoxData[
      \(f \((z\_0)\)\)]],
  " is the integral average of the values of ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " at points  z  on the circle ",
  StyleBox["C",
    FontFamily->"Courier New"],
  ". "
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 6.14 (Gauss's Mean Value Theorem).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in a simply connected domain  ",
  StyleBox["D",
    FontFamily->"Courier New"],
  "  that contains the circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z - z\_0\)\(|\)\) = R\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z\_0)\)\ \  = \ \ \(1\/\(2  \[Pi]\)\) \(\[Integral]\_0\%\(2\ \
\[Pi]\)\ f \((z\_0 + 
                  R\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\) \
\[DifferentialD]\[Theta]\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.14 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
\tWe now prove an important result concerning the modulus of an analytic \
function.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 6.15 (Maximum Modulus Principle).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be analytic and nonconstant in the bounded domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  Then  ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{"|", 
          StyleBox[\(f \((z)\)\),
            FontFamily->"Courier New"], " ", "|"}]}]]],
  "  does not attain a maximum value at any point ",
  Cell[BoxData[
      \(z\_0\)]],
  " in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.15 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
\tWe sometimes state the maximum modulus principle in the following form.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 6.16 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Maximum Modulus Principle",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/MaximumModulusPrinciple.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be analytic and nonconstant in the bounded domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  If  ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is continuous on the closed region ",
  StyleBox["R",
    FontFamily->"Courier New"],
  " that consists of ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " and all of its boundary points ",
  StyleBox["B",
    FontFamily->"Courier New"],
  ", then ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\)\)\(|\)\)\)]],
  " assumes its maximum value, and does so only at point(s) ",
  Cell[BoxData[
      \(z\_0\)]],
  " on the boundary ",
  StyleBox["B",
    FontFamily->"Courier New"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.16 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 6.26.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\)\  = \ a\ z\  + \ b\)]],
  ".  If we set our domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " to be  ",
  Cell[BoxData[
      \(D : \(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is continuous on the closed region  ",
  Cell[BoxData[
      \(R : \(\(|\)\(z\)\(|\)\(\(\[LessEqual]\)\(\ \)\(1\)\)\)\)]],
  ".  Prove that  \n\n\t\t\t",
  Cell[BoxData[
      \(max\+\(\(|\)\(z\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(1\)\)\)\(\(|\)\(f \((z)\)\)\(|\)\)\  = \ \(\(|\)\(a\)\(|\)\(+\(\(|\)\(b\)\
\(|\)\)\)\)\)]],
  ",  \n\nand this value is assumed by ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " at a point  ",
  Cell[BoxData[
      \(z\_0 = \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)\)]],
  "  on the boundary of ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0 0.206011 [
[.125 -0.0125 -15.7188 -20.125 ]
[.125 -0.0125 15.7188 0 ]
[.25 -0.0125 -11.4063 -18.1875 ]
[.25 -0.0125 11.4063 0 ]
[.375 -0.0125 -11.4063 -18.1875 ]
[.375 -0.0125 11.4063 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -8.09375 -18.1875 ]
[.625 -0.0125 8.09375 0 ]
[.75 -0.0125 -8.09375 -18.1875 ]
[.75 -0.0125 8.09375 0 ]
[.875 -0.0125 -12.4063 -20.125 ]
[.875 -0.0125 12.4063 0 ]
[1 -0.0125 -5 -12.5625 ]
[1 -0.0125 5 0 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -76.7188 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.313 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 17.063 moveto
(\\200\\200\\200\\200) show
79.875 17.063 moveto
(\\200\\200) show
84.125 17.063 moveto
(\\200) show
86.313 17.063 moveto
(\\200) show
77.000 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(0.5)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.5)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(2.5)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .41202 m
.04057 .46105 L
.08481 .50597 L
.12636 .53928 L
.16632 .56267 L
.18687 .57127 L
.1983 .57502 L
.20885 .57783 L
.21958 .58003 L
.22523 .58092 L
.23122 .58167 L
.23373 .58193 L
.23642 .58216 L
.23875 .58232 L
.24129 .58247 L
.24283 .58254 L
.24425 .58259 L
.24562 .58263 L
.24632 .58265 L
.24707 .58266 L
.24782 .58267 L
.2485 .58268 L
.24985 .58269 L
.25108 .58268 L
.25237 .58267 L
.25365 .58265 L
.25437 .58263 L
.25504 .58261 L
.25758 .58252 L
.25988 .58241 L
.26232 .58225 L
.26739 .58182 L
.27299 .58117 L
.28292 .57957 L
.29224 .57756 L
.31343 .57116 L
.33286 .56306 L
.37447 .53871 L
.41448 .50661 L
.45707 .46368 L
.49807 .41452 L
.54164 .35476 L
.58362 .29089 L
.62401 .22466 L
.66698 .15026 L
.70835 .07603 L
.72914 .03816 L
.73822 .02155 L
.74302 .01277 L
.74565 .00795 L
Mistroke
.74813 .00342 L
.7495 .00091 L
.75027 .0005 L
.75098 .0018 L
.75357 .00653 L
.75861 .01575 L
.76855 .03394 L
.79049 .07392 L
.832 .14846 L
.87193 .21778 L
.91443 .28779 L
.95534 .35035 L
.99882 .4105 L
1 .41202 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool300000:l0oooo0`00000[0?ooo`00@@3oool00`000000oooo
0?ooo`0H0?ooo`@00000703oool3000003H0oooo0`00000I0?ooo`@000007P3oool00`000000oooo
0?ooo`0Z0?ooo`00?P3oool5000001T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0703oool5000002/0oooo000n
0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06P3oool5000003@0oooo1@00
000J0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000;03oool003l0oooo00<0
00000?ooo`000000703oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000003D0oooo
00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000002`0
oooo00100?ooo`8000006P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0000003H0
oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`00000M0?ooo`800000;03oool005d0
oooo0P00000M0?ooo`800000=`3oool2000001/0oooo0P00001<0?ooo`00<03oool4000000<0oooo
200000000`3oool000000000000600000:40oooo300000000`3oool0000000000002000002H0oooo
003o0?ooob40oooo001B0?ooo`@00000103oool8000000h0oooo100000040?ooo`P00000<@3oool8
000001H0oooo200000190?ooo`00UP3oool2000007D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`00>P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1<0?ooo`040000003oool0oooo000005<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000>0?ooo`00>@3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000004l0oooo00@000000?ooo`3oool00000
DP3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`0000003P3oool003/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000>0?oo
o`00?03oool00`000000oooo0?ooo`040?ooo`030000003oool0000001H0oooo00@000000?ooo`3o
ool000006P3oool010000000oooo0?ooo`00000G0?ooo`040000003oool0oooo000001X0oooo00@0
00000?ooo`3oool000006P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000005P3oool5000000d0oooo000i0?ooo`040000003oool0oooo000000D0
oooo1@00000F0?ooo`030000003oool0000001/0oooo00<000000?ooo`000000603oool2000001`0
oooo00<000000?ooo`0000006`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo0000
00D0oooo1@00000W0?ooo`00>P3oool200000240oooo00<000000?ooo`0000006`3oool00`000000
oooo0000000f0?ooo`030000003oool0000001/0oooo00<000000?ooo`0000005`3oool200000380
oooo001L0?ooo`D000006@3oool5000003@0oooo1@00000I0?ooo`D00000BP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool001h0oooo]@0000020?l0oc`000003`3oool001h0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
0P3o0?lM0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<0
00000?ooo`3oool0/@3oool00`3o0?l0oooo0?l0o`1;0?ooo`007P3oool00`000000oooo0?ooo`2a
0?ooo`040?l0o`3oool0oooo0?l0odX0oooo000N0?ooo`030000003oool0oooo0;00oooo00D0o`3o
0?ooo`3oool0oooo0?l0o`1:0?ooo`007P3oool00`000000oooo0?ooo`2`0?ooo`030?l0o`3oool0
oooo0080oooo00<0o`3o0?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool0[`3oool00`3o
0?l0oooo0?ooo`030?ooo`030?l0o`3oool0oooo04L0oooo000N0?ooo`030000003oool0oooo0:h0
oooo00<0o`3o0?ooo`3oool01@3oool00`3o0?l0oooo0?ooo`160?ooo`007P3oool00`000000oooo
0?ooo`2^0?ooo`030?l0o`3oool0oooo00H0oooo00<0o`3o0?ooo`3oool0A@3oool001h0oooo00<0
00000?ooo`3oool0[@3oool00`3o0?l0oooo0?ooo`070?ooo`030?l0o`3oool0oooo04D0oooo000N
0?ooo`030000003oool0oooo0:`0oooo00<0o`3o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`14
0?ooo`007P3oool00`000000oooo0?ooo`2/0?ooo`030?l0o`3oool0oooo00T0oooo00<0o`3o0?oo
o`3oool0A03oool001h0oooo00<000000?ooo`3oool0Z`3oool00`3o0?l0oooo0?ooo`0;0?ooo`03
0?l0o`3oool0oooo04<0oooo000N0?ooo`030000003oool0oooo0:/0oooo00<0o`3o0?ooo`3oool0
2`3oool00`3o0?l0oooo0?ooo`130?ooo`007P3oool00`000000oooo0?ooo`2Z0?ooo`030?l0o`3o
ool0oooo00d0oooo00<0o`3o0?ooo`3oool0@P3oool001h0oooo00<000000?ooo`3oool0ZP3oool0
0`3o0?l0oooo0?ooo`0=0?ooo`030?l0o`3oool0oooo0480oooo000N0?ooo`030000003oool0oooo
0:T0oooo00<0o`3o0?ooo`3oool03`3oool00`3o0?l0oooo0?ooo`110?ooo`007P3oool00`000000
oooo0?ooo`2Y0?ooo`030?l0o`3oool0oooo00l0oooo00<0o`3o0?ooo`3oool0@@3oool001h0oooo
00<000000?ooo`3oool0Z03oool00`3o0?l0oooo0?ooo`0A0?ooo`030?l0o`3oool0oooo0400oooo
000N0?ooo`030000003oool0oooo0:L0oooo00<0o`3o0?ooo`3oool04`3oool00`3o0?l0oooo0?oo
o`0o0?ooo`007P3oool00`000000oooo0?ooo`2W0?ooo`030?l0o`3oool0oooo01<0oooo00<0o`3o
0?ooo`3oool0?`3oool001h0oooo00<000000?ooo`3oool0YP3oool00`3o0?l0oooo0?ooo`0E0?oo
o`030?l0o`3oool0oooo03h0oooo000N0?ooo`030000003oool0oooo0:H0oooo00<0o`3o0?ooo`3o
ool05@3oool00`3o0?l0oooo0?ooo`0n0?ooo`002`3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`2U0?ooo`030?l0o`3oool0oooo01L0oooo00<0o`3o0?ooo`3oool0
?@3oool000X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0:D0oooo00<0o`3o0?ooo`3oool05`3oool00`3o0?l0oooo0?ooo`0m0?ooo`00
2P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00002T0?ooo`03
0?l0o`3oool0oooo01T0oooo00<0o`3o0?ooo`3oool0?03oool000X0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0Y03oool00`3o0?l0oooo0?ooo`0I0?ooo`03
0?l0o`3oool0oooo03`0oooo000:0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2S0?ooo`030?l0o`3oool0oooo01/0oooo00<0o`3o0?ooo`3o
ool0>`3oool000/0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`2R0?ooo`030?l0
o`3oool0oooo01d0oooo00<0o`3o0?ooo`3oool0>P3oool001h0oooo00<000000?ooo`3oool0XP3o
ool00`3o0?l0oooo0?ooo`0M0?ooo`030?l0o`3oool0oooo03X0oooo000N0?ooo`030000003oool0
oooo0:40oooo00<0o`3o0?ooo`3oool07`3oool00`3o0?l0oooo0?ooo`0i0?ooo`007P3oool00`00
0000oooo0?ooo`2Q0?ooo`030?l0o`3oool0oooo01l0oooo00<0o`3o0?ooo`3oool0>@3oool001h0
oooo00<000000?ooo`3oool0X03oool00`3o0?l0oooo0?ooo`0Q0?ooo`030?l0o`3oool0oooo03P0
oooo000N0?ooo`030000003oool0oooo0:00oooo00<0o`3o0?ooo`3oool08@3oool00`3o0?l0oooo
0?ooo`0h0?ooo`007P3oool00`000000oooo0?ooo`2O0?ooo`030?l0o`3oool0oooo02<0oooo00<0
o`3o0?ooo`3oool0=`3oool001h0oooo00<000000?ooo`3oool0W`3oool00`3o0?l0oooo0?ooo`0S
0?ooo`030?l0o`3oool0oooo03L0oooo000N0?ooo`030000003oool0oooo09h0oooo00<0o`3o0?oo
o`3oool09@3oool00`3o0?l0oooo0?ooo`0f0?ooo`007P3oool00`000000oooo0?ooo`2M0?ooo`03
0?l0o`3oool0oooo02L0oooo00<0o`3o0?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0
W@3oool00`3o0?l0oooo0?ooo`0W0?ooo`030?l0o`3oool0oooo03D0oooo000N0?ooo`030000003o
ool0oooo09`0oooo00<0o`3o0?ooo`3oool0:@3oool00`3o0?l0oooo0?ooo`0d0?ooo`007P3oool0
0`000000oooo0?ooo`2L0?ooo`030?l0o`3oool0oooo02T0oooo00<0o`3o0?ooo`3oool0=03oool0
01h0oooo00<000000?ooo`3oool0V`3oool00`3o0?l0oooo0?ooo`0[0?ooo`030?l0o`3oool0oooo
03<0oooo000N0?ooo`030000003oool0oooo09/0oooo00<0o`3o0?ooo`3oool0;03oool00`3o0?l0
oooo0?ooo`0b0?ooo`007P3oool00`000000oooo0?ooo`2J0?ooo`030?l0o`3oool0oooo02d0oooo
00<0o`3o0?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0VP3oool00`3o0?l0oooo0?oo
o`0^0?ooo`030?l0o`3oool0oooo0340oooo000N0?ooo`030000003oool0oooo09T0oooo00<0o`3o
0?ooo`3oool0<03oool00`3o0?l0oooo0?ooo`0`0?ooo`007P3oool00`000000oooo0?ooo`2H0?oo
o`030?l0o`3oool0oooo0340oooo00<0o`3o0?ooo`3oool0<03oool001H0oooo1@0000030?ooo`03
0000003oool0oooo09P0oooo00<0o`3o0?ooo`3oool0<P3oool00`3o0?l0oooo0?ooo`0_0?ooo`00
603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<0o`3o0?ooo`3oool0
<`3oool00`3o0?l0oooo0?ooo`0_0?ooo`00603oool00`000000oooo0?ooo`030?ooo`<00000U`3o
ool00`3o0?l0oooo0?ooo`0d0?ooo`030?l0o`3oool0oooo02h0oooo000H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0UP3oool00`3o0?l0oooo0?ooo`0f0?ooo`030?l0o`3oool0
oooo02d0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0UP3oool00`3o
0?l0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo02d0oooo000G0?ooo`8000001@3oool00`000000
oooo0?ooo`2E0?ooo`030?l0o`3oool0oooo03P0oooo00<0o`3o0?ooo`3oool0;03oool001h0oooo
00<000000?ooo`3oool0U@3oool00`3o0?l0oooo0?ooo`0i0?ooo`030?l0o`3oool0oooo02/0oooo
000N0?ooo`030000003oool0oooo09@0oooo00<0o`3o0?ooo`3oool0>P3oool00`3o0?l0oooo0?oo
o`0[0?ooo`007P3oool00`000000oooo0?ooo`2C0?ooo`030?l0o`3oool0oooo03`0oooo00<0o`3o
0?ooo`3oool0:P3oool001h0oooo00<000000?ooo`3oool0T`3oool00`3o0?l0oooo0?ooo`0l0?oo
o`030?l0o`3oool0oooo02X0oooo000N0?ooo`030000003oool0oooo0980oooo00<0o`3o0?ooo`3o
ool0?P3oool00`3o0?l0oooo0?ooo`0Y0?ooo`007P3oool00`000000oooo0?ooo`2A0?ooo`030?l0
o`3oool0oooo0400oooo00<0o`3o0?ooo`3oool0:03oool001h0oooo00<000000?ooo`3oool0T@3o
ool00`3o0?l0oooo0?ooo`100?ooo`030?l0o`3oool0oooo02P0oooo000N0?ooo`030000003oool0
oooo0900oooo00<0o`3o0?ooo`3oool0@P3oool00`3o0?l0oooo0?ooo`0W0?ooo`007P3oool00`00
0000oooo0?ooo`2@0?ooo`030?l0o`3oool0oooo0480oooo00<0o`3o0?ooo`3oool09`3oool001h0
oooo00<000000?ooo`3oool0S`3oool00`3o0?l0oooo0?ooo`140?ooo`030?l0o`3oool0oooo02H0
oooo000N0?ooo`030000003oool0oooo08h0oooo00<0o`3o0?ooo`3oool0A@3oool00`3o0?l0oooo
0?ooo`0V0?ooo`007P3oool00`000000oooo0?ooo`2>0?ooo`030?l0o`3oool0oooo04H0oooo00<0
o`3o0?ooo`3oool09@3oool001h0oooo00<000000?ooo`3oool0S@3oool00`3o0?l0oooo0?ooo`18
0?ooo`030?l0o`3oool0oooo02@0oooo000N0?ooo`030000003oool0oooo08`0oooo00<0o`3o0?oo
o`3oool0B@3oool00`3o0?l0oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`2<0?ooo`03
0?l0o`3oool0oooo04X0oooo00<0o`3o0?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool0
R`3oool00`3o0?l0oooo0?ooo`1;0?ooo`030?l0o`3oool0oooo02<0oooo000N0?ooo`030000003o
ool0oooo08/0oooo00<0o`3o0?ooo`3oool0C03oool00`3o0?l0oooo0?ooo`0R0?ooo`007P3oool0
0`000000oooo0?ooo`2:0?ooo`030?l0o`3oool0oooo04h0oooo00<0o`3o0?ooo`3oool08@3oool0
01h0oooo00<000000?ooo`3oool0R@3oool00`3o0?l0oooo0?ooo`1?0?ooo`030?l0o`3oool0oooo
0240oooo000:0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08T0
oooo00<0o`3o0?ooo`3oool0D03oool00`3o0?l0oooo0?ooo`0P0?ooo`00303oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0R03oool00`3o0?l0
oooo0?ooo`1B0?ooo`030?l0o`3oool0oooo01l0oooo000<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool3000008L0oooo00<0o`3o0?ooo`3oool0D`3oool00`3o0?l0oooo
0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?oo
o`270?ooo`030?l0o`3oool0oooo05@0oooo00<0o`3o0?ooo`3oool07P3oool000`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08H0oooo00<0o`3o
0?ooo`3oool0EP3oool00`3o0?l0oooo0?ooo`0M0?ooo`002`3oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo08D0oooo00<0o`3o0?ooo`3oool0E`3oool00`3o0?l0oooo0?ooo`0M0?oo
o`007P3oool00`000000oooo0?ooo`250?ooo`030?l0o`3oool0oooo05P0oooo00<0o`3o0?ooo`3o
ool0703oool001h0oooo00<000000?ooo`3oool0Q03oool00`3o0?l0oooo0?ooo`1J0?ooo`030?l0
o`3oool0oooo01/0oooo000N0?ooo`030000003oool0oooo08<0oooo00<0o`3o0?ooo`3oool0F`3o
ool00`3o0?l0oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`230?ooo`030?l0o`3oool0
oooo05`0oooo00<0o`3o0?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0PP3oool00`3o
0?l0oooo0?ooo`1N0?ooo`030?l0o`3oool0oooo01T0oooo000N0?ooo`030000003oool0oooo0840
oooo00<0o`3o0?ooo`3oool0G`3oool00`3o0?l0oooo0?ooo`0I0?ooo`007P3oool00`000000oooo
0?ooo`210?ooo`030?l0o`3oool0oooo0600oooo00<0o`3o0?ooo`3oool0603oool001h0oooo00<0
00000?ooo`3oool0P03oool00`3o0?l0oooo0?ooo`1R0?ooo`030?l0o`3oool0oooo01L0oooo000N
0?ooo`030000003oool0oooo07l0oooo00<0o`3o0?ooo`3oool0H`3oool00`3o0?l0oooo0?ooo`0G
0?ooo`007P3oool00`000000oooo0?ooo`1o0?ooo`030?l0o`3oool0oooo06@0oooo00<0o`3o0?oo
o`3oool05P3oool001h0oooo00<000000?ooo`3oool0OP3oool00`3o0?l0oooo0?ooo`1V0?ooo`03
0?l0o`3oool0oooo01D0oooo000N0?ooo`030000003oool0oooo07d0oooo00<0o`3o0?ooo`3oool0
J03oool00`3o0?l0oooo0?ooo`0D0?ooo`007P3oool00`000000oooo0?ooo`1m0?ooo`030?l0o`3o
ool0oooo06P0oooo00<0o`3o0?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0O03oool0
0`3o0?l0oooo0?ooo`1Z0?ooo`030?l0o`3oool0oooo01<0oooo000N0?ooo`030000003oool0oooo
07/0oooo00<0o`3o0?ooo`3oool0K03oool00`3o0?l0oooo0?ooo`0B0?ooo`007P3oool00`000000
oooo0?ooo`1k0?ooo`030?l0o`3oool0oooo06d0oooo00<0o`3o0?ooo`3oool04@3oool001h0oooo
00<000000?ooo`3oool0NP3oool00`3o0?l0oooo0?ooo`1^0?ooo`030?l0o`3oool0oooo0140oooo
000N0?ooo`030000003oool0oooo07T0oooo00<0o`3o0?ooo`3oool0L03oool00`3o0?l0oooo0?oo
o`0@0?ooo`007P3oool00`000000oooo0?ooo`1i0?ooo`030?l0o`3oool0oooo0740oooo00<0o`3o
0?ooo`3oool03`3oool001H0oooo100000040?ooo`030000003oool0oooo07P0oooo00<0o`3o0?oo
o`3oool0L`3oool00`3o0?l0oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07L0oooo00<0o`3o0?ooo`3oool0M03oool00`3o0?l0oooo0?ooo`0>0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`030?l0o`000000000007L0oooo00<0o`3o0?ooo`3oool0
M@3oool00`3o0?l0oooo0?ooo`0=0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003o
0?l0oooo07H0oooo00<0o`3o0?ooo`3oool0QP3oool001H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?l0o`1e0?ooo`030?l0o`3oool0oooo08L0oooo000G0?ooo`8000001@3oool0
0`000000oooo0?l0o`1d0?ooo`030?l0o`3oool0oooo08P0oooo000N0?ooo`040000003oool0oooo
0?l0og80oooo00<0o`3o0?ooo`3oool0R@3oool001h0oooo00D000000?ooo`3oool0oooo0?l0o`1a
0?ooo`030?l0o`3oool0oooo08T0oooo000N0?ooo`030000003oool0oooo0080oooo00<0o`3o0?oo
o`3oool0K@3oool00`3o0?l0oooo0?ooo`2:0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`03
0?l0o`3oool0oooo06/0oooo00<0o`3o0?ooo`3oool0R`3oool001h0oooo00<000000?ooo`3oool0
103oool00`3o0?l0oooo0?ooo`1Y0?ooo`030?l0o`3oool0oooo08`0oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<0o`3o0?ooo`3oool0J03oool00`3o0?l0oooo0?ooo`2=0?ooo`007P3oool0
0`000000oooo0?ooo`050?ooo`030?l0o`3oool0oooo06H0oooo00<0o`3o0?ooo`3oool0SP3oool0
01h0oooo00<000000?ooo`3oool01P3oool00`3o0?l0oooo0?ooo`1U0?ooo`030?l0o`3oool0oooo
08h0oooo000N0?ooo`030000003oool0oooo00L0oooo00<0o`3o0?ooo`3oool0H`3oool00`3o0?l0
oooo0?ooo`2?0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030?l0o`3oool0oooo0640oooo
00<0o`3o0?ooo`3oool0T03oool001h0oooo00<000000?ooo`3oool02@3oool00`3o0?l0oooo0?oo
o`1O0?ooo`030?l0o`3oool0oooo0940oooo000N0?ooo`030000003oool0oooo00X0oooo00<0o`3o
0?ooo`3oool0G@3oool00`3o0?l0oooo0?ooo`2B0?ooo`007P3oool00`000000oooo0?ooo`0;0?oo
o`030?l0o`3oool0oooo05/0oooo00<0o`3o0?ooo`3oool0T`3oool001h0oooo00<000000?ooo`3o
ool0303oool00`3o0?l0oooo0?ooo`1I0?ooo`030?l0o`3oool0oooo09@0oooo000N0?ooo`030000
003oool0oooo00d0oooo00<0o`3o0?ooo`3oool0EP3oool20?l0oiL0oooo000N0?ooo`030000003o
ool0oooo00h0oooo00<0o`3o0?ooo`3oool0E03oool00`3o0?l0oooo0?ooo`2G0?ooo`007P3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo0580oooo00<0o`3o0?ooo`3oool0V03oool0
01h0oooo00<000000?ooo`3oool0403oool00`3o0?l0oooo0?ooo`1@0?ooo`030?l0o`3oool0oooo
09T0oooo000N0?ooo`030000003oool0oooo0140oooo00<0o`3o0?ooo`3oool0CP3oool00`3o0?l0
oooo0?ooo`2J0?ooo`002P3oool4000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0B0?ooo`030?l0o`3oool0oooo04`0oooo00<0o`3o0?ooo`3oool0V`3oool000X0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo
00<0o`3o0?ooo`3oool0BP3oool00`3o0?l0oooo0?ooo`2L0?ooo`002`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo0`00000D0?ooo`80o`3oB@3oool00`3o0?l0oooo0?oo
o`2M0?ooo`00303oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0o`3oool0oooo04D0oooo00<0o`3o0?ooo`3oool0WP3oool000X0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0o`3o
0?ooo`3oool0@P3oool20?l0oj40oooo000;0?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0603oool00`3o0?l0oooo0?ooo`100?ooo`030?l0o`3oool0oooo0:40oooo000N0?ooo`03
0000003oool0oooo01T0oooo0P3o0?lo0?ooo`030?l0o`3oool0oooo0:80oooo000N0?ooo`030000
003oool0oooo01/0oooo00<0o`3o0?ooo`3oool0>`3oool00`3o0?l0oooo0?ooo`2S0?ooo`007P3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0o`3oool0oooo03T0oooo00<0o`3o0?ooo`3oool0Y03o
ool001h0oooo00<000000?ooo`3oool07@3oool20?l0ocL0oooo0P3o0?nW0?ooo`007P3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0o`3oool0oooo0380oooo0P3o0?nY0?ooo`007P3oool00`000000
oooo0?ooo`0P0?ooo`80o`3o<@3oool00`3o0?l0oooo0?ooo`2Y0?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030?l0o`3oool0oooo02`0oooo0P3o0?n/0?ooo`007P3oool00`000000oooo0?oo
o`0S0?ooo`80o`3o:P3oool20?l0ojh0oooo000N0?ooo`030000003oool0oooo02D0oooo0P3o0?lV
0?ooo`80o`3o/03oool001h0oooo00<000000?ooo`3oool09`3oool20?l0ob80oooo0P3o0?nb0?oo
o`007P3oool00`000000oooo0?ooo`0Y0?ooo`<0o`3o6`3oool40?l0ok@0oooo000N0?ooo`030000
003oool0oooo02`0oooo1@3o0?lC0?ooo`<0o`3o^03oool001h0oooo00<000000?ooo`3oool0<@3o
oolC0?l0ok/0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000G0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`005P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo000H0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000F0?ooo`040000003oool0oooo00000?l0oooo
1`3oool001L0oooo0P00003o0?ooo`P0oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3, 0, 0, 0}}],
  "   ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.27641 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.172612 1.37507 1.06252e-016 1.37507 [
[.03033 .1209 -5.83184 -9 ]
[.03033 .1209 6.16816 0 ]
[.17801 .08842 -11.7657 -9 ]
[.17801 .08842 12.2343 0 ]
[.33163 .05463 -2.96807 -9 ]
[.33163 .05463 3.03193 0 ]
[.49154 .01946 -8.98776 -9 ]
[.49154 .01946 9.01224 0 ]
[.33254 -0.03131 -4.94679 -12.5625 ]
[.33254 -0.03131 5.05321 0 ]
[.82631 .10482 -3.05408 -9 ]
[.82631 .10482 2.94592 0 ]
[.97297 .21122 -3.07906 -9 ]
[.97297 .21122 2.92094 0 ]
[.82476 .01889 -5.09013 -12.5625 ]
[.82476 .01889 4.90987 0 ]
[.99896 .54961 0 -5.15702 ]
[.99896 .54961 6 3.84298 ]
[1.0079 .88623 0 -4.9777 ]
[1.0079 .88623 6 4.0223 ]
[1.01715 1.23588 0 -4.79184 ]
[1.01715 1.23588 6 4.20816 ]
[1.08865 .70557 0 -7.0743 ]
[1.08865 .70557 10 5.4882 ]
[ 0 0 0 0 ]
[ 1 1.27641 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02985 .13808 m
.6583 0 L
s
.02985 .13808 m
.02961 .14667 L
s
[(-1)] .03033 .1209 -0.02803 1 Mshowa
.17768 .1056 m
.17751 .1142 L
s
[(-0.5)] .17801 .08842 -0.01952 1 Mshowa
.33144 .07182 m
.33135 .08041 L
s
[(0)] .33163 .05463 -0.01064 1 Mshowa
.49152 .03665 m
.49151 .04524 L
s
[(0.5)] .49154 .01946 -0.00136 1 Mshowa
gsave
.33254 -0.03131 -65.9468 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.6583 0 m
.97342 .2284 L
s
.82662 .122 m
.82678 .13059 L
s
[(0)] .82631 .10482 .01803 1 Mshowa
.97342 .2284 m
.97365 .237 L
s
[(1)] .97297 .21122 .02635 1 Mshowa
gsave
.82476 .01889 -66.0901 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.97342 .2284 m
1 1.23699 L
s
.98195 .55209 m
.97345 .55333 L
s
[(1)] .99896 .54961 -1 .146 Mshowa
.9908 .88805 m
.98226 .88896 L
s
[(2)] 1.0079 .88623 -1 .10615 Mshowa
1 1.23699 m
.99142 1.23755 L
s
[(3)] 1.01715 1.23588 -1 .06485 Mshowa
gsave
1.08865 .70557 -61 -11.0743 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.39212 1.27641 L
s
.39212 1.27641 m
.39839 .33448 L
s
.39839 .33448 m
.02985 .13808 L
s
.6583 0 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.6583 0 m
.02985 .13808 L
s
.39839 .33448 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.39212 1.27641 L
s
.39212 1.27641 m
.39839 .33448 L
s
0 0 m
1 0 L
1 1.27641 L
0 1.27641 L
closepath
clip
newpath
.5 Mabswid
.61413 .36563 m .62436 .36685 L .56982 .44694 L p .92 1 .898 r
F P
0 g
s
.66095 .31783 m .67578 .28331 L .62436 .36685 L p 0 1 .161 r
F P
0 g
s
.62436 .36685 m .61413 .36563 L .66095 .31783 L p 0 1 .161 r
F P
0 g
s
.67578 .28331 m .66095 .31783 L .70477 .3497 L p .822 1 .491 r
F P
0 g
s
.70477 .3497 m .7246 .34927 L .67578 .28331 L p .822 1 .491 r
F P
0 g
s
.56467 .43618 m .56982 .44694 L .51348 .52337 L p .915 1 .905 r
F P
0 g
s
.56982 .44694 m .56467 .43618 L .61413 .36563 L p .92 1 .898 r
F P
0 g
s
.51361 .50696 m .51348 .52337 L .45669 .59594 L p .918 1 .902 r
F P
0 g
s
.51348 .52337 m .51361 .50696 L .56467 .43618 L p .915 1 .905 r
F P
0 g
s
.60384 .38274 m .61413 .36563 L .56467 .43618 L p 0 1 .1 r
F P
0 g
s
.61413 .36563 m .60384 .38274 L .64587 .35296 L p .267 1 .401 r
F P
0 g
s
.64587 .35296 m .66095 .31783 L .61413 .36563 L p .267 1 .401 r
F P
0 g
s
.55949 .43778 m .56467 .43618 L .51361 .50696 L p .815 1 .755 r
F P
0 g
s
.56467 .43618 m .55949 .43778 L .60384 .38274 L p 0 1 .1 r
F P
0 g
s
.66095 .31783 m .64587 .35296 L .68488 .36865 L p .699 1 .55 r
F P
0 g
s
.68488 .36865 m .70477 .3497 L .66095 .31783 L p .699 1 .55 r
F P
0 g
s
.46218 .57516 m .45669 .59594 L .40085 .66453 L p .918 1 .89 r
F P
0 g
s
.45669 .59594 m .46218 .57516 L .51361 .50696 L p .918 1 .902 r
F P
0 g
s
.51375 .49914 m .51361 .50696 L .46218 .57516 L p .862 1 .814 r
F P
0 g
s
.51361 .50696 m .51375 .49914 L .55949 .43778 L p .815 1 .755 r
F P
0 g
s
.7246 .34927 m .70477 .3497 L .74424 .40601 L p .827 1 .457 r
F P
0 g
s
.74424 .40601 m .76854 .41384 L .7246 .34927 L p .827 1 .457 r
F P
0 g
s
.59341 .40895 m .60384 .38274 L .55949 .43778 L p .096 1 .27 r
F P
0 g
s
.60384 .38274 m .59341 .40895 L .63052 .38872 L p .409 1 .479 r
F P
0 g
s
.63052 .38872 m .64587 .35296 L .60384 .38274 L p .409 1 .479 r
F P
0 g
s
.55425 .44976 m .55949 .43778 L .51375 .49914 L p 0 1 .1 r
F P
0 g
s
.55949 .43778 m .55425 .44976 L .59341 .40895 L p .096 1 .27 r
F P
0 g
s
.40085 .66453 m .41166 .64001 L .46218 .57516 L p .918 1 .89 r
F P
0 g
s
.46772 .56067 m .46218 .57516 L .41166 .64001 L p .852 1 .804 r
F P
0 g
s
.46218 .57516 m .46772 .56067 L .51375 .49914 L p .862 1 .814 r
F P
0 g
s
.41166 .64001 m .40085 .66453 L .34735 .72902 L p .903 1 .861 r
F P
0 g
s
.64587 .35296 m .63052 .38872 L .66478 .39676 L p .636 1 .563 r
F P
0 g
s
.66478 .39676 m .68488 .36865 L .64587 .35296 L p .636 1 .563 r
F P
0 g
s
.70477 .3497 m .68488 .36865 L .71986 .41085 L p .771 1 .552 r
F P
0 g
s
.71986 .41085 m .74424 .40601 L .70477 .3497 L p .771 1 .552 r
F P
0 g
s
.51389 .49992 m .51375 .49914 L .46772 .56067 L p 0 1 .1 r
F P
0 g
s
.51375 .49914 m .51389 .49992 L .55425 .44976 L p 0 1 .1 r
F P
0 g
s
.41166 .64001 m .42256 .62025 L .46772 .56067 L p .852 1 .804 r
F P
0 g
s
.47332 .55297 m .46772 .56067 L .42256 .62025 L p .58 1 .542 r
F P
0 g
s
.46772 .56067 m .47332 .55297 L .51389 .49992 L p 0 1 .1 r
F P
0 g
s
.34735 .72902 m .36333 .70114 L .41166 .64001 L p .903 1 .861 r
F P
0 g
s
.42256 .62025 m .41166 .64001 L .36333 .70114 L p .807 1 .757 r
F P
0 g
s
.54893 .4693 m .55425 .44976 L .51389 .49992 L p .112 1 .267 r
F P
0 g
s
.55425 .44976 m .54893 .4693 L .58282 .43953 L p .297 1 .41 r
F P
0 g
s
.58282 .43953 m .59341 .40895 L .55425 .44976 L p .297 1 .41 r
F P
0 g
s
.59341 .40895 m .58282 .43953 L .6149 .42512 L p .466 1 .509 r
F P
0 g
s
.6149 .42512 m .63052 .38872 L .59341 .40895 L p .466 1 .509 r
F P
0 g
s
.68488 .36865 m .66478 .39676 L .69533 .42626 L p .72 1 .578 r
F P
0 g
s
.69533 .42626 m .71986 .41085 L .68488 .36865 L p .72 1 .578 r
F P
0 g
s
.76854 .41384 m .74424 .40601 L .778 .4646 L p .819 1 .468 r
F P
0 g
s
.778 .4646 m .80627 .47706 L .76854 .41384 L p .819 1 .468 r
F P
0 g
s
.51403 .50847 m .51389 .49992 L .47332 .55297 L p 0 1 .117 r
F P
0 g
s
.51389 .49992 m .51403 .50847 L .54893 .4693 L p .112 1 .267 r
F P
0 g
s
.36333 .70114 m .34735 .72902 L .29759 .78927 L p .851 1 .799 r
F P
0 g
s
.63052 .38872 m .6149 .42512 L .6444 .42924 L p .604 1 .564 r
F P
0 g
s
.6444 .42924 m .66478 .39676 L .63052 .38872 L p .604 1 .564 r
F P
0 g
s
.36333 .70114 m .37945 .67696 L .42256 .62025 L p .807 1 .757 r
F P
0 g
s
.43358 .60585 m .42256 .62025 L .37945 .67696 L p 0 1 .1 r
F P
0 g
s
.42256 .62025 m .43358 .60585 L .47332 .55297 L p .58 1 .542 r
F P
0 g
s
.47899 .55215 m .47332 .55297 L .43358 .60585 L p 0 1 .1 r
F P
0 g
s
.47332 .55297 m .47899 .55215 L .51403 .50847 L p 0 1 .117 r
F P
0 g
s
.74424 .40601 m .71986 .41085 L .74967 .46111 L p .779 1 .54 r
F P
0 g
s
.74967 .46111 m .778 .4646 L .74424 .40601 L p .779 1 .54 r
F P
0 g
s
.29759 .78927 m .3185 .75833 L .36333 .70114 L p .851 1 .799 r
F P
0 g
s
.37945 .67696 m .36333 .70114 L .3185 .75833 L p .717 1 .668 r
F P
0 g
s
.54352 .49405 m .54893 .4693 L .51403 .50847 L p .291 1 .399 r
F P
0 g
s
.54893 .4693 m .54352 .49405 L .57203 .47261 L p .392 1 .469 r
F P
0 g
s
.57203 .47261 m .58282 .43953 L .54893 .4693 L p .392 1 .469 r
F P
0 g
s
.66478 .39676 m .6444 .42924 L .67056 .44932 L p .678 1 .584 r
F P
0 g
s
.67056 .44932 m .69533 .42626 L .66478 .39676 L p .678 1 .584 r
F P
0 g
s
.58282 .43953 m .57203 .47261 L .59899 .46217 L p .495 1 .524 r
F P
0 g
s
.59899 .46217 m .6149 .42512 L .58282 .43953 L p .495 1 .524 r
F P
0 g
s
.51417 .52349 m .51403 .50847 L .47899 .55215 L p .196 1 .323 r
F P
0 g
s
.51403 .50847 m .51417 .52349 L .54352 .49405 L p .291 1 .399 r
F P
0 g
s
.71986 .41085 m .69533 .42626 L .72122 .46652 L p .741 1 .573 r
F P
0 g
s
.72122 .46652 m .74967 .46111 L .71986 .41085 L p .741 1 .573 r
F P
0 g
s
.37945 .67696 m .39571 .65702 L .43358 .60585 L p 0 1 .1 r
F P
0 g
s
.44472 .59722 m .43358 .60585 L .39571 .65702 L p 0 1 .1 r
F P
0 g
s
.43358 .60585 m .44472 .59722 L .47899 .55215 L p 0 1 .1 r
F P
0 g
s
.6149 .42512 m .59899 .46217 L .6237 .46417 L p .585 1 .561 r
F P
0 g
s
.6237 .46417 m .6444 .42924 L .6149 .42512 L p .585 1 .561 r
F P
0 g
s
.3185 .75833 m .33955 .73028 L .37945 .67696 L p .717 1 .668 r
F P
0 g
s
.39571 .65702 m .37945 .67696 L .33955 .73028 L p 0 1 .1 r
F P
0 g
s
.3185 .75833 m .29759 .78927 L .253 .84515 L p .737 1 .683 r
F P
0 g
s
.48474 .5578 m .47899 .55215 L .44472 .59722 L p .12 1 .257 r
F P
0 g
s
.47899 .55215 m .48474 .5578 L .51417 .52349 L p .196 1 .323 r
F P
0 g
s
.80627 .47706 m .778 .4646 L .80487 .52284 L p .806 1 .488 r
F P
0 g
s
.80487 .52284 m .83649 .53892 L .80627 .47706 L p .806 1 .488 r
F P
0 g
s
.6444 .42924 m .6237 .46417 L .64551 .47761 L p .644 1 .582 r
F P
0 g
s
.64551 .47761 m .67056 .44932 L .6444 .42924 L p .644 1 .582 r
F P
0 g
s
.69533 .42626 m .67056 .44932 L .6926 .47989 L p .706 1 .586 r
F P
0 g
s
.6926 .47989 m .72122 .46652 L .69533 .42626 L p .706 1 .586 r
F P
0 g
s
.253 .84515 m .27844 .81136 L .3185 .75833 L p .737 1 .683 r
F P
0 g
s
.33955 .73028 m .3185 .75833 L .27844 .81136 L p .572 1 .532 r
F P
0 g
s
.53802 .52246 m .54352 .49405 L .51417 .52349 L p .385 1 .463 r
F P
0 g
s
.54352 .49405 m .53802 .52246 L .56105 .50737 L p .446 1 .5 r
F P
0 g
s
.56105 .50737 m .57203 .47261 L .54352 .49405 L p .446 1 .5 r
F P
0 g
s
.39571 .65702 m .41213 .64181 L .44472 .59722 L p 0 1 .1 r
F P
0 g
s
.45599 .59447 m .44472 .59722 L .41213 .64181 L p .075 1 .216 r
F P
0 g
s
.44472 .59722 m .45599 .59447 L .48474 .5578 L p .12 1 .257 r
F P
0 g
s
.33955 .73028 m .36076 .7056 L .39571 .65702 L p 0 1 .1 r
F P
0 g
s
.41213 .64181 m .39571 .65702 L .36076 .7056 L p 0 1 .1 r
F P
0 g
s
.57203 .47261 m .56105 .50737 L .58279 .4999 L p .512 1 .533 r
F P
0 g
s
.58279 .4999 m .59899 .46217 L .57203 .47261 L p .512 1 .533 r
F P
0 g
s
.51432 .54369 m .51417 .52349 L .48474 .5578 L p .332 1 .424 r
F P
0 g
s
.51417 .52349 m .51432 .54369 L .53802 .52246 L p .385 1 .463 r
F P
0 g
s
.778 .4646 m .74967 .46111 L .77324 .5135 L p .776 1 .538 r
F P
0 g
s
.77324 .5135 m .80487 .52284 L .778 .4646 L p .776 1 .538 r
F P
0 g
s
.59899 .46217 m .58279 .4999 L .60267 .50074 L p .573 1 .559 r
F P
0 g
s
.60267 .50074 m .6237 .46417 L .59899 .46217 L p .573 1 .559 r
F P
0 g
s
.49057 .56927 m .48474 .5578 L .45599 .59447 L p .287 1 .387 r
F P
0 g
s
.48474 .5578 m .49057 .56927 L .51432 .54369 L p .332 1 .424 r
F P
0 g
s
.27844 .81136 m .30402 .77986 L .33955 .73028 L p .572 1 .532 r
F P
0 g
s
.36076 .7056 m .33955 .73028 L .30402 .77986 L p 0 1 .1 r
F P
0 g
s
.74967 .46111 m .72122 .46652 L .74156 .51133 L p .746 1 .567 r
F P
0 g
s
.74156 .51133 m .77324 .5135 L .74967 .46111 L p .746 1 .567 r
F P
0 g
s
.67056 .44932 m .64551 .47761 L .66376 .49984 L p .675 1 .589 r
F P
0 g
s
.66376 .49984 m .6926 .47989 L .67056 .44932 L p .675 1 .589 r
F P
0 g
s
.36076 .7056 m .38213 .68477 L .41213 .64181 L p 0 1 .1 r
F P
0 g
s
.42872 .6317 m .41213 .64181 L .38213 .68477 L p .065 1 .206 r
F P
0 g
s
.41213 .64181 m .42872 .6317 L .45599 .59447 L p .075 1 .216 r
F P
0 g
s
.6237 .46417 m .60267 .50074 L .62013 .5095 L p .618 1 .577 r
F P
0 g
s
.62013 .5095 m .64551 .47761 L .6237 .46417 L p .618 1 .577 r
F P
0 g
s
.46741 .59748 m .45599 .59447 L .42872 .6317 L p .255 1 .359 r
F P
0 g
s
.45599 .59447 m .46741 .59748 L .49057 .56927 L p .287 1 .387 r
F P
0 g
s
.27844 .81136 m .253 .84515 L .21494 .89648 L p 0 1 .1 r
F P
0 g
s
.30402 .77986 m .32974 .75105 L .36076 .7056 L p 0 1 .1 r
F P
0 g
s
.38213 .68477 m .36076 .7056 L .32974 .75105 L p 0 1 .1 r
F P
0 g
s
.53242 .55355 m .53802 .52246 L .51432 .54369 L p .443 1 .498 r
F P
0 g
s
.53802 .52246 m .53242 .55355 L .54985 .54343 L p .481 1 .518 r
F P
0 g
s
.54985 .54343 m .56105 .50737 L .53802 .52246 L p .481 1 .518 r
F P
0 g
s
.72122 .46652 m .6926 .47989 L .70978 .51632 L p .716 1 .583 r
F P
0 g
s
.70978 .51632 m .74156 .51133 L .72122 .46652 L p .716 1 .583 r
F P
0 g
s
.56105 .50737 m .54985 .54343 L .56629 .53833 L p .523 1 .538 r
F P
0 g
s
.56629 .53833 m .58279 .4999 L .56105 .50737 L p .523 1 .538 r
F P
0 g
s
.51447 .56796 m .51432 .54369 L .49057 .56927 L p .412 1 .478 r
F P
0 g
s
.51432 .54369 m .51447 .56796 L .53242 .55355 L p .443 1 .498 r
F P
0 g
s
.21494 .89648 m .24441 .86004 L .27844 .81136 L p 0 1 .1 r
F P
0 g
s
.30402 .77986 m .27844 .81136 L .24441 .86004 L p 0 1 .1 r
F P
0 g
s
.58279 .4999 m .56629 .53833 L .58128 .53856 L p .564 1 .556 r
F P
0 g
s
.58128 .53856 m .60267 .50074 L .58279 .4999 L p .564 1 .556 r
F P
0 g
s
.4965 .58574 m .49057 .56927 L .46741 .59748 L p .386 1 .459 r
F P
0 g
s
.49057 .56927 m .4965 .58574 L .51447 .56796 L p .412 1 .478 r
F P
0 g
s
.38213 .68477 m .40369 .66824 L .42872 .6317 L p .065 1 .206 r
F P
0 g
s
.4455 .62689 m .42872 .6317 L .40369 .66824 L p .238 1 .342 r
F P
0 g
s
.42872 .6317 m .4455 .62689 L .46741 .59748 L p .255 1 .359 r
F P
0 g
s
.64551 .47761 m .62013 .5095 L .63465 .52497 L p .646 1 .586 r
F P
0 g
s
.63465 .52497 m .66376 .49984 L .64551 .47761 L p .646 1 .586 r
F P
0 g
s
.32974 .75105 m .35561 .72535 L .38213 .68477 L p 0 1 .1 r
F P
0 g
s
.40369 .66824 m .38213 .68477 L .35561 .72535 L p .087 1 .222 r
F P
0 g
s
.83649 .53892 m .80487 .52284 L .8238 .58007 L p .792 1 .509 r
F P
0 g
s
.8238 .58007 m .858 .59939 L .83649 .53892 L p .792 1 .509 r
F P
0 g
s
.6926 .47989 m .66376 .49984 L .67787 .52798 L p .688 1 .59 r
F P
0 g
s
.67787 .52798 m .70978 .51632 L .6926 .47989 L p .688 1 .59 r
F P
0 g
s
.24441 .86004 m .27398 .82542 L .30402 .77986 L p 0 1 .1 r
F P
0 g
s
.32974 .75105 m .30402 .77986 L .27398 .82542 L p 0 1 .1 r
F P
0 g
s
.60267 .50074 m .58128 .53856 L .5944 .544 L p .597 1 .571 r
F P
0 g
s
.5944 .544 m .62013 .5095 L .60267 .50074 L p .597 1 .571 r
F P
0 g
s
.47901 .60586 m .46741 .59748 L .4455 .62689 L p .366 1 .442 r
F P
0 g
s
.46741 .59748 m .47901 .60586 L .4965 .58574 L p .386 1 .459 r
F P
0 g
s
.80487 .52284 m .77324 .5135 L .78966 .56602 L p .768 1 .542 r
F P
0 g
s
.78966 .56602 m .8238 .58007 L .80487 .52284 L p .768 1 .542 r
F P
0 g
s
.27398 .82542 m .30364 .79295 L .32974 .75105 L p 0 1 .1 r
F P
0 g
s
.35561 .72535 m .32974 .75105 L .30364 .79295 L p 0 1 .136 r
F P
0 g
s
.77324 .5135 m .74156 .51133 L .75556 .55777 L p .743 1 .565 r
F P
0 g
s
.75556 .55777 m .78966 .56602 L .77324 .5135 L p .743 1 .565 r
F P
0 g
s
.35561 .72535 m .38165 .70319 L .40369 .66824 L p .087 1 .222 r
F P
0 g
s
.42545 .65635 m .40369 .66824 L .38165 .70319 L p .238 1 .341 r
F P
0 g
s
.40369 .66824 m .42545 .65635 L .4455 .62689 L p .238 1 .342 r
F P
0 g
s
.5267 .58672 m .53242 .55355 L .51447 .56796 L p .482 1 .52 r
F P
0 g
s
.53242 .55355 m .5267 .58672 L .53844 .58062 L p .505 1 .53 r
F P
0 g
s
.53844 .58062 m .54985 .54343 L .53242 .55355 L p .505 1 .53 r
F P
0 g
s
.46249 .62736 m .4455 .62689 L .42545 .65635 L p .353 1 .429 r
F P
0 g
s
.4455 .62689 m .46249 .62736 L .47901 .60586 L p .366 1 .442 r
F P
0 g
s
.51462 .59548 m .51447 .56796 L .4965 .58574 L p .464 1 .51 r
F P
0 g
s
.51447 .56796 m .51462 .59548 L .5267 .58672 L p .482 1 .52 r
F P
0 g
s
.66376 .49984 m .63465 .52497 L .64578 .54554 L p .661 1 .59 r
F P
0 g
s
.64578 .54554 m .67787 .52798 L .66376 .49984 L p .661 1 .59 r
F P
0 g
s
.54985 .54343 m .53844 .58062 L .54949 .57747 L p .531 1 .542 r
F P
0 g
s
.54949 .57747 m .56629 .53833 L .54985 .54343 L p .531 1 .542 r
F P
0 g
s
.62013 .5095 m .5944 .544 L .60524 .55411 L p .62 1 .581 r
F P
0 g
s
.60524 .55411 m .63465 .52497 L .62013 .5095 L p .62 1 .581 r
F P
0 g
s
.50253 .60645 m .4965 .58574 L .47901 .60586 L p .449 1 .5 r
F P
0 g
s
.4965 .58574 m .50253 .60645 L .51462 .59548 L p .464 1 .51 r
F P
0 g
s
.74156 .51133 m .70978 .51632 L .72146 .55565 L p .718 1 .58 r
F P
0 g
s
.72146 .55565 m .75556 .55777 L .74156 .51133 L p .718 1 .58 r
F P
0 g
s
.56629 .53833 m .54949 .57747 L .55954 .57744 L p .557 1 .554 r
F P
0 g
s
.55954 .57744 m .58128 .53856 L .56629 .53833 L p .557 1 .554 r
F P
0 g
s
.30364 .79295 m .3334 .76299 L .35561 .72535 L p 0 1 .136 r
F P
0 g
s
.38165 .70319 m .35561 .72535 L .3334 .76299 L p .13 1 .257 r
F P
0 g
s
.24441 .86004 m .21494 .89648 L .18474 .94308 L p 0 1 .1 r
F P
0 g
s
.49078 .61911 m .47901 .60586 L .46249 .62736 L p .439 1 .492 r
F P
0 g
s
.47901 .60586 m .49078 .61911 L .50253 .60645 L p .449 1 .5 r
F P
0 g
s
.58128 .53856 m .55954 .57744 L .5683 .58048 L p .58 1 .565 r
F P
0 g
s
.5683 .58048 m .5944 .544 L .58128 .53856 L p .58 1 .565 r
F P
0 g
s
.38165 .70319 m .40786 .685 L .42545 .65635 L p .238 1 .341 r
F P
0 g
s
.44743 .64937 m .42545 .65635 L .40786 .685 L p .347 1 .422 r
F P
0 g
s
.42545 .65635 m .44743 .64937 L .46249 .62736 L p .353 1 .429 r
F P
0 g
s
.70978 .51632 m .67787 .52798 L .68733 .55969 L p .693 1 .588 r
F P
0 g
s
.68733 .55969 m .72146 .55565 L .70978 .51632 L p .693 1 .588 r
F P
0 g
s
.18474 .94308 m .21759 .90415 L .24441 .86004 L p 0 1 .1 r
F P
0 g
s
.27398 .82542 m .24441 .86004 L .21759 .90415 L p 0 1 .1 r
F P
0 g
s
.63465 .52497 m .60524 .55411 L .61347 .56811 L p .635 1 .586 r
F P
0 g
s
.61347 .56811 m .64578 .54554 L .63465 .52497 L p .635 1 .586 r
F P
0 g
s
.3334 .76299 m .36328 .73591 L .38165 .70319 L p .13 1 .257 r
F P
0 g
s
.40786 .685 m .38165 .70319 L .36328 .73591 L p .254 1 .352 r
F P
0 g
s
.21759 .90415 m .25045 .8667 L .27398 .82542 L p 0 1 .1 r
F P
0 g
s
.30364 .79295 m .27398 .82542 L .25045 .8667 L p 0 1 .117 r
F P
0 g
s
.47971 .63293 m .46249 .62736 L .44743 .64937 L p .431 1 .484 r
F P
0 g
s
.46249 .62736 m .47971 .63293 L .49078 .61911 L p .439 1 .492 r
F P
0 g
s
.5944 .544 m .5683 .58048 L .57549 .5864 L p .598 1 .574 r
F P
0 g
s
.57549 .5864 m .60524 .55411 L .5944 .544 L p .598 1 .574 r
F P
0 g
s
.67787 .52798 m .64578 .54554 L .65313 .56967 L p .667 1 .59 r
F P
0 g
s
.65313 .56967 m .68733 .55969 L .67787 .52798 L p .667 1 .59 r
F P
0 g
s
.25045 .8667 m .28334 .83098 L .30364 .79295 L p 0 1 .117 r
F P
0 g
s
.3334 .76299 m .30364 .79295 L .28334 .83098 L p .075 1 .215 r
F P
0 g
s
.52087 .62161 m .5267 .58672 L .51462 .59548 L p .509 1 .534 r
F P
0 g
s
.5267 .58672 m .52087 .62161 L .5268 .61882 L p .522 1 .539 r
F P
0 g
s
.5268 .61882 m .53844 .58062 L .5267 .58672 L p .522 1 .539 r
F P
0 g
s
.51477 .62563 m .51462 .59548 L .50253 .60645 L p .5 1 .53 r
F P
0 g
s
.51462 .59548 m .51477 .62563 L .52087 .62161 L p .509 1 .534 r
F P
0 g
s
.53844 .58062 m .5268 .61882 L .53237 .61735 L p .537 1 .545 r
F P
0 g
s
.53237 .61735 m .54949 .57747 L .53844 .58062 L p .537 1 .545 r
F P
0 g
s
.36328 .73591 m .39328 .71215 L .40786 .685 L p .254 1 .352 r
F P
0 g
s
.43427 .67115 m .40786 .685 L .39328 .71215 L p .35 1 .423 r
F P
0 g
s
.40786 .685 m .43427 .67115 L .44743 .64937 L p .347 1 .422 r
F P
0 g
s
.46965 .64738 m .44743 .64937 L .43427 .67115 L p .426 1 .478 r
F P
0 g
s
.44743 .64937 m .46965 .64738 L .47971 .63293 L p .431 1 .484 r
F P
0 g
s
.50867 .63071 m .50253 .60645 L .49078 .61911 L p .493 1 .526 r
F P
0 g
s
.50253 .60645 m .50867 .63071 L .51477 .62563 L p .5 1 .53 r
F P
0 g
s
.54949 .57747 m .53237 .61735 L .53742 .61727 L p .552 1 .552 r
F P
0 g
s
.53742 .61727 m .55954 .57744 L .54949 .57747 L p .552 1 .552 r
F P
0 g
s
.28334 .83098 m .31625 .79727 L .3334 .76299 L p .075 1 .215 r
F P
0 g
s
.36328 .73591 m .3334 .76299 L .31625 .79727 L p .185 1 .301 r
F P
0 g
s
.60524 .55411 m .57549 .5864 L .58091 .59485 L p .609 1 .579 r
F P
0 g
s
.58091 .59485 m .61347 .56811 L .60524 .55411 L p .609 1 .579 r
F P
0 g
s
.858 .59939 m .8238 .58007 L .83387 .63597 L p .778 1 .527 r
F P
0 g
s
.83387 .63597 m .86974 .65837 L .858 .59939 L p .778 1 .527 r
F P
0 g
s
.64578 .54554 m .61347 .56811 L .61882 .5851 L p .642 1 .588 r
F P
0 g
s
.61882 .5851 m .65313 .56967 L .64578 .54554 L p .642 1 .588 r
F P
0 g
s
.50275 .63667 m .49078 .61911 L .47971 .63293 L p .489 1 .523 r
F P
0 g
s
.49078 .61911 m .50275 .63667 L .50867 .63071 L p .493 1 .526 r
F P
0 g
s
.8238 .58007 m .78966 .56602 L .79815 .61779 L p .758 1 .549 r
F P
0 g
s
.79815 .61779 m .83387 .63597 L .8238 .58007 L p .758 1 .549 r
F P
0 g
s
.55954 .57744 m .53742 .61727 L .54181 .61856 L p .566 1 .56 r
F P
0 g
s
.54181 .61856 m .5683 .58048 L .55954 .57744 L p .566 1 .56 r
F P
0 g
s
.78966 .56602 m .75556 .55777 L .76257 .60436 L p .737 1 .566 r
F P
0 g
s
.76257 .60436 m .79815 .61779 L .78966 .56602 L p .737 1 .566 r
F P
0 g
s
.31625 .79727 m .34919 .76591 L .36328 .73591 L p .185 1 .301 r
F P
0 g
s
.39328 .71215 m .36328 .73591 L .34919 .76591 L p .28 1 .372 r
F P
0 g
s
.75556 .55777 m .72146 .55565 L .7271 .59608 L p .715 1 .578 r
F P
0 g
s
.7271 .59608 m .76257 .60436 L .75556 .55777 L p .715 1 .578 r
F P
0 g
s
.49718 .64328 m .47971 .63293 L .46965 .64738 L p .486 1 .52 r
F P
0 g
s
.47971 .63293 m .49718 .64328 L .50275 .63667 L p .489 1 .523 r
F P
0 g
s
.39328 .71215 m .42342 .69211 L .43427 .67115 L p .35 1 .423 r
F P
0 g
s
.4609 .66195 m .43427 .67115 L .42342 .69211 L p .424 1 .475 r
F P
0 g
s
.43427 .67115 m .4609 .66195 L .46965 .64738 L p .426 1 .478 r
F P
0 g
s
.5683 .58048 m .54181 .61856 L .54539 .62118 L p .578 1 .566 r
F P
0 g
s
.54539 .62118 m .57549 .5864 L .5683 .58048 L p .578 1 .566 r
F P
0 g
s
.72146 .55565 m .68733 .55969 L .69172 .59326 L p .693 1 .585 r
F P
0 g
s
.69172 .59326 m .7271 .59608 L .72146 .55565 L p .693 1 .585 r
F P
0 g
s
.61347 .56811 m .58091 .59485 L .58437 .60539 L p .616 1 .582 r
F P
0 g
s
.58437 .60539 m .61882 .5851 L .61347 .56811 L p .616 1 .582 r
F P
0 g
s
.34919 .76591 m .38219 .73726 L .39328 .71215 L p .28 1 .372 r
F P
0 g
s
.42342 .69211 m .39328 .71215 L .38219 .73726 L p .36 1 .43 r
F P
0 g
s
.49214 .65032 m .46965 .64738 L .4609 .66195 L p .483 1 .516 r
F P
0 g
s
.46965 .64738 m .49214 .65032 L .49718 .64328 L p .486 1 .52 r
F P
0 g
s
.68733 .55969 m .65313 .56967 L .65638 .596 L p .669 1 .588 r
F P
0 g
s
.65638 .596 m .69172 .59326 L .68733 .55969 L p .669 1 .588 r
F P
0 g
s
.57549 .5864 m .54539 .62118 L .54807 .62501 L p .586 1 .571 r
F P
0 g
s
.54807 .62501 m .58091 .59485 L .57549 .5864 L p .586 1 .571 r
F P
0 g
s
.21759 .90415 m .18474 .94308 L .16361 .98469 L p 0 1 .1 r
F P
0 g
s
.16361 .98469 m .19903 .94345 L .21759 .90415 L p 0 1 .1 r
F P
0 g
s
.25045 .8667 m .21759 .90415 L .19903 .94345 L p 0 1 .156 r
F P
0 g
s
.65313 .56967 m .61882 .5851 L .62107 .60419 L p .645 1 .587 r
F P
0 g
s
.62107 .60419 m .65638 .596 L .65313 .56967 L p .645 1 .587 r
F P
0 g
s
.19903 .94345 m .23436 .90343 L .25045 .8667 L p 0 1 .156 r
F P
0 g
s
.28334 .83098 m .25045 .8667 L .23436 .90343 L p .084 1 .225 r
F P
0 g
s
.42342 .69211 m .45373 .67619 L .4609 .66195 L p .424 1 .475 r
F P
0 g
s
.38219 .73726 m .41524 .71172 L .42342 .69211 L p .36 1 .43 r
F P
0 g
s
.45373 .67619 m .42342 .69211 L .41524 .71172 L p .426 1 .475 r
F P
0 g
s
.48778 .65755 m .4609 .66195 L .45373 .67619 L p .481 1 .513 r
F P
0 g
s
.4609 .66195 m .48778 .65755 L .49214 .65032 L p .483 1 .516 r
F P
0 g
s
.51493 .65798 m .52087 .62161 L .51477 .62563 L closepath p .53 1 .544 r
F P
0 g
s
.51493 .65798 m .5268 .61882 L .52087 .62161 L closepath p .535 1 .545 r
F P
0 g
s
.51493 .65798 m .51477 .62563 L .50867 .63071 L closepath p .527 1 .543 r
F P
0 g
s
.51493 .65798 m .53237 .61735 L .5268 .61882 L closepath p .541 1 .547 r
F P
0 g
s
.23436 .90343 m .26962 .86484 L .28334 .83098 L p .084 1 .225 r
F P
0 g
s
.31625 .79727 m .28334 .83098 L .26962 .86484 L p .167 1 .289 r
F P
0 g
s
.51493 .65798 m .50867 .63071 L .50275 .63667 L closepath p .526 1 .544 r
F P
0 g
s
.51493 .65798 m .53742 .61727 L .53237 .61735 L closepath p .548 1 .551 r
F P
0 g
s
.58091 .59485 m .54807 .62501 L .54975 .62989 L p .591 1 .573 r
F P
0 g
s
.54975 .62989 m .58437 .60539 L .58091 .59485 L p .591 1 .573 r
F P
0 g
s
.51493 .65798 m .50275 .63667 L .49718 .64328 L closepath p .526 1 .544 r
F P
0 g
s
.26962 .86484 m .3048 .82787 L .31625 .79727 L p .167 1 .289 r
F P
0 g
s
.34919 .76591 m .31625 .79727 L .3048 .82787 L p .244 1 .347 r
F P
0 g
s
.51493 .65798 m .54181 .61856 L .53742 .61727 L closepath p .555 1 .555 r
F P
0 g
s
.61882 .5851 m .58437 .60539 L .58575 .61755 L p .62 1 .582 r
F P
0 g
s
.58575 .61755 m .62107 .60419 L .61882 .5851 L p .62 1 .582 r
F P
0 g
s
.51493 .65798 m .49718 .64328 L .49214 .65032 L closepath p .526 1 .543 r
F P
0 g
s
.3048 .82787 m .33992 .7928 L .34919 .76591 L p .244 1 .347 r
F P
0 g
s
.38219 .73726 m .34919 .76591 L .33992 .7928 L p .314 1 .398 r
F P
0 g
s
.51493 .65798 m .54539 .62118 L .54181 .61856 L closepath p .56 1 .559 r
F P
0 g
s
.45373 .67619 m .48422 .66474 L .48778 .65755 L p .481 1 .513 r
F P
0 g
s
.41524 .71172 m .44836 .68972 L .45373 .67619 L p .426 1 .475 r
F P
0 g
s
.48422 .66474 m .45373 .67619 L .44836 .68972 L p .48 1 .51 r
F P
0 g
s
.51493 .65798 m .49214 .65032 L .48778 .65755 L closepath p .526 1 .542 r
F P
0 g
s
.33992 .7928 m .37498 .75992 L .38219 .73726 L p .314 1 .398 r
F P
0 g
s
.41524 .71172 m .38219 .73726 L .37498 .75992 L p .377 1 .442 r
F P
0 g
s
.51493 .65798 m .54807 .62501 L .54539 .62118 L closepath p .563 1 .561 r
F P
0 g
s
.58437 .60539 m .54975 .62989 L .55037 .63565 L p .593 1 .574 r
F P
0 g
s
.55037 .63565 m .58575 .61755 L .58437 .60539 L p .593 1 .574 r
F P
0 g
s
.37498 .75992 m .41 .72958 L .41524 .71172 L p .377 1 .442 r
F P
0 g
s
.44836 .68972 m .41524 .71172 L .41 .72958 L p .433 1 .479 r
F P
0 g
s
.51493 .65798 m .48778 .65755 L .48422 .66474 L closepath p .526 1 .54 r
F P
0 g
s
.51493 .65798 m .54975 .62989 L .54807 .62501 L closepath p .565 1 .563 r
F P
0 g
s
.7271 .59608 m .69172 .59326 L .69077 .62748 L p .69 1 .584 r
F P
0 g
s
.69172 .59326 m .65638 .596 L .65537 .62345 L p .668 1 .586 r
F P
0 g
s
.65537 .62345 m .69077 .62748 L .69172 .59326 L p .668 1 .586 r
F P
0 g
s
.41 .72958 m .44498 .70219 L .44836 .68972 L p .433 1 .479 r
F P
0 g
s
.48159 .67168 m .44836 .68972 L .44498 .70219 L p .481 1 .51 r
F P
0 g
s
.44836 .68972 m .48159 .67168 L .48422 .66474 L p .48 1 .51 r
F P
0 g
s
.51493 .65798 m .48422 .66474 L .48159 .67168 L closepath p .525 1 .537 r
F P
0 g
s
.76257 .60436 m .7271 .59608 L .72634 .6365 L p .71 1 .578 r
F P
0 g
s
.69077 .62748 m .72634 .6365 L .7271 .59608 L p .69 1 .584 r
F P
0 g
s
.65638 .596 m .62107 .60419 L .62012 .62457 L p .645 1 .585 r
F P
0 g
s
.62012 .62457 m .65537 .62345 L .65638 .596 L p .645 1 .585 r
F P
0 g
s
.79815 .61779 m .76257 .60436 L .76211 .65022 L p .729 1 .569 r
F P
0 g
s
.72634 .6365 m .76211 .65022 L .76257 .60436 L p .71 1 .578 r
F P
0 g
s
.62107 .60419 m .58575 .61755 L .58498 .63084 L p .621 1 .581 r
F P
0 g
s
.58498 .63084 m .62012 .62457 L .62107 .60419 L p .621 1 .581 r
F P
0 g
s
.51493 .65798 m .55037 .63565 L .54975 .62989 L closepath p .565 1 .563 r
F P
0 g
s
.83387 .63597 m .79815 .61779 L .79811 .66828 L p .746 1 .557 r
F P
0 g
s
.76211 .65022 m .79811 .66828 L .79815 .61779 L p .729 1 .569 r
F P
0 g
s
.58575 .61755 m .55037 .63565 L .54992 .64207 L p .594 1 .573 r
F P
0 g
s
.54992 .64207 m .58498 .63084 L .58575 .61755 L p .594 1 .573 r
F P
0 g
s
.44498 .70219 m .47995 .67817 L .48159 .67168 L p .481 1 .51 r
F P
0 g
s
.51493 .65798 m .48159 .67168 L .47995 .67817 L closepath p .524 1 .535 r
F P
0 g
s
.86974 .65837 m .83387 .63597 L .83435 .69025 L p .763 1 .542 r
F P
0 g
s
.79811 .66828 m .83435 .69025 L .83387 .63597 L p .746 1 .557 r
F P
0 g
s
.51493 .65798 m .54992 .64207 L .55037 .63565 L closepath p .564 1 .562 r
F P
0 g
s
.83435 .69025 m .87086 .71569 L .86974 .65837 L p .763 1 .542 r
F P
0 g
s
.40791 .74536 m .44371 .71331 L .44498 .70219 L p .443 1 .486 r
F P
0 g
s
.44498 .70219 m .41 .72958 L .40791 .74536 L p .443 1 .486 r
F P
0 g
s
.47995 .67817 m .44498 .70219 L .44371 .71331 L p .484 1 .512 r
F P
0 g
s
.44371 .71331 m .47938 .68404 L .47995 .67817 L p .484 1 .512 r
F P
0 g
s
.51493 .65798 m .47995 .67817 L .47938 .68404 L closepath p .523 1 .533 r
F P
0 g
s
.37196 .77978 m .40791 .74536 L .41 .72958 L p .398 1 .458 r
F P
0 g
s
.41 .72958 m .37498 .75992 L .37196 .77978 L p .398 1 .458 r
F P
0 g
s
.51493 .65798 m .54841 .64895 L .54992 .64207 L closepath p .563 1 .56 r
F P
0 g
s
.51493 .65798 m .54587 .65605 L .54841 .64895 L closepath p .562 1 .558 r
F P
0 g
s
.51493 .65798 m .54237 .66316 L .54587 .65605 L closepath p .561 1 .556 r
F P
0 g
s
.51493 .65798 m .53802 .67008 L .54237 .66316 L closepath p .561 1 .554 r
F P
0 g
s
.51493 .65798 m .53296 .67661 L .53802 .67008 L closepath p .562 1 .553 r
F P
0 g
s
.51493 .65798 m .52733 .68258 L .53296 .67661 L closepath p .562 1 .553 r
F P
0 g
s
.51493 .65798 m .52131 .68783 L .52733 .68258 L closepath p .561 1 .554 r
F P
0 g
s
.51493 .65798 m .51509 .69224 L .52131 .68783 L closepath p .559 1 .554 r
F P
0 g
s
.51493 .65798 m .50886 .69569 L .51509 .69224 L closepath p .557 1 .554 r
F P
0 g
s
.51493 .65798 m .50281 .69809 L .50886 .69569 L closepath p .553 1 .553 r
F P
0 g
s
.51493 .65798 m .49715 .6994 L .50281 .69809 L closepath p .547 1 .551 r
F P
0 g
s
.51493 .65798 m .49203 .69956 L .49715 .6994 L closepath p .542 1 .548 r
F P
0 g
s
.51493 .65798 m .48763 .69859 L .49203 .69956 L closepath p .536 1 .544 r
F P
0 g
s
.51493 .65798 m .48407 .69649 L .48763 .69859 L closepath p .531 1 .54 r
F P
0 g
s
.51493 .65798 m .48146 .69331 L .48407 .69649 L closepath p .526 1 .537 r
F P
0 g
s
.51493 .65798 m .47989 .68913 L .48146 .69331 L closepath p .524 1 .534 r
F P
0 g
s
.51493 .65798 m .47938 .68404 L .47989 .68913 L closepath p .523 1 .533 r
F P
0 g
s
.33585 .81625 m .37196 .77978 L .37498 .75992 L p .351 1 .426 r
F P
0 g
s
.37498 .75992 m .33992 .7928 L .33585 .81625 L p .351 1 .426 r
F P
0 g
s
.58498 .63084 m .54992 .64207 L .54841 .64895 L p .593 1 .572 r
F P
0 g
s
.29957 .85449 m .33585 .81625 L .33992 .7928 L p .301 1 .391 r
F P
0 g
s
.33992 .7928 m .3048 .82787 L .29957 .85449 L p .301 1 .391 r
F P
0 g
s
.26311 .89426 m .29957 .85449 L .3048 .82787 L p .249 1 .353 r
F P
0 g
s
.3048 .82787 m .26962 .86484 L .26311 .89426 L p .249 1 .353 r
F P
0 g
s
.62012 .62457 m .58498 .63084 L .58207 .64477 L p .62 1 .579 r
F P
0 g
s
.54841 .64895 m .58207 .64477 L .58498 .63084 L p .593 1 .572 r
F P
0 g
s
.44461 .72285 m .47989 .68913 L .47938 .68404 L p .49 1 .515 r
F P
0 g
s
.47938 .68404 m .44371 .71331 L .44461 .72285 L p .49 1 .515 r
F P
0 g
s
.22647 .93538 m .26311 .89426 L .26962 .86484 L p .194 1 .313 r
F P
0 g
s
.26962 .86484 m .23436 .90343 L .22647 .93538 L p .194 1 .313 r
F P
0 g
s
.58207 .64477 m .54841 .64895 L .54587 .65605 L p .592 1 .569 r
F P
0 g
s
.65537 .62345 m .62012 .62457 L .61592 .64553 L p .644 1 .583 r
F P
0 g
s
.58207 .64477 m .61592 .64553 L .62012 .62457 L p .62 1 .579 r
F P
0 g
s
.18965 .97767 m .22647 .93538 L .23436 .90343 L p .139 1 .271 r
F P
0 g
s
.23436 .90343 m .19903 .94345 L .18965 .97767 L p .139 1 .271 r
F P
0 g
s
.40909 .75877 m .44461 .72285 L .44371 .71331 L p .456 1 .496 r
F P
0 g
s
.44371 .71331 m .40791 .74536 L .40909 .75877 L p .456 1 .496 r
F P
0 g
s
.44767 .73061 m .48146 .69331 L .47989 .68913 L p .497 1 .521 r
F P
0 g
s
.47989 .68913 m .44461 .72285 L .44767 .73061 L p .497 1 .521 r
F P
0 g
s
.15263 1.02103 m .18965 .97767 L .19903 .94345 L p .083 1 .227 r
F P
0 g
s
.19903 .94345 m .16361 .98469 L .15263 1.02103 L p .083 1 .227 r
F P
0 g
s
.69077 .62748 m .65537 .62345 L .65001 .65115 L p .665 1 .584 r
F P
0 g
s
.61592 .64553 m .65001 .65115 L .65537 .62345 L p .644 1 .583 r
F P
0 g
s
.54587 .65605 m .57707 .65892 L .58207 .64477 L p .592 1 .569 r
F P
0 g
s
.57707 .65892 m .54587 .65605 L .54237 .66316 L p .591 1 .567 r
F P
0 g
s
.45282 .73645 m .48407 .69649 L .48146 .69331 L p .507 1 .527 r
F P
0 g
s
.48146 .69331 m .44767 .73061 L .45282 .73645 L p .507 1 .527 r
F P
0 g
s
.61592 .64553 m .58207 .64477 L .57707 .65892 L p .618 1 .577 r
F P
0 g
s
.3733 .79657 m .40909 .75877 L .40791 .74536 L p .422 1 .475 r
F P
0 g
s
.40791 .74536 m .37196 .77978 L .3733 .79657 L p .422 1 .475 r
F P
0 g
s
.72634 .6365 m .69077 .62748 L .68436 .66144 L p .685 1 .582 r
F P
0 g
s
.65001 .65115 m .68436 .66144 L .69077 .62748 L p .665 1 .584 r
F P
0 g
s
.54237 .66316 m .57014 .67286 L .57707 .65892 L p .591 1 .567 r
F P
0 g
s
.57014 .67286 m .54237 .66316 L .53802 .67008 L p .589 1 .565 r
F P
0 g
s
.45991 .74026 m .48763 .69859 L .48407 .69649 L p .517 1 .534 r
F P
0 g
s
.48407 .69649 m .45282 .73645 L .45991 .74026 L p .517 1 .534 r
F P
0 g
s
.41353 .7696 m .44767 .73061 L .44461 .72285 L p .472 1 .507 r
F P
0 g
s
.44461 .72285 m .40909 .75877 L .41353 .7696 L p .472 1 .507 r
F P
0 g
s
.33724 .83601 m .3733 .79657 L .37196 .77978 L p .388 1 .452 r
F P
0 g
s
.37196 .77978 m .33585 .81625 L .33724 .83601 L p .388 1 .452 r
F P
0 g
s
.53802 .67008 m .56146 .68624 L .57014 .67286 L p .589 1 .565 r
F P
0 g
s
.56146 .68624 m .53802 .67008 L .53296 .67661 L p .587 1 .564 r
F P
0 g
s
.76211 .65022 m .72634 .6365 L .71899 .67609 L p .703 1 .578 r
F P
0 g
s
.68436 .66144 m .71899 .67609 L .72634 .6365 L p .685 1 .582 r
F P
0 g
s
.46874 .74199 m .49203 .69956 L .48763 .69859 L p .528 1 .541 r
F P
0 g
s
.48763 .69859 m .45991 .74026 L .46874 .74199 L p .528 1 .541 r
F P
0 g
s
.65001 .65115 m .61592 .64553 L .60857 .66645 L p .641 1 .581 r
F P
0 g
s
.57707 .65892 m .60857 .66645 L .61592 .64553 L p .618 1 .577 r
F P
0 g
s
.53296 .67661 m .55129 .69873 L .56146 .68624 L p .587 1 .564 r
F P
0 g
s
.55129 .69873 m .53296 .67661 L .52733 .68258 L p .584 1 .563 r
F P
0 g
s
.60857 .66645 m .57707 .65892 L .57014 .67286 L p .615 1 .575 r
F P
0 g
s
.47902 .74161 m .49715 .6994 L .49203 .69956 L p .539 1 .547 r
F P
0 g
s
.49203 .69956 m .46874 .74199 L .47902 .74161 L p .539 1 .547 r
F P
0 g
s
.3009 .87687 m .33724 .83601 L .33585 .81625 L p .353 1 .429 r
F P
0 g
s
.33585 .81625 m .29957 .85449 L .3009 .87687 L p .353 1 .429 r
F P
0 g
s
.52733 .68258 m .53996 .71004 L .55129 .69873 L p .584 1 .563 r
F P
0 g
s
.53996 .71004 m .52733 .68258 L .52131 .68783 L p .58 1 .562 r
F P
0 g
s
.79811 .66828 m .76211 .65022 L .75393 .69476 L p .719 1 .572 r
F P
0 g
s
.71899 .67609 m .75393 .69476 L .76211 .65022 L p .703 1 .578 r
F P
0 g
s
.49045 .73913 m .50281 .69809 L .49715 .6994 L p .55 1 .552 r
F P
0 g
s
.49715 .6994 m .47902 .74161 L .49045 .73913 L p .55 1 .552 r
F P
0 g
s
.42116 .7777 m .45282 .73645 L .44767 .73061 L p .488 1 .518 r
F P
0 g
s
.44767 .73061 m .41353 .7696 L .42116 .7777 L p .488 1 .518 r
F P
0 g
s
.52131 .68783 m .52782 .71993 L .53996 .71004 L p .58 1 .562 r
F P
0 g
s
.52782 .71993 m .52131 .68783 L .51509 .69224 L p .574 1 .56 r
F P
0 g
s
.50266 .73463 m .50886 .69569 L .50281 .69809 L p .559 1 .556 r
F P
0 g
s
.50281 .69809 m .49045 .73913 L .50266 .73463 L p .559 1 .556 r
F P
0 g
s
.37904 .81007 m .41353 .7696 L .40909 .75877 L p .447 1 .492 r
F P
0 g
s
.40909 .75877 m .3733 .79657 L .37904 .81007 L p .447 1 .492 r
F P
0 g
s
.51509 .69224 m .51525 .72818 L .52782 .71993 L p .574 1 .56 r
F P
0 g
s
.51525 .72818 m .51509 .69224 L .50886 .69569 L p .567 1 .558 r
F P
0 g
s
.50886 .69569 m .50266 .73463 L .51525 .72818 L p .567 1 .558 r
F P
0 g
s
.68436 .66144 m .65001 .65115 L .64039 .67839 L p .661 1 .583 r
F P
0 g
s
.60857 .66645 m .64039 .67839 L .65001 .65115 L p .641 1 .581 r
F P
0 g
s
.26428 .919 m .3009 .87687 L .29957 .85449 L p .318 1 .405 r
F P
0 g
s
.29957 .85449 m .26311 .89426 L .26428 .919 L p .318 1 .405 r
F P
0 g
s
.57014 .67286 m .59825 .68679 L .60857 .66645 L p .615 1 .575 r
F P
0 g
s
.59825 .68679 m .57014 .67286 L .56146 .68624 L p .612 1 .573 r
F P
0 g
s
.83435 .69025 m .79811 .66828 L .7892 .71706 L p .734 1 .564 r
F P
0 g
s
.75393 .69476 m .7892 .71706 L .79811 .66828 L p .719 1 .572 r
F P
0 g
s
.43176 .78294 m .45991 .74026 L .45282 .73645 L p .505 1 .528 r
F P
0 g
s
.45282 .73645 m .42116 .7777 L .43176 .78294 L p .505 1 .528 r
F P
0 g
s
.64039 .67839 m .60857 .66645 L .59825 .68679 L p .636 1 .579 r
F P
0 g
s
.22735 .96226 m .26428 .919 L .26311 .89426 L p .284 1 .381 r
F P
0 g
s
.26311 .89426 m .22647 .93538 L .22735 .96226 L p .284 1 .381 r
F P
0 g
s
.34418 .85184 m .37904 .81007 L .3733 .79657 L p .423 1 .477 r
F P
0 g
s
.3733 .79657 m .33724 .83601 L .34418 .85184 L p .423 1 .477 r
F P
0 g
s
.71899 .67609 m .68436 .66144 L .67256 .69444 L p .678 1 .582 r
F P
0 g
s
.64039 .67839 m .67256 .69444 L .68436 .66144 L p .661 1 .583 r
F P
0 g
s
.56146 .68624 m .58525 .70609 L .59825 .68679 L p .612 1 .573 r
F P
0 g
s
.58525 .70609 m .56146 .68624 L .55129 .69873 L p .607 1 .571 r
F P
0 g
s
.87086 .71569 m .83435 .69025 L .82481 .74262 L p .748 1 .555 r
F P
0 g
s
.7892 .71706 m .82481 .74262 L .83435 .69025 L p .734 1 .564 r
F P
0 g
s
.38908 .82011 m .42116 .7777 L .41353 .7696 L p .471 1 .508 r
F P
0 g
s
.41353 .7696 m .37904 .81007 L .38908 .82011 L p .471 1 .508 r
F P
0 g
s
.44502 .78526 m .46874 .74199 L .45991 .74026 L p .522 1 .538 r
F P
0 g
s
.45991 .74026 m .43176 .78294 L .44502 .78526 L p .522 1 .538 r
F P
0 g
s
.19013 1.00655 m .22735 .96226 L .22647 .93538 L p .249 1 .356 r
F P
0 g
s
.22647 .93538 m .18965 .97767 L .19013 1.00655 L p .249 1 .356 r
F P
0 g
s
.55129 .69873 m .56995 .72395 L .58525 .70609 L p .607 1 .571 r
F P
0 g
s
.56995 .72395 m .55129 .69873 L .53996 .71004 L p .602 1 .569 r
F P
0 g
s
.30894 .89479 m .34418 .85184 L .33724 .83601 L p .399 1 .462 r
F P
0 g
s
.33724 .83601 m .3009 .87687 L .30894 .89479 L p .399 1 .462 r
F P
0 g
s
.82481 .74262 m .86078 .77109 L .87086 .71569 L p .748 1 .555 r
F P
0 g
s
.46055 .78464 m .47902 .74161 L .46874 .74199 L p .537 1 .546 r
F P
0 g
s
.46874 .74199 m .44502 .78526 L .46055 .78464 L p .537 1 .546 r
F P
0 g
s
.59825 .68679 m .62674 .70459 L .64039 .67839 L p .636 1 .579 r
F P
0 g
s
.62674 .70459 m .59825 .68679 L .58525 .70609 L p .631 1 .577 r
F P
0 g
s
.67256 .69444 m .64039 .67839 L .62674 .70459 L p .654 1 .581 r
F P
0 g
s
.75393 .69476 m .71899 .67609 L .70509 .71425 L p .694 1 .579 r
F P
0 g
s
.67256 .69444 m .70509 .71425 L .71899 .67609 L p .678 1 .582 r
F P
0 g
s
.15261 1.05179 m .19013 1.00655 L .18965 .97767 L p .215 1 .33 r
F P
0 g
s
.18965 .97767 m .15263 1.02103 L .15261 1.05179 L p .215 1 .33 r
F P
0 g
s
.53996 .71004 m .55284 .74002 L .56995 .72395 L p .602 1 .569 r
F P
0 g
s
.55284 .74002 m .53996 .71004 L .52782 .71993 L p .595 1 .568 r
F P
0 g
s
.47784 .78111 m .49045 .73913 L .47902 .74161 L p .552 1 .553 r
F P
0 g
s
.47902 .74161 m .46055 .78464 L .47784 .78111 L p .552 1 .553 r
F P
0 g
s
.40316 .82657 m .43176 .78294 L .42116 .7777 L p .494 1 .522 r
F P
0 g
s
.42116 .7777 m .38908 .82011 L .40316 .82657 L p .494 1 .522 r
F P
0 g
s
.52782 .71993 m .53446 .75401 L .55284 .74002 L p .595 1 .568 r
F P
0 g
s
.53446 .75401 m .52782 .71993 L .51525 .72818 L p .586 1 .565 r
F P
0 g
s
.35656 .86359 m .38908 .82011 L .37904 .81007 L p .455 1 .499 r
F P
0 g
s
.37904 .81007 m .34418 .85184 L .35656 .86359 L p .455 1 .499 r
F P
0 g
s
.49633 .77474 m .50266 .73463 L .49045 .73913 L p .565 1 .558 r
F P
0 g
s
.49045 .73913 m .47784 .78111 L .49633 .77474 L p .565 1 .558 r
F P
0 g
s
.51525 .72818 m .51541 .76565 L .53446 .75401 L p .586 1 .565 r
F P
0 g
s
.51541 .76565 m .51525 .72818 L .50266 .73463 L p .576 1 .562 r
F P
0 g
s
.50266 .73463 m .49633 .77474 L .51541 .76565 L p .576 1 .562 r
F P
0 g
s
.27332 .93882 m .30894 .89479 L .3009 .87687 L p .377 1 .447 r
F P
0 g
s
.3009 .87687 m .26428 .919 L .27332 .93882 L p .377 1 .447 r
F P
0 g
s
.58525 .70609 m .60942 .72925 L .62674 .70459 L p .631 1 .577 r
F P
0 g
s
.60942 .72925 m .58525 .70609 L .56995 .72395 L p .624 1 .576 r
F P
0 g
s
.7892 .71706 m .75393 .69476 L .73801 .73745 L p .708 1 .575 r
F P
0 g
s
.70509 .71425 m .73801 .73745 L .75393 .69476 L p .694 1 .579 r
F P
0 g
s
.70509 .71425 m .67256 .69444 L .65562 .72593 L p .67 1 .581 r
F P
0 g
s
.62674 .70459 m .65562 .72593 L .67256 .69444 L p .654 1 .581 r
F P
0 g
s
.42089 .82938 m .44502 .78526 L .43176 .78294 L p .516 1 .535 r
F P
0 g
s
.43176 .78294 m .40316 .82657 L .42089 .82938 L p .516 1 .535 r
F P
0 g
s
.65562 .72593 m .62674 .70459 L .60942 .72925 L p .647 1 .58 r
F P
0 g
s
.23731 .98384 m .27332 .93882 L .26428 .919 L p .355 1 .432 r
F P
0 g
s
.26428 .919 m .22735 .96226 L .23731 .98384 L p .355 1 .432 r
F P
0 g
s
.32361 .90808 m .35656 .86359 L .34418 .85184 L p .44 1 .489 r
F P
0 g
s
.34418 .85184 m .30894 .89479 L .32361 .90808 L p .44 1 .489 r
F P
0 g
s
.56995 .72395 m .58895 .75194 L .60942 .72925 L p .624 1 .576 r
F P
0 g
s
.58895 .75194 m .56995 .72395 L .55284 .74002 L p .616 1 .574 r
F P
0 g
s
.3741 .87112 m .40316 .82657 L .38908 .82011 L p .484 1 .517 r
F P
0 g
s
.38908 .82011 m .35656 .86359 L .3741 .87112 L p .484 1 .517 r
F P
0 g
s
.82481 .74262 m .7892 .71706 L .77134 .76372 L p .721 1 .57 r
F P
0 g
s
.73801 .73745 m .77134 .76372 L .7892 .71706 L p .708 1 .575 r
F P
0 g
s
.44171 .82853 m .46055 .78464 L .44502 .78526 L p .536 1 .545 r
F P
0 g
s
.44502 .78526 m .42089 .82938 L .44171 .82853 L p .536 1 .545 r
F P
0 g
s
.73801 .73745 m .70509 .71425 L .68491 .75045 L p .684 1 .58 r
F P
0 g
s
.65562 .72593 m .68491 .75045 L .70509 .71425 L p .67 1 .581 r
F P
0 g
s
.55284 .74002 m .56598 .77226 L .58895 .75194 L p .616 1 .574 r
F P
0 g
s
.56598 .77226 m .55284 .74002 L .53446 .75401 L p .607 1 .572 r
F P
0 g
s
.20089 1.02979 m .23731 .98384 L .22735 .96226 L p .334 1 .418 r
F P
0 g
s
.22735 .96226 m .19013 1.00655 L .20089 1.02979 L p .334 1 .418 r
F P
0 g
s
.46496 .82404 m .47784 .78111 L .46055 .78464 L p .553 1 .554 r
F P
0 g
s
.46055 .78464 m .44171 .82853 L .46496 .82404 L p .553 1 .554 r
F P
0 g
s
.60942 .72925 m .63399 .7554 L .65562 .72593 L p .647 1 .58 r
F P
0 g
s
.63399 .7554 m .60942 .72925 L .58895 .75194 L p .638 1 .579 r
F P
0 g
s
.53446 .75401 m .54125 .7899 L .56598 .77226 L p .607 1 .572 r
F P
0 g
s
.54125 .7899 m .53446 .75401 L .51541 .76565 L p .596 1 .569 r
F P
0 g
s
.86078 .77109 m .82481 .74262 L .80509 .79273 L p .733 1 .565 r
F P
0 g
s
.77134 .76372 m .80509 .79273 L .82481 .74262 L p .721 1 .57 r
F P
0 g
s
.48986 .816 m .49633 .77474 L .47784 .78111 L p .569 1 .56 r
F P
0 g
s
.47784 .78111 m .46496 .82404 L .48986 .816 L p .569 1 .56 r
F P
0 g
s
.2902 .95352 m .32361 .90808 L .30894 .89479 L p .426 1 .481 r
F P
0 g
s
.30894 .89479 m .27332 .93882 L .2902 .95352 L p .426 1 .481 r
F P
0 g
s
.68491 .75045 m .65562 .72593 L .63399 .7554 L p .661 1 .581 r
F P
0 g
s
.39631 .87436 m .42089 .82938 L .40316 .82657 L p .511 1 .532 r
F P
0 g
s
.40316 .82657 m .3741 .87112 L .39631 .87436 L p .511 1 .532 r
F P
0 g
s
.51541 .76565 m .51558 .80456 L .54125 .7899 L p .596 1 .569 r
F P
0 g
s
.51558 .80456 m .51541 .76565 L .49633 .77474 L p .584 1 .565 r
F P
0 g
s
.49633 .77474 m .48986 .816 L .51558 .80456 L p .584 1 .565 r
F P
0 g
s
.34458 .91658 m .3741 .87112 L .35656 .86359 L p .475 1 .512 r
F P
0 g
s
.35656 .86359 m .32361 .90808 L .34458 .91658 L p .475 1 .512 r
F P
0 g
s
.16407 1.07664 m .20089 1.02979 L .19013 1.00655 L p .314 1 .404 r
F P
0 g
s
.19013 1.00655 m .15261 1.05179 L .16407 1.07664 L p .314 1 .404 r
F P
0 g
s
.77134 .76372 m .73801 .73745 L .71464 .77784 L p .696 1 .578 r
F P
0 g
s
.68491 .75045 m .71464 .77784 L .73801 .73745 L p .684 1 .58 r
F P
0 g
s
.58895 .75194 m .6083 .7824 L .63399 .7554 L p .638 1 .579 r
F P
0 g
s
.6083 .7824 m .58895 .75194 L .56598 .77226 L p .629 1 .577 r
F P
0 g
s
.80509 .79273 m .83928 .8242 L .86078 .77109 L p .733 1 .565 r
F P
0 g
s
.42249 .87329 m .44171 .82853 L .42089 .82938 L p .534 1 .544 r
F P
0 g
s
.42089 .82938 m .39631 .87436 L .42249 .87329 L p .534 1 .544 r
F P
0 g
s
.25633 .99988 m .2902 .95352 L .27332 .93882 L p .413 1 .472 r
F P
0 g
s
.27332 .93882 m .23731 .98384 L .25633 .99988 L p .413 1 .472 r
F P
0 g
s
.71464 .77784 m .68491 .75045 L .65897 .78422 L p .673 1 .581 r
F P
0 g
s
.63399 .7554 m .65897 .78422 L .68491 .75045 L p .661 1 .581 r
F P
0 g
s
.65897 .78422 m .63399 .7554 L .6083 .7824 L p .651 1 .581 r
F P
0 g
s
.56598 .77226 m .57938 .80654 L .6083 .7824 L p .629 1 .577 r
F P
0 g
s
.57938 .80654 m .56598 .77226 L .54125 .7899 L p .617 1 .575 r
F P
0 g
s
.45181 .86793 m .46496 .82404 L .44171 .82853 L p .555 1 .554 r
F P
0 g
s
.44171 .82853 m .42249 .87329 L .45181 .86793 L p .555 1 .554 r
F P
0 g
s
.37128 .92021 m .39631 .87436 L .3741 .87112 L p .506 1 .53 r
F P
0 g
s
.3741 .87112 m .34458 .91658 L .37128 .92021 L p .506 1 .53 r
F P
0 g
s
.31457 .96293 m .34458 .91658 L .32361 .90808 L p .467 1 .507 r
F P
0 g
s
.32361 .90808 m .2902 .95352 L .31457 .96293 L p .467 1 .507 r
F P
0 g
s
.80509 .79273 m .77134 .76372 L .74481 .80782 L p .707 1 .576 r
F P
0 g
s
.71464 .77784 m .74481 .80782 L .77134 .76372 L p .696 1 .578 r
F P
0 g
s
.54125 .7899 m .54817 .82745 L .57938 .80654 L p .617 1 .575 r
F P
0 g
s
.54817 .82745 m .54125 .7899 L .51558 .80456 L p .604 1 .572 r
F P
0 g
s
.48326 .85839 m .48986 .816 L .46496 .82404 L p .573 1 .562 r
F P
0 g
s
.46496 .82404 m .45181 .86793 L .48326 .85839 L p .573 1 .562 r
F P
0 g
s
.22198 1.04713 m .25633 .99988 L .23731 .98384 L p .4 1 .464 r
F P
0 g
s
.23731 .98384 m .20089 1.02979 L .22198 1.04713 L p .4 1 .464 r
F P
0 g
s
.51558 .80456 m .51576 .84483 L .54817 .82745 L p .604 1 .572 r
F P
0 g
s
.51576 .84483 m .51558 .80456 L .48986 .816 L p .59 1 .568 r
F P
0 g
s
.48986 .816 m .48326 .85839 L .51576 .84483 L p .59 1 .568 r
F P
0 g
s
.6083 .7824 m .62802 .8151 L .65897 .78422 L p .651 1 .581 r
F P
0 g
s
.62802 .8151 m .6083 .7824 L .57938 .80654 L p .639 1 .579 r
F P
0 g
s
.40289 .91894 m .42249 .87329 L .39631 .87436 L p .533 1 .544 r
F P
0 g
s
.39631 .87436 m .37128 .92021 L .40289 .91894 L p .533 1 .544 r
F P
0 g
s
.74481 .80782 m .71464 .77784 L .68438 .81546 L p .684 1 .581 r
F P
0 g
s
.65897 .78422 m .68438 .81546 L .71464 .77784 L p .673 1 .581 r
F P
0 g
s
.83928 .8242 m .80509 .79273 L .77545 .84014 L p .717 1 .572 r
F P
0 g
s
.74481 .80782 m .77545 .84014 L .80509 .79273 L p .707 1 .576 r
F P
0 g
s
.68438 .81546 m .65897 .78422 L .62802 .8151 L p .661 1 .582 r
F P
0 g
s
.28407 1.01018 m .31457 .96293 L .2902 .95352 L p .459 1 .502 r
F P
0 g
s
.2902 .95352 m .25633 .99988 L .28407 1.01018 L p .459 1 .502 r
F P
0 g
s
.18716 1.09526 m .22198 1.04713 L .20089 1.02979 L p .388 1 .456 r
F P
0 g
s
.20089 1.02979 m .16407 1.07664 L .18716 1.09526 L p .388 1 .456 r
F P
0 g
s
.34579 .96695 m .37128 .92021 L .34458 .91658 L p .502 1 .527 r
F P
0 g
s
.34458 .91658 m .31457 .96293 L .34579 .96695 L p .502 1 .527 r
F P
0 g
s
.57938 .80654 m .59305 .84268 L .62802 .8151 L p .639 1 .579 r
F P
0 g
s
.59305 .84268 m .57938 .80654 L .54817 .82745 L p .626 1 .577 r
F P
0 g
s
.43838 .9128 m .45181 .86793 L .42249 .87329 L p .556 1 .555 r
F P
0 g
s
.42249 .87329 m .40289 .91894 L .43838 .9128 L p .556 1 .555 r
F P
0 g
s
.54817 .82745 m .55525 .86657 L .59305 .84268 L p .626 1 .577 r
F P
0 g
s
.55525 .86657 m .54817 .82745 L .51576 .84483 L p .611 1 .574 r
F P
0 g
s
.77545 .84014 m .80657 .87459 L .83928 .8242 L p .717 1 .572 r
F P
0 g
s
.47651 .9019 m .48326 .85839 L .45181 .86793 L p .577 1 .563 r
F P
0 g
s
.45181 .86793 m .43838 .9128 L .47651 .9019 L p .577 1 .563 r
F P
0 g
s
.77545 .84014 m .74481 .80782 L .71024 .84891 L p .693 1 .579 r
F P
0 g
s
.68438 .81546 m .71024 .84891 L .74481 .80782 L p .684 1 .581 r
F P
0 g
s
.62802 .8151 m .64812 .84985 L .68438 .81546 L p .661 1 .582 r
F P
0 g
s
.64812 .84985 m .62802 .8151 L .59305 .84268 L p .648 1 .581 r
F P
0 g
s
.51576 .84483 m .51594 .88641 L .55525 .86657 L p .611 1 .574 r
F P
0 g
s
.51594 .88641 m .51576 .84483 L .48326 .85839 L p .595 1 .57 r
F P
0 g
s
.48326 .85839 m .47651 .9019 L .51594 .88641 L p .595 1 .57 r
F P
0 g
s
.25307 1.05831 m .28407 1.01018 L .25633 .99988 L p .452 1 .498 r
F P
0 g
s
.25633 .99988 m .22198 1.04713 L .25307 1.05831 L p .452 1 .498 r
F P
0 g
s
.38289 .96553 m .40289 .91894 L .37128 .92021 L p .532 1 .543 r
F P
0 g
s
.37128 .92021 m .34579 .96695 L .38289 .96553 L p .532 1 .543 r
F P
0 g
s
.71024 .84891 m .68438 .81546 L .64812 .84985 L p .67 1 .582 r
F P
0 g
s
.31982 1.0146 m .34579 .96695 L .31457 .96293 L p .498 1 .525 r
F P
0 g
s
.31457 .96293 m .28407 1.01018 L .31982 1.0146 L p .498 1 .525 r
F P
0 g
s
.59305 .84268 m .60702 .88057 L .64812 .84985 L p .648 1 .581 r
F P
0 g
s
.60702 .88057 m .59305 .84268 L .55525 .86657 L p .633 1 .579 r
F P
0 g
s
.42465 .95869 m .43838 .9128 L .40289 .91894 L p .557 1 .555 r
F P
0 g
s
.40289 .91894 m .38289 .96553 L .42465 .95869 L p .557 1 .555 r
F P
0 g
s
.80657 .87459 m .77545 .84014 L .73656 .88438 L p .702 1 .578 r
F P
0 g
s
.71024 .84891 m .73656 .88438 L .77545 .84014 L p .693 1 .579 r
F P
0 g
s
.22154 1.10735 m .25307 1.05831 L .22198 1.04713 L p .446 1 .494 r
F P
0 g
s
.22198 1.04713 m .18716 1.09526 L .22154 1.10735 L p .446 1 .494 r
F P
0 g
s
.55525 .86657 m .56249 .90717 L .60702 .88057 L p .633 1 .579 r
F P
0 g
s
.56249 .90717 m .55525 .86657 L .51594 .88641 L p .617 1 .576 r
F P
0 g
s
.64812 .84985 m .66861 .8865 L .71024 .84891 L p .67 1 .582 r
F P
0 g
s
.66861 .8865 m .64812 .84985 L .60702 .88057 L p .656 1 .582 r
F P
0 g
s
.46961 .94654 m .47651 .9019 L .43838 .9128 L p .58 1 .565 r
F P
0 g
s
.43838 .9128 m .42465 .95869 L .46961 .94654 L p .58 1 .565 r
F P
0 g
s
.73656 .88438 m .71024 .84891 L .66861 .8865 L p .678 1 .582 r
F P
0 g
s
.36248 1.01307 m .38289 .96553 L .34579 .96695 L p .53 1 .543 r
F P
0 g
s
.34579 .96695 m .31982 1.0146 L .36248 1.01307 L p .53 1 .543 r
F P
0 g
s
.29336 1.06317 m .31982 1.0146 L .28407 1.01018 L p .494 1 .523 r
F P
0 g
s
.28407 1.01018 m .25307 1.05831 L .29336 1.06317 L p .494 1 .523 r
F P
0 g
s
.51594 .88641 m .51612 .92928 L .56249 .90717 L p .617 1 .576 r
F P
0 g
s
.51612 .92928 m .51594 .88641 L .47651 .9019 L p .6 1 .571 r
F P
0 g
s
.47651 .9019 m .46961 .94654 L .51612 .92928 L p .6 1 .571 r
F P
0 g
s
.73656 .88438 m .76335 .92172 L .80657 .87459 L p .702 1 .578 r
F P
0 g
s
.60702 .88057 m .62127 .92009 L .66861 .8865 L p .656 1 .582 r
F P
0 g
s
.62127 .92009 m .60702 .88057 L .56249 .90717 L p .64 1 .581 r
F P
0 g
s
.41063 1.0056 m .42465 .95869 L .38289 .96553 L p .558 1 .556 r
F P
0 g
s
.38289 .96553 m .36248 1.01307 L .41063 1.0056 L p .558 1 .556 r
F P
0 g
s
.76335 .92172 m .73656 .88438 L .68951 .92491 L p .686 1 .581 r
F P
0 g
s
.66861 .8865 m .68951 .92491 L .73656 .88438 L p .678 1 .582 r
F P
0 g
s
.2664 1.11269 m .29336 1.06317 L .25307 1.05831 L p .491 1 .521 r
F P
0 g
s
.25307 1.05831 m .22154 1.10735 L .2664 1.11269 L p .491 1 .521 r
F P
0 g
s
.68951 .92491 m .66861 .8865 L .62127 .92009 L p .663 1 .583 r
F P
0 g
s
.34165 1.06159 m .36248 1.01307 L .31982 1.0146 L p .529 1 .542 r
F P
0 g
s
.31982 1.0146 m .29336 1.06317 L .34165 1.06159 L p .529 1 .542 r
F P
0 g
s
.56249 .90717 m .56988 .94922 L .62127 .92009 L p .64 1 .581 r
F P
0 g
s
.56988 .94922 m .56249 .90717 L .51612 .92928 L p .623 1 .578 r
F P
0 g
s
.46255 .99232 m .46961 .94654 L .42465 .95869 L p .582 1 .566 r
F P
0 g
s
.42465 .95869 m .41063 1.0056 L .46255 .99232 L p .582 1 .566 r
F P
0 g
s
.51612 .92928 m .5163 .97342 L .56988 .94922 L p .623 1 .578 r
F P
0 g
s
.5163 .97342 m .51612 .92928 L .46961 .94654 L p .604 1 .573 r
F P
0 g
s
.46961 .94654 m .46255 .99232 L .5163 .97342 L p .604 1 .573 r
F P
0 g
s
.62127 .92009 m .63584 .96119 L .68951 .92491 L p .663 1 .583 r
F P
0 g
s
.63584 .96119 m .62127 .92009 L .56988 .94922 L p .646 1 .582 r
F P
0 g
s
.3963 1.05358 m .41063 1.0056 L .36248 1.01307 L p .559 1 .556 r
F P
0 g
s
.36248 1.01307 m .34165 1.06159 L .3963 1.05358 L p .559 1 .556 r
F P
0 g
s
.68951 .92491 m .71083 .96499 L .76335 .92172 L p .686 1 .581 r
F P
0 g
s
.71083 .96499 m .68951 .92491 L .63584 .96119 L p .669 1 .583 r
F P
0 g
s
.32038 1.11114 m .34165 1.06159 L .29336 1.06317 L p .529 1 .542 r
F P
0 g
s
.29336 1.06317 m .2664 1.11269 L .32038 1.11114 L p .529 1 .542 r
F P
0 g
s
.56988 .94922 m .57744 .99266 L .63584 .96119 L p .646 1 .582 r
F P
0 g
s
.57744 .99266 m .56988 .94922 L .5163 .97342 L p .627 1 .579 r
F P
0 g
s
.45533 1.03925 m .46255 .99232 L .41063 1.0056 L p .585 1 .567 r
F P
0 g
s
.41063 1.0056 m .3963 1.05358 L .45533 1.03925 L p .585 1 .567 r
F P
0 g
s
.5163 .97342 m .51649 1.01883 L .57744 .99266 L p .627 1 .579 r
F P
0 g
s
.51649 1.01883 m .5163 .97342 L .46255 .99232 L p .607 1 .574 r
F P
0 g
s
.46255 .99232 m .45533 1.03925 L .51649 1.01883 L p .607 1 .574 r
F P
0 g
s
.38165 1.10266 m .3963 1.05358 L .34165 1.06159 L p .56 1 .557 r
F P
0 g
s
.34165 1.06159 m .32038 1.11114 L .38165 1.10266 L p .56 1 .557 r
F P
0 g
s
.63584 .96119 m .65072 1.00379 L .71083 .96499 L p .669 1 .583 r
F P
0 g
s
.65072 1.00379 m .63584 .96119 L .57744 .99266 L p .651 1 .582 r
F P
0 g
s
.44794 1.08737 m .45533 1.03925 L .3963 1.05358 L p .587 1 .568 r
F P
0 g
s
.3963 1.05358 m .38165 1.10266 L .44794 1.08737 L p .587 1 .568 r
F P
0 g
s
.57744 .99266 m .58518 1.0375 L .65072 1.00379 L p .651 1 .582 r
F P
0 g
s
.58518 1.0375 m .57744 .99266 L .51649 1.01883 L p .632 1 .58 r
F P
0 g
s
.51669 1.06552 m .51649 1.01883 L .45533 1.03925 L p .61 1 .575 r
F P
0 g
s
.45533 1.03925 m .44794 1.08737 L .51669 1.06552 L p .61 1 .575 r
F P
0 g
s
.51649 1.01883 m .51669 1.06552 L .58518 1.0375 L p .632 1 .58 r
F P
0 g
s
.25 Mabswid
.6583 0 m
.97342 .2284 L
s
.97342 .2284 m
1 1.23699 L
s
1 1.23699 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.02985 .13808 m
0 1.20318 L
s
0 1.20318 m
.66791 1.15104 L
s
.66791 1.15104 m
.6583 0 L
s
.6583 0 m
.02985 .13808 L
s
.02985 .13808 m
.6583 0 L
s
.02985 .13808 m
.02961 .14667 L
s
[(-1)] .03033 .1209 -0.02803 1 Mshowa
.17768 .1056 m
.17751 .1142 L
s
[(-0.5)] .17801 .08842 -0.01952 1 Mshowa
.33144 .07182 m
.33135 .08041 L
s
[(0)] .33163 .05463 -0.01064 1 Mshowa
.49152 .03665 m
.49151 .04524 L
s
[(0.5)] .49154 .01946 -0.00136 1 Mshowa
gsave
.33254 -0.03131 -65.9468 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.97342 .2284 m
1 1.23699 L
s
.98195 .55209 m
.97345 .55333 L
s
[(1)] .99896 .54961 -1 .146 Mshowa
.9908 .88805 m
.98226 .88896 L
s
[(2)] 1.0079 .88623 -1 .10615 Mshowa
1 1.23699 m
.99142 1.23755 L
s
[(3)] 1.01715 1.23588 -1 .06485 Mshowa
gsave
1.08865 .70557 -61 -11.0743 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{139.375, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000/B000`400?l00000o`00003oR`3oool0
08/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3o
ool008/0oooo000U0?ooo`80000000<0oooo000000000000H@3oool002H0oooo00<000000?ooo`00
0000HP3oool002L0oooo00<000000?ooo`3oool0H@3oool002D0oooo0P0000000`3oool000000000
001Q0?ooo`00G`3oool2000002X0oooo000d0?ooo`800000103oool2000000@0oooo0P00000N0?oo
o`030000003oool0oooo02P0oooo000c0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000007P3oool00`000000oooo0?ooo`0W0?ooo`00<`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000:03oool003<0oooo00@000000?oo
o`3oool000002@3oool2000001d0oooo00@000000?ooo`3oool00000:03oool003<0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0K0?ooo`<0000000<0oooo0000000000009`3o
ool002L0oooo0P00000;0?ooo`8000002P3oool3000004P0oooo000V0?ooo`040000003oool0oooo
00000280oooo0`00000l0?ooo`009P3oool010000000oooo0?ooo`00000N0?ooo`@000000P3oool3
000003X0oooo000C0?ooo`800000103oool2000000@0oooo0P0000050?ooo`040000003oool0oooo
000001T0oooo1@0000060?ooo`040000003oool0oooo000003T0oooo000B0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000E0?ooo`@0
00002`3oool01@000000oooo0?ooo`3oool0000003P0oooo000B0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool200000140oooo1@00000?0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`800000:@3oool000`0oooo100000020?ooo`040000003oool0oooo0000
00T0oooo0P00000D0?ooo`D0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000:03oool000L0oooo1@0000060?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool4000001T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002P0oooo0009
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`<000002P3oool5000001d0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo00@000000?ooo`3oool00000:03oool000T0oooo00<00000
0?ooo`3oool0703oool400000280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000002P0oooo00000`3oool0000000000002000000@0oooo00<00000
0?ooo`3oool05`3oool6000002D0oooo00<000000?ooo`3oool02@3oool2000000@0oooo0P00000Y
0?ooo`002@3oool00`000000oooo0?ooo`0C0?ooo`@000001@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool000P0oooo0P00000@0?ooo`D0
0000;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo000E0?ooo`D00000
=03oool00`000000oooo0?ooo`0=0?ooo`800000:`3oool00140oooo100000000`3oool000000?oo
o`0f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool000`0oooo1@00000m
0?ooo`030000003oool0oooo0100oooo0P00000X0?ooo`00203oool400000480oooo00<000000?oo
o`3oool04@3oool2000002L0oooo00050?ooo`<00000AP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02@0oooo00050?ooo`<00000AP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00P0oooo1@00000F0?ooo`001@3oool00`000000oooo0?ooo`02000004@0oooo00<0
00000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool05P3oool000D0oooo00<00000
0?ooo`3oool00P3oool200000480oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01H0oooo00050?ooo`030000003oool0oooo00@0oooo0P0000100?oo
o`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00050?ooo`03
0000003oool0oooo00H0oooo0P00000n0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0F0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`800000
?03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`001@3o
ool00`000000oooo0?ooo`0:0?ooo`800000>P3oool00`000000oooo0?ooo`0L0?ooo`800000703o
ool000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool06@3oool000D0oooo00<000000?ooo`3oool03@3oool20000
03L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0H0?ooo`001@3oool00`000000
oooo0?ooo`0?0?ooo`800000=@3oool00`000000oooo0?ooo`0P0?ooo`800000603oool000D0oooo
00<000000?ooo`3oool04@3oool2000003<0oooo00<000000?ooo`3oool0803oool3000001L0oooo
00050?ooo`030000003oool0oooo01<0oooo0P00000a0?ooo`030000003oool0oooo01X0oooo1P00
00020?ooo`030000003oool0oooo01D0oooo00050?ooo`030000003oool0oooo01D0oooo0P00000_
0?ooo`030000003oool0oooo01D0oooo1@0000080?ooo`030000003oool0oooo01D0oooo00050?oo
o`030000003oool0oooo01L0oooo0P00000]0?ooo`030000003oool0oooo00l0oooo1P00000=0?oo
o`030000003oool0oooo01D0oooo00050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`090?ooo`H000004`3oool00`000000oooo0?ooo`0E0?ooo`00
1@3oool00`000000oooo0?ooo`0J0?ooo`800000:P3oool00`000000oooo0?ooo`040?ooo`D00000
6@3oool00`000000oooo0?ooo`0E0?ooo`001@3oool00`000000oooo0?ooo`0L0?ooo`800000:03o
ool7000001h0oooo00<000000?ooo`3oool05@3oool000D0oooo00<000000?ooo`3oool07P3oool2
00000280oooo1P0000000`3Bogd000000?ooo`0P0?ooo`030000003oool0oooo01D0oooo00050?oo
o`030000003oool0oooo0200oooo0P00000J0?ooo`H00000103oool2000000030=;oO@000000oooo
0200oooo00<000000?ooo`3oool05@3oool000D0oooo00<000000?ooo`3oool08P3oool200000180
oooo1P00000:0?ooo`050000003Bogd0d_mm0=;oO@000000803oool00`000000oooo0?ooo`0E0?oo
o`00103oool00`000000oooo0?ooo`0U0?ooo`8000002`3oool500000100oooo00<000000=;oO@3B
ogd00P3Bogd00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0oooo00040?ooo`030000
003oool0oooo02L0oooo0P0000030?ooo`H00000503oool3000000@0d_mm00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0E0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`<000006@3o
ool3000000030;;oS000000000000080d_mm00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0E0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo00@00000
04CoIP00000000000`2boh`010000000d_mm0=;oO@00000M0?ooo`030000003oool0oooo01D0oooo
00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0603oool010000000A?mV0000
000000040;;oS0@00000703oool00`000000oooo0?ooo`0E0?ooo`00103oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01L0oooo00@0000004CoIP000000X_n@0P0000020;;oS0030000
0035ohd000000080domd00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`00103o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo100000000`2Roi0000000:;o
T002000000<0aOn=00<000000=?oM00000006`3oool00`000000oooo0?ooo`0E0?ooo`00103oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo0P0000002@1XogX000000:;oT02R
oi0000000:;oT0000000^?nC000000020<GoS@040000003Cog@0domd000001X0oooo00<000000?oo
o`3oool05@3oool000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`80
00000P1XogX2000000040:;oT0000000X_n@00000080^?nC00@000000<GoS@35ohd000000P3Cog@0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00040?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0503oool20000000406SoNP000000V_n@09[oT0<000000`2hoi<0
1@000000aOn=0<GoS@35ohd000000080domd00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo1@000003
09[oT0030000002]oiD0000000<0^?nC00<000000<GoS@35ohd01000000I0?ooo`030000003oool0
oooo01@0oooo00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool01@00
00006?m50000001goh80000000<0V_n@0P0000000`2]oiD000000;SoT`030;SoT`8000000P37ohX3
000001P0oooo00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0A0?ooo`<000000P1goh8200000080V_n@0P0000020:goU@060000002hoi<00000
0000002moi8000000P37ohX010000000dOmg0=7oM`00000G0?ooo`030000003oool0oooo01@0oooo
00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool60000000509GoS`00
000000000:goU@0000000`2]oiD01@000000_OnB0;goTP2moi80000000<0aon:00<000000=7oM`00
00005`3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0100oooo00H0000004coJ0000000000007koQP00000209GoS`050000002Toi@00000
0000002]oiD00P0000000`2doiH000000;goTP020;goTP0400000037ohX0aon:00000080dOmg00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00l0oooo00@0000004coJ000000000000P1nohH010000000UOn?09Go
S`0000020:CoU08000000`2doiH00`000000_OnB0;goTP020;goTP0600000037ohX0aon:0000003A
ogL000005P3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00h0oooo1000000207koQP040000002Eohl0UOn?000000<0Y?nD00<000000:co
UP0000000`2doiH01@000000_OnB0;goTP2moi8000000080aon:00@000000=7oM`3AogL000005@3o
ool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00d0oooo0`0000000`1TogP0000007koQP05000000<0Y?nD00<000000:coUP000000102doiH:
000001D0oooo00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0<0?ooo`030000000Lod@000000080I?mh0`00000209;oS`030000002Noi<00000
00<000000P2/oiH01P000000]?nF000000000000]onE00000080__nA00D000000<KoR@36ohT00000
0<koO002000001@0oooo00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0<0?ooo`H0000000D0Pon80000002Bohl0T_n?0000000309koT`800000
0`2/oiH01@000000]onE0;OoU@2goiD0000000<0__nA00H000000<KoR@36ohT000000<koO000000D
0?ooo`030000003oool0oooo01@0oooo00040?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02`3oool20000000604[oIP000000L_mo00000023ohP000000P2Bohl020000000W_nC09ko
T`2Noi<000000:GoUP000000[?nF0`0000040;OoU@040000002noi40__nA00000080a_n900@00000
0<koO03>og`000004`3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00X0oooo0P0000001P1:ofH000000000001bogl0000008?oR0@00000
0P2Noi<00`000000YOnF0:GoUP02000000<0/?nG00D000000;OoU@2goiD0]onE000000020;koT@07
00000036ohT0a_n90<KoR@000000c_ml0000000C0?ooo`030000003oool0oooo01@0oooo00040?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool20000000304[oIP0000000000
0080L_mo0P000002093oSP040000002Hoi800000000000<0YOnF0P0000030;3oU`040000002goiD0
]onE0;OoU@<0000000D0__nA00000036ohT0a_n9000000020<koO0030000003oool0oooo0100oooo
00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`090?ooo`<0000000H0H_mf000000000000000008GoR@000002093oSP050000002Hoi8000000000
002UoiH00`000000102YoiL000000;3oU`2`oiL4000000030;OoU0000000__n@00<000000P36ohT0
0`000000c_ml0000000B0?ooo`030000003oool0oooo01@0oooo00040?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0203oool00`000000<_mB0000000206;oMP090000001koh@00000
08GoR@000000T?n>0000002Hoi8000000080W_nD00D000000:WoU`2YoiL000000:WoU`0300000003
0;7oUP000000]onD0080]onD00D000000;koT02noi0000000<CoRP0300000080c_ml00<000000?oo
o`3oool03`3oool00`000000oooo0000000400000100oooo00040?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01`3oool80000000<08GoR@000000T?n>093oSP000000V?nB0000002N
oi@000000:;oUP000000ZOnG0`0000030;7oUP050000002goi@0]onD0;OoU00000000`2noi000`00
0000a?n:0<CoRP0400000140oooo00D000000?ooo`3oool0oooo0000000B0?ooo`00103oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0`0000001@1Dof`00000077oO`000000
Non400L0000000<0W_nD0000002RoiH00P2RoiH2000000030:[oU`000000/OnF00<0/OnF00D00000
0;OoU02goi@0]onD000000020;koT00600000034ohX0a?n:0<CoRP000000b_n20P00000@0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool000@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`030000000boe8000000080000000/0LOmo000000000000Qon:0000002>ohd0
000009CoT0000000VOnB000000030:;oUP<000000P2ZoiL01@000000/OnF0;7oUP2aoiH0000000<0
]onD00@000000;koT02noi0000000`34ohX010000000b_n20<[oPP00000?0?ooo`8000000`3oool0
0`000000oooo0?ooo`0@0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00D0oooo00@0000001ko@@000000E?m/1@0000000`27ohX0000008koS@020000000409WoTP000000
00000:;oUP80000000@0Y?nF000000000000Z_nG2`0000020;koT00400000034ohX0a?n:000000<0
b_n200<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000180oooo00040?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool0200000007_m100000019of<00000
06WoNP000000Non50`0000000`2>ohd0000009CoT00200000080VonD00@000000:CoUP2ToiH0Y?nF
0`0000000`2[oiH000000;7oU@020;7oU@060000002goi<0]onC0;OoT`000000_?n@100000020<Co
RP040000003:oh80b_n2000000l0oooo00<000000?ooo`3oool00P00000B0?ooo`00103oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo0`0000000`19of<00000000000020000
000307_oQ@000000000000D000000P2Koi@00`2Moi@000000:CoUP0400000080ZonF00D000000;7o
U@2aoiD0/OnE000000030;OoT`060000002loi00_?n@0;coT0000000`_n<0`0000020<[oPP030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`030?ooo`0<0000000Nod4000000000001RogD0000007KoPP000000Non5
00000029oh/0SOn=0`000000102Koi@0000009goU02Moi@2000000<0YOnF0P0000020:_oUP050000
002aoiD0/OnE0;7oU@0000000`2goi<010000000_?n@0;coT00000030<;oS080000000<0b_n20000
003oool03P3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0080oooo10000000101RogD000000000001foh820000000308GoR@000000SOn=
0080000000<0U_nB0000002Moi@00`0000030:GoUP/000000P2goi<010000000_?n@0;coT0000003
0<;oS00300000037ohH00000008000003P3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`00
0000oooo0?ooo`0Y0?ooo`060000003oool0oooo0?ooo`0000004olg0P000000101Mog40000007;o
O`1bogl70000000409KoTP2Goi800000000000<0W_nD0`0000000`2UoiD00000000000020:_oUP06
0000002`oiD0/?nE0;3oU@000000]OnC0`0000030;coT00400000032oh`0`_n<000000<0aon600<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00@0000000<0GOma0000001`ogd01P000000102=ohd000000000002G
oi8200000080W_nD00<0000009koU00000000`2UoiD200000080ZonF00D000000;3oU@2`oiD0/?nE
000000030;GoT`<0000000<0_?n@00000032oh`00P32oh`010000000aon60<OoQP00000>0?ooo`03
0000003oool0oooo01@0oooo00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0P0000001011oe/0000005goL@000002073oO@030000001nohH0000000H000000P2Goi8200000080
W_nD00<000000:GoU@2UoiD00`0000020:_oUP050000002`oiD0/?nE0;3oU@0000000`2eoi<00`00
0000^_nA0;[oT@02000000<0`_n<00D000000<OoQP37ohH0aon60000000=0?ooo`030000003oool0
oooo01@0oooo00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`0000001@000002073o
O@80000000<0O_n60000000000000`00000209OoTPT0000000<0Y?nE000000000000100000020;3o
U@050000002eoi<0]OnC0;GoT`0000000`2joi43000000030<;oS0000000aon60080aon600<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0Y0?oo
o`D0000000<0F_m]0000001^og/00P00000207goQ@P0000000<0UonB0000002Noi@00P2Noi@01`00
0000Y?nE0:CoU@2ToiD000000:[oU@0000000P2ZoiD00`000000[onD00000002000000<0]OnC00D0
00000;[oT@2joi40^_nA000000020;koSP<000000P37ohH00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01@0oooo00040?ooo`030000003oool0oooo02T0oooo00@00000003o6@000000??mG
5`0000020:CoU@050000002ZoiD000000:[oU@000000102_oi@3000000030;GoT`000000^_nA0080
^_nA00H000000;koSP2nohh0__n>00000033ohX2000000030<OoQP000000oooo00/0oooo00<00000
0?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool0:@3oool00`0000004?ld000000030000
000306goNP000000Non400X000000P2Goi4010000000W_nC09koT`0000020:CoU0D0000000<0Z_nE
0000002_oi@00`2_oi@00`000000/onC0;?oT`02000000<0^_nA00D000000;koSP2nohh0__n>0000
00030<?oRP800000303oool00`000000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`0X
0?ooo`@000000P1Hof`40000000307_oP`000000000000d00000102Toi@00`000000ZOnE00000002
000000<0[onD00<000000;?oT`2coi<00P2coi<3000000030;[oT@000000__n>0080__n>00<00000
0<?oRP33ohX00P33ohX00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00030?oo
o`030000003oool0oooo02P0oooo0P000000100@oc@000000000001Hof`30000000307_oP`000000
N_n200L000000P2Foi02000000<0WOnC0`0000001P2Toi@000000:WoU@2YoiD000000:WoU@<00000
00<0[onD0000002coi<00`2coi<00`000000^?nB0;SoTP02000000<0__n>00<000000<?oRP33ohX0
0P33ohX00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00030?ooo`030000003o
ool0oooo02L0oooo1`0000000`1/ogT000000000000=0000000409coTP0000000000000000<0X_nD
0P0000020:WoU@8000000`2]oi@2000000<0/onC00<000000;SoTP2hoi800P2hoi83000000030;ko
SP000000`on:00<0`on:00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`000`3o
ool00`000000oooo0?ooo`0W0?ooo`<0000000<0??mG0000001Iof`00P0000000`1]ogT000000000
00020000000308KoR0000000000000<0000000@0UOn@0000002Foi0000000`2Loi801P000000X_nD
0:;oU02Roi@000000:OoU0@000000`2]oi@01P000000/OnD000000000000/onC000000@0^?nB00<0
00000;_oT02koi000P0000040<?oRP030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool3000000D0oooo00030?ooo`030000003oool0oooo02H0oooo0P000000100FocP000000000001I
of`20000000306goN@00000000000080000000<0Oon50000000000000`0000001@2Dohl0000009Go
T0000000VonB00<0000000D0XOnC000000000000X_nD000000030:OoU08000000`2]oi@010000000
/OnD0;7oU02aoi@2000000<0^?nB00<000000;_oT02koi000P2koi0300000080`on:00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00030?ooo`03
0000003oool0oooo02D0oooo0P0000000`0FocP00000047oFP040000000506koNP00000000000000
001oohD01P0000001@2Dohl000000000002Joi4000000080VonB00D000000:7oT`2Qoi<0XOnC0000
00040:OoU0030000002[oi@00000008000001@2aoi@3000000030;SoTP000000^on@00<0^on@00<0
00000;ooSP2oohh00`00000<0?ooo`030000003oool0oooo00`0oooo0`0000050?ooo`000`3oool0
0`000000oooo0?ooo`0U0?ooo`<0000000H0@OmJ0000001Lofh0G?m^0000001^ogX30000000507oo
Q@00000000000000002<ohd00P0000000`2Bohl000000000000209[oT@080000002Koi80000009oo
T`000000XOnC0000002Uoi@200000080YonD00D000000:_oU02[oi@0ZonD000000040;7oU0040000
002eoi<0]OnC0;GoT`8000000`2koi000`000000_on>0;ooSP030;ooSP030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool4000000@0oooo00030?ooo`030000003oool0oooo02@0oooo
0P0000001@0Qod400000000000000000G?m^00D0000000<0Oon50000000000001@000000102Bohl0
000009SoT@00000209[oT@060000002Ooi<0WonC0000002Qoi<000000`2Uoi@300000080ZonD00<0
00000:ooU00000000`2aoi@00`000000]OnC0;GoT`020;GoT`8000000P2koi000`000000_on>0;oo
SP030;ooSP030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool000<0oooo00<00000
0?ooo`3oool08`3oool200000003027o@@000000AomO0080000000<0H?ma0000001aog`00P000000
0`1hoh40000008CoR0020000000308coS@000000000000<0000000H0V?nA0000002Joi40000009go
TP00000209ooT`030000002Uoi@0YOnD0080YOnD00<000000:WoU00000000P2[oi@00`000000[onD
0:ooU003000000@0]OnC00<000000;SoT@2hoi400`0000040;ooSP030000003oool0oooo00/0oooo
00<000000?ooo`3oool0503oool000<0oooo00<000000?ooo`3oool08P3oool400000080AomO00<0
0000063oL@0000000`0000000`1hoh400000087oQ`070000000509KoT0000000V?nA09SoT@000000
0P2Moi801@000000WonC0000002Soi@000000080YOnD00<000000:WoU02Yoi@00`0000050:ooU003
0000002eoi<0]OnC0080]OnC00<000000;SoT@2hoi400P2hoi400`000000_on>0;ooSP020;ooSP03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool0
8P3oool40000000504OoG`00000000000000001UogD00P0000000`1hoh4000000000000200000003
08WoR`000000SOn=00<000000P2Foi03000000<0WOnB00L000000:?oU02Soi@0XonD0000002Uoi@0
00000080ZOnD00<000000:WoU0000000102_oi@00`000000/_nC000000030;GoT`030000002hoi40
^?nA0080^?nA0P0000030;ooSP030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
00<0oooo00<000000?ooo`3oool08@3oool00`0000000?lR0000000400000080IOme0P000000101h
oh40000000000021ohL30000000308goS@00000000000080Ton?00D0000009KoT0000000VonB0000
000209goTP800000102Soi@010000000ZOnD0:WoU02Yoi@2000000030:coU0000000[onD0080[onD
00<000000;;oT`2boi<00`0000040;SoT@040000002koi00^on@00000080_on>00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`0P0?ooo`<00000
00<0;om=0000001@ofD00P0000001P1UogD000000000001bogd0000007coQ0<0000000<0ROn;0000
002=ohd00P0000000`2Cohl000000000000200000080VonB0P0000020:7oT`060000002Soi@0XonD
0000002Voi@000000P2Yoi@010000000[?nD0:coU02/oi@3000000D0/_nC00<000000;SoT@2hoi40
0P2hoi4010000000^on@0;_oT02koi02000000l0oooo00<000000?ooo`3oool04`3oool000<0oooo
00<000000?ooo`3oool07`3oool30000000502ooC@00000000000000001Iofd00`0000001@1bogd0
000007SoPP000000POn700<0000000<0SOn=0000002@ohh00P000000102Eoi00000009SoT@000002
09_oTP070000002Qoi<0XOnC0:7oT`000000XonD000000030:KoU0030000002Yoi@0000000D0[?nD
00<000000;;oT`2boi<00P2boi<00`000000]?nC000000030;SoT@030000002koi00^on@0080^on@
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?oo
o`0N0?ooo`L000000P1Iofd20000000507;oO@000000N?n20000001nohD02000000209GoT0030000
002Hoi40000000<00000102Qoi<00`000000Y_nD0:KoU0030:KoU0800000102/oi@00`000000[onD
000000030;;oT`030000002doi<0]?nC00<000001@2koi000`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00030?ooo`030000003oool0oooo01h0oooo10000000100noeP0000005Wo
K@1Iofd200000080L_mm0P0000002P1nohD0000008CoR0000000ROn;0000002=ohd00000097oS`00
000209GoT0030000002Hoi40000000<0WOnC00H000000:7oT`2Qoi<000000:?oU00000030:KoU003
0000002Yoi@0000000<0[?nD00@000000:ooU02_oi@000000P2boi<00`000000]?nC0;CoT`030;Co
T`030000002koi00^on@0080^on@00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?oo
o`000`3oool00`000000oooo0?ooo`0M0?ooo`80000000<04olg0000000noeP00P0000002@1Iofd0
0000000000000000L_mm0000001hoh80000007koQ@020000000708WoR`000000SOn=08goS@000000
TOn?0000000209GoT0<000000`2Moi<00`000000XOnC000000020:?oU0040000002Voi@0Y_nD0000
0080ZOnD00D000000:coU02/oi@0[?nD000000030:ooU0030000002boi<0000000@0]?nC00<00000
0;OoTP0000000`2koi000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00030?oo
o`030000003oool0oooo01`0oooo1P000000101=of@0000000000000000206coNP0;0000001hoh80
000007koQ@000000Q?n800000029oh/0000008goS@0000000P2Aohl40000000309[oTP000000WOnC
00<0WOnC00<000000:?oU02Soi@00P2Soi@00`000000Y_nD000000020:WoU080000000<0[?nD0000
002_oi@0102_oi@00`000000]?nC0;CoT`030;CoT`040000002goi80]onB00000080^on@00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`0K0?oo
o`0300000000oaT0000000<000000P1=of@01`000000Homc0000001/ogX0000007CoO`0000000P1n
ohD20000000608WoR`000000SOn=08goS@000000TOn?0P00000209OoT@050000002Joi80V_nB0000
002Moi<00`0000050:?oU0070000002Yoi@0ZOnD0:WoU0000000ZOnD000000050:ooU0030000002a
oi@0000000<0]?nC00<000000;OoTP2goi800P2goi8200000140oooo00<000000?ooo`3oool04`3o
ool000<0oooo00<000000?ooo`3oool06P3oool40000000402[oB@000000COmT04goI0<0000000D0
K?mj0000001dogl0000007_oQ00:0000000509;oS`000000UonA09OoT@0000000P2Joi8200000080
X?nC00@000000:?oU02Soi@0XonD0`0000030:WoU080000000<0ZonD0000002_oi@00P2_oi@01@00
0000/OnD0;7oU02aoi@000000080]?nC00<000000;OoTP2goi800`2goi800`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo01X0oooo0`0000001`0Z
odT000000000001=of@0000005[oK@0000000P1/ogX200000080Non400<0000008;oR00000000P28
oh/010000000S_n=08koS@00000209;oS`030000002Goi40UonA00@00000102Poi<3000000<0YOnD
00@000000:WoU02Yoi@000000P2[oi@01@000000[onD0:ooU02_oi@0000000@0/OnD0P0000050;Oo
TP030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3o
ool06@3oool50000000403ooFP000000000005[oK@80000000H0K?mj0000001dogl0000007_oQ000
000208;oR00300000028oh/000000080S_n=00@0000009;oS`2Bohl000000`2Goi4010000000W?nB
09coTP0000040:3oT`030000002Uoi@0YOnD00<0YOnD00@000000:WoU000000000000`2[oi@00`00
0000[onD000000060;7oU0030000002goi80]onB0080]onB00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`0H0?ooo`D000000P0ooeX00`000000
F_m]0000000206KoMP030000001dogl000000080Non400<0000008;oR00000000P28oh/010000000
S_n=08koS@00000209;oS`030000002Goi400000008000000`2Loi800`000000X?nC0:3oT`020000
00H0YOnD00<000000:_oU0000000102[oi@00`000000/OnD0;7oU0040;7oU0030000002coi<00000
00<0]onB00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000
oooo0?ooo`0H0?ooo`0400000000oaT0000000000080?omJ0P0000001P1Jofd0000006KoMP000000
L?mm00000080Non400H0000008;oR022ohP0000008SoR`00000208koS@030000002Bohl0T_n?00<0
00000P2Hoi4010000000W?nB09coTP2Loi8300000080X_nD00@000000:GoU02Uoi@0YOnD0`000000
0`2[oi@000000:_oU0020:_oU0030000002]oi@0000000@0/OnD00L000000;?oT`2coi<0/onC0000
002goi80000001@0oooo00<000000?ooo`3oool01000000?0?ooo`000`3oool00`000000oooo0?oo
o`0G0?ooo`0300000000oaT000000080000000<0?omJ0000001AofL00P0000001@1VogH00000073o
O@000000NOn300d0000000<0Ton@0000002Hoi400P2Hoi401@000000W?nB09coTP2Loi80000000@0
X_nD00@000000:GoU000000000000`2Woi@2000000030:_oU000000000000080[OnD00D000000;7o
U02aoi@0/OnD000000050;?oT`030000003oool0oooo01<0oooo00@000000?ooo`3oool000004P3o
ool000<0oooo00<000000?ooo`3oool05P3oool50000000503ooFP000000DOmW057oI`0000000P1V
ogH200000080NOn300@00000087oQ`21ohL000000P28oh/01@000000S_n>08koSP2>ohh0000000<0
Ton@00H0000009SoT@2Hoi40V?nA0000002Loi83000000D0X_nD00<000000:OoU02Woi@00`2Woi@3
000000D0[OnD00<000000;7oU00000001@2coi<00`000000oooo0?ooo`0D0?ooo`050000003oool0
oooo0?ooo`0000004@3oool000<0oooo00<000000?ooo`3oool05P3oool600000080DOmW0P000000
101VogH00000073oO@00000207WoP`0400000021ohL0POn700000080R?n;00D0000008koSP2>ohh0
S_n>0000000209?oT0040000002Hoi40V?nA09SoT@<000000P2Moi<010000000X_nD0:;oU02Roi@3
000000H0YonD00<000000:goU02]oi@01@2]oi@00`000000/onC0;?oT`030;?oT`030000003oool0
oooo01@0oooo0P0000040?ooo`030000003oool0oooo00h0oooo00030?ooo`030000003oool0oooo
01D0oooo00H00?lI0000000000000000037oD0000002057oI`060000001Pog80H?mb0000001`ogd0
00000P1ioh<010000000POn7087oQ`00000208SoR`050000002>ohh0S_n>08koSP0000000`2Coi00
1P000000V?nA000000000000VOnB000000@0WOnC0`0000030:?oU0030000002Woi@0YonD0080YonD
0`0000050:goU0030000002_oi@0000000<0/onC00<000000?ooo`3oool05P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00d0oooo00030?ooo`030000003oool0oooo01@0oooo
0P0000000`00obL00000037oD00200000006057oI`000000H?mb063oLP000000KOmk0P00000207Wo
P`0400000021ohL0POn700000080R?n;00D0000008koSP2>ohh0S_n>0000000209?oT0<000000`2I
oi800`000000WOnC09goT`0209goT`030000002Soi@0XonD00<0XonD00<000000:OoU02Woi@00P00
00000`2YoiD00000000000030:goU08000000P2_oi@01@000000/onC0;?oT`2coi<0000001P0oooo
00@000000?ooo`3oool0oooo0P00000@0?ooo`000`3oool00`000000oooo0?ooo`0C0?ooo`800000
00D00?lW000000000000000004SoH@0200000080H?mb00<0000006goN`0000000P1goh4300000005
087oQ`000000R?n;08SoR`0000000P2>ohh50000000309CoT0000000VOnB00<0VOnB00<0000009go
T`2Moi<00`0000060:?oU08000000`2YoiD01@000000ZOnE0000002]oi@0000000D0[onD00<00000
0;?oT`0000006@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`0C0?oo
o`@0000000@0<Om@00000018of4000000P1Pog8010000000KOmk06goN`00000207OoP@0300000020
ohH0P?n600L000000P2>ohh01@000000U?n@09CoT02Doi00000000@0VOnB0`00000209ooT`030000
002Soi@0XonD00@0XonD00<000000:WoU@2YoiD00P2YoiD010000000ZOnE0:WoU@0000070:ooU003
0000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool0
4P3oool30000000402?oA@000000000004SoH@80000000D0H?mb0000001]og/0KOmk0000000307Oo
P@0400000020ohH0P?n6000000<0R?n;00D0000008koSP2>ohh0S_n>0000000309CoT0030000002I
oi80VOnB0080VOnB0P00000509ooT`040000002Soi@0XonD0:?oU0<00000102YoiD4000000H0[onD
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?oo
o`0A0?ooo`0300000000oaT0000000808om500<0000004SoH@0000000P1Jofh010000000KOmk06go
N`00000307OoP@0500000020ohH0P?n6083oQP0000000P28oh/00`000000S_n>08koSP0208koSP06
0000002Doi00U?n@09CoT0000000VOnB0`0000000`2Joi80000009ooT`0409ooT`040000002Soi@0
000000000080YOnD00<000000:WoU@2YoiD00P2YoiD01@000000ZonE0:_oU@2[oiD0000000@0[onD
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?oo
o`0A0?ooo`<0000000/08om5000000000000B?mQ0000001Jofh0000006WoN0000000KOmk00000002
07OoP@0500000020ohH0P?n6083oQP0000000`28oh/01@000000S_n>08koSP2>ohh000000080U?n@
1000000409[oTP030000002Ooi<0WonC00<0WonC0P0000050:GoU0030000002YoiD0ZOnE00800000
0`2[oiD00`000000[onD0:ooU002000001d0oooo00<000000?ooo`3oool04`3oool000<0oooo00<0
00000?ooo`3oool0403oool30000000302?oA@000000?omK0080000000<0F_m^0000001YogP00P1Y
ogP200000080Mon100D00000083oQP20ohH0P?n60000000208SoR`030000002>ohh0S_n>00D00000
0P2Doi000`000000V_nB09[oTP0309[oTP040000002Ooi<0WonC09ooT`<000001P2Uoi@300000003
0:_oU@000000ZonE00<0ZonE0P00000O0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000
003oool0oooo0100oooo1000000203ooF`040000001Jofh0F_m^00000080JOmh00<0000007GoP01e
oh003000000208koSP030000002Doi00U?n@0080U?n@00<0000009[oTP2Joi800`2Joi8010000000
WonC0000000000020:3oU0030000002Uoi@0YOnD00@0YOnD00D000000:_oU@2[oiD0ZonE00000004
0:_oU@030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?oo
o`3oool03`3oool20000000401Go>P000000?omK03ooF`80000000<0F_m^0000001YogP00P1YogP0
10000000MOn007GoP000000307ooQP0300000027oh/0Qon;0080Qon;00D0000008koSP2>ohh0S_n>
0000000409CoT0030000002Joi80V_nB00<0V_nB0`0000050:3oU0040000002Uoi@0YOnD0:GoU0<0
00000`2[oiD00`000000ZonE0:_oU@0200000240oooo00<000000?ooo`3oool04`3oool000<0oooo
00<000000?ooo`3oool03`3oool01P0000005Olj000000000000?omK00000080EOm[00D0000006Wo
N01YogP0JOmh0000000307GoP0050000001oohH0Oon607ooQP0000000`27oh/00`000000S_n>08ko
SP0208koSP030000002Doi00U?n@0080U?n@00<0000009[oTP0000000`0000000`2Koi8000000:3o
U0050:3oU0040000002Uoi@00000000000<0Y_nD00<000000:_oU@2[oiD00`00000S0?ooo`030000
003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00h0oooo00X0000001Go>P000000=omD
0000000ooe/0000005GoJ`000000I_mf0P0000001@1YogP0000007GoP01eoh00000000<0Oon600<0
000008OoR`27oh/00P27oh/00`000000S_n>08koSP0208koSP040000002Doi00U?n@09CoT0<00000
1@2Koi800`000000X?nD0:3oU0030:3oU0<000001@2Voi@010000000ZonE00000000000U0?ooo`03
0000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00h0oooo0P00000203OoE0800000
00<0EOm[0000001VogH00`1VogH200000080MOn000D0000007ooQP1oohH0Oon60000000408OoR`06
0000002>ohh0S_n>08koSP000000U?n@0`0000000`2Eoi40000009_oTP0509_oTP040000002Poi@0
X?nD0:3oU080000000<0XOnD0000002Voi@01P2Voi@00`000000oooo0000000U0?ooo`030000003o
ool0oooo01<0oooo00030?ooo`030000003oool0oooo00d0oooo0P00000303OoE0040000001Eof/0
EOm[000000<0I_mf00<0000007?oO`1cogl00`00000207ooQP0300000027oh/0Qon;0080Qon;00<0
000008koSP2>ohh01000000409GoT@030000002Koi80VonB00@0VonB00@000000:3oU00000000000
0`2Qoi@00`000000Y_nD0:KoU0030:KoU08000000P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00d0oooo00@0000003OoE00goe@0=omD
0P0000000`1Eof/0000006KoMP0206KoMP050000001cogl0Lomo07?oO`0000000P1nohD:00000080
Son>00<0000009GoT@2Eoi400`2Eoi400`000000VonB09_oTP0309_oTP<000001P2Qoi@00`000000
Y_nD0:KoU002000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`00
0`3oool00`000000oooo0?ooo`0=0?ooo`040000000goe@0=omD00000080D?mW00<0000006KoMP1V
ogH00P1VogH01@000000Lomo07?oO`1cogl0000000<0O_n500<0000008OoRP27ohX00P27ohX00`00
0000Son>08ooSP0308ooSP030000002Eoi40UOnA00<0UOnA00@0000009_oTP2Koi80VonB0P000000
0`2Loi<000000:7oU0060:7oU0<000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01<0oooo00020?ooo`030000003oool0oooo00h0oooo00<0000003OoE00000000P1@ofL01P00
0000Homd000000000000I_mf000000<0Lomo00<0000007koQ@1nohD00P1nohD00`000000Qon:08Oo
RP0208OoRP030000002?ohh0Son>0080Son>00<0000009GoT@2Eoi40102Eoi4010000000VonB0000
0000000309coT`030000002Qoi@0XOnD00D0XOnD00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01<0oooo00020?ooo`030000003oool0oooo00h0oooo0P00
0003053oI`050000001Sog@0Homd06?oM00000000`1cogl00`000000O_n507koQ@0207koQ@030000
0027ohX0Qon:0080Qon:00<0000008ooSP2?ohh00`2?ohh010000000UOnA09GoT@2Eoi45000000D0
W?nC00<000000:7oU02Qoi@00`2Qoi@2000000T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0C0?ooo`000P3oool00`000000oooo0?ooo`0>0?ooo`050000001@ofL0D?mW053oI`00
00000`1Sog@01P000000L_mn000000000000Lomo000000@0O_n500<0000008OoRP27ohX00P27ohX0
0`000000Son>08ooSP07000000<0U_nA00<0000009coT`2Loi<0102Loi<010000000XOnD0:7oU02Q
oi@2000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000001@ofL0000000<0Homd00<0000007;oOP1bogh00P1bogh>
000000<0Son>00<0000009KoT@2Foi40102Foi400`000000W?nC09coT`0409coT`040000002Qoi@0
0000000000d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000001@ofL000000080Homd00<0000007;oOP1bogh00P1bogh0
0`000000OOn507goQ@0207goQ@0300000027ohX0Qon:00<0Qon:00<0000008ooSP2?ohh00`2?ohh0
0`000000U_nA09KoT@0409KoT@030000002Loi<0W?nC00@0W?nC0`00000?0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool04P3oool00080oooo00<000000?ooo`3oool0403oool01@00
0000Homd06?oM01Sog@0000000<0L_mn00<0000007goQ@1mohD00`1mohD00`000000Qon:08OoRP02
08OoRP030000002?ohh0Son>00@0Son>00<0000009KoT@2Foi40102Foi400`000000W?nC09coT`04
00000180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`00
0000oooo0?ooo`0A0?ooo`030000001Sog@0000000@0L_mn00<0000007goQ@1mohD00P1mohD00`00
0000Qon:08OoRP0308OoRP030000002?ohh0Son>00@0Son>00<0000009KoT@2Foi400`2Foi440000
01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`000000
oooo0?ooo`0B0?ooo`8000000`1bogh00`000000OOn507goQ@0307goQ@0300000027ohX0Qon:00<0
Qon:00<0000008ooSP2?ohh00`2?ohh00`000000U_nA09KoT@04000001X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`000000oooo0?ooo`0D0?ooo`D00000
0`1mohD00`000000Qon:08OoRP0308OoRP040000002?ohh0Son>08ooSPH000007P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00020?ooo`030000003oool0oooo01T0oooo
3@0000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0B0?ooo`000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B
0?ooo`000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B0?ooo`00
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo2@00000T0?ooo`030000
003oool0oooo0180oooo00020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3o
ool=000000T0oooo1000000P0?ooo`030000003oool0oooo0180oooo00020?ooo`030000003oool0
oooo02X0oooo3@00000J0?ooo`@00000703oool00`000000oooo0?ooo`0B0?ooo`000P3oool00`00
0000oooo0?ooo`0N0?ooo`d00000:P3oool5000001L0oooo00<000000?ooo`3oool04P3oool00080
oooo00<000000?ooo`3oool04@3oool=000000`0oooo00<000000?ooo`3oool0;@3oool4000001<0
oooo00<000000?ooo`3oool04P3oool00080oooo00<000000?ooo`3oool0103oool=000001T0oooo
00<000000?ooo`3oool0<@3oool4000000l0oooo00<000000?ooo`3oool04P3oool00080oooo1`00
000V0?ooo`030000003oool0oooo03D0oooo1@00000:0?ooo`030000003oool0oooo0180oooo0005
0?ooo`H00000903oool00`000000oooo0?ooo`0j0?ooo`@000001P3oool010000000oooo0?ooo`3o
ool2000000l0oooo000;0?ooo`H000007P3oool00`000000oooo0?ooo`0n0?ooo`@000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo000A0?ooo`D000006@3oool0
0`000000oooo0?ooo`0m0?ooo`P00000103oool00`000000oooo0?ooo`0=0?ooo`005P3oool60000
01<0oooo00<000000?ooo`3oool0;`3oool>000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`00703oool5000000h0oooo00<000000?ooo`3oool08@3oool>000001P0
oooo00@000000?ooo`3oool000003P3oool00240oooo1P0000080?ooo`030000003oool0oooo01<0
oooo3P00000W0?ooo`8000003`3oool002L0oooo1P0000020?ooo`030000003oool0oooo00D0oooo
3P0000160?ooo`00;@3oool:000005@0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3o
ool008/0oooo0000\
\>"],
    ImageRangeCache->{{{0, 138.375}, {176.938, 0}} -> {0, 0, 0, 0}}],
  "   "
}], "Text"],

Cell[TextData[{
  "Solution.  From the triangle inequality and the fact that  ",
  Cell[BoxData[
      \(z \[LessEqual] 1\)]],
  " in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ", it follows that  \n\n",
  StyleBox["(6-58)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\)\)\(|\)\)\  = \ \(\(|\)\(az + 
            b\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(\(|\)\(az\)\(|\)\(+\(\(|\)\(b\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \)\(\(|\)\
\(a\)\(|\)\(+\(\(|\)\(b\)\(|\)\)\)\)\)\)\)\)\)\)\)]],
  ".\n\nIf we choose  ",
  Cell[BoxData[
      \(z\_0\  = \ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)\)]],
  ",  where  ",
  Cell[BoxData[
      \(\[Theta]\_0\  = \ Arg \((b)\) - Arg \((a)\)\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[{
      \(arg \((a\ z\_0)\)\ \  = \ \ \(arg \((a)\) + 
            arg \((z\_0)\)\ \  = \ \ arg \((a)\) + 
            arg \((\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\))\)\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(arg \
\((a)\) + 
          arg \((\[ExponentialE]\^\(\[ImaginaryI] \((Arg \((b)\) - Arg \
\((a)\))\)\))\)\)\)\ \[IndentingNewLine]\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(arg \
\((a)\) + arg \((b)\) - arg \((a)\)\)\)\[IndentingNewLine]\), 
    "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(arg \
\((b)\)\)\)\)}]],
  "  \n\nso the vectors ",
  Cell[BoxData[
      \(a\ z\_0\)]],
  " and ",
  Cell[BoxData[
      \(b\)]],
  " lie on the same ray through the origin.  This is the requirement for the \
Inequality ",
  StyleBox["(6-58)",
    FontColor->RGBColor[0, 0, 1]],
  " to be an equality (see Exercise 19 in Section 1.3).  \nHence  ",
  Cell[BoxData[
      \(\(\(|\)\(az\_0 + 
            b\)\(|\)\) = \(\(|\)\(az\_0\)\(|\)\(+\(\(|\)\(b\)\(|\)\(\ \)\(\(\
\[LessEqual]\)\(\ \)\(\(|\)\(a\)\(|\)\(+\(\(|\)\(b\)\(|\)\)\)\)\)\)\)\)\)]],
  ",  and the result is established."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 6.26.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Here is an example with  ",
  Cell[BoxData[
      RowBox[{"a", " ", "=", " ", 
        RowBox[{
          RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", "  ", 
              StyleBox["and",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", "b"}]}], 
          "=", \(1 - \[ImaginaryI]\)}]}]]],
  ". "
}], "Text"],

Cell[BoxData[{
    \(\(a\  = \ 1 + \[ImaginaryI];\)\), "\[IndentingNewLine]", 
    \(\(b = 1 - \[ImaginaryI];\)\), "\[IndentingNewLine]", 
    \(\(f[z_] = a\ z + b;\)\), "\[IndentingNewLine]", 
    \(\(u = 
        ComplexExpand[
          Re[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(v = 
        ComplexExpand[
          Im[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = \@\(u\^2 + v\^2\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<         a = \>", a\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<         b = \>", b\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = a*z + b\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<The modulus |f[z]| is\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<On the circle  C: |z|=1  we have\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(\[Theta]\_0 = Arg[b] - Arg[a];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<In the closed unit disk D: |z| \[LessEqual] 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\),  where 0 \[LessEqual] r \[LessEqual] 1, and -\[Pi] < \[Theta] \
\[LessEqual] \[Pi]\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<The maximum occurs on the unit circle C: |z| = 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at  z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\),  where\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = Arg[b] - Arg[a]\>\""];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = (\>\"", Arg[b], "\<) - (\>", 
        Arg[a], "\<)\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = \>\"", \[Theta]\_0];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<]\>"\ ];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = f[\>\"", \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\), \
"\<]\>"\ ];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The modulus |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| is\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<|\>"\ ];\)\), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\)}], \
"Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Plot[h[1, \[Theta]], {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotRange \[Rule] {{\(-\[Pi]\), \[Pi]}, {0, 3}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], 
            Range[0, 3.0, 0.5]}, 
        AxesOrigin \[Rule] {\(-\[Pi]\), 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs when \[Theta] = \!\(\[Theta]\_0\) = \
\>\"", \[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<|f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| \[LessEqual] \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \)}], \
"Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(graph = 
        CylindricalPlot3D[
          Abs[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], {r, 0, 
            1}, {\[Theta], \(-\[Pi]\), \[Pi]}, \[IndentingNewLine]PlotPoints \
\[Rule] {11, 37}, 
          ViewPoint \[Rule] {2, \(-3.5\), 
              1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
                1}, {0, 3}}, \[IndentingNewLine]AxesLabel \[Rule] {x, y, s}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {1, 
                1}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0.5, 
                0.5], Range[0, 1, 1], Range[1, 3, 1]}, \ 
          AmbientLight\  \[Rule] \ \ Hue[
              0.35]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<|f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<   |f[z]| \[LessEqual] \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "If we change the viewpoint for the graph, it is easier to see that the \
maximum occurs when the angle is  ",
  Cell[BoxData[
      \(\[Theta]\_0 = \(-\[Pi]\)\/2\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\(Show[graph, ViewPoint \[Rule] {2, 1, 1}, 
        AxesEdge \[Rule] {{1, \(-1\)}, {1, \(-1\)}, {1, \(-1\)}}];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<|f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<   |f[z]| \[LessEqual] \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \)}], \
"Input"],

Cell[TextData[{
  "Here is an example with  ",
  Cell[BoxData[
      RowBox[{"a", " ", "=", " ", 
        RowBox[{
          RowBox[{\(-\@3\), "-", 
            RowBox[{"\[ImaginaryI]", "  ", 
              StyleBox["and",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", "b"}]}], 
          "=", \(\@3 - \[ImaginaryI]\)}]}]]],
  ". "
}], "Text"],

Cell[BoxData[{
    \(\(a\  = \ \(-\@3\) - \[ImaginaryI];\)\), "\[IndentingNewLine]", 
    \(\(b = \@3 - \[ImaginaryI];\)\), "\[IndentingNewLine]", 
    \(\(f[z_] = a\ z + b;\)\), "\[IndentingNewLine]", 
    \(\(u = 
        ComplexExpand[
          Re[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(v = 
        ComplexExpand[
          Im[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = \@\(u\^2 + v\^2\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<         a = \>", a\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<         b = \>", b\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = a*z + b\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<The modulus |f[z]| is\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<On the circle  C: |z|=1  we have\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \)}], "Input"],

Cell[BoxData[{
    \(\(\[Theta]\_0 = Arg[b] - Arg[a];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<In the closed unit disk D: |z| \[LessEqual] 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\),  where 0 \[LessEqual] r \[LessEqual] 1, and -\[Pi] < \[Theta] \
\[LessEqual] \[Pi]\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<The maximum occurs on the unit circle C: |z| = 1\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at  z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\),  where\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = Arg[b] - Arg[a]\>\""];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = (\>\"", Arg[b], "\<) - (\>", 
        Arg[a], "\<)\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(\[Theta]\_0\)  = \>\"", \[Theta]\_0];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<]\>"\ ];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = f[\>\"", \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\), \
"\<]\>"\ ];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The modulus |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| is\>\""];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<|\>"\ ];\)\), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\)}], \
"Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Plot[h[1, \[Theta]], {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotRange \[Rule] {{\(-\[Pi]\), \[Pi]}, {0, 4}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/3], Range[0, 4, 1]}, 
        AxesOrigin \[Rule] {\(-\[Pi]\), 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs when \[Theta] = \!\(\[Theta]\_0\) = \
\>\"", \[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<|f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| \[LessEqual] \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \)}], \
"Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(graph = 
        CylindricalPlot3D[
          Abs[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], {r, 0, 
            1}, {\[Theta], \(-\[Pi]\), \[Pi]}, \[IndentingNewLine]PlotPoints \
\[Rule] {11, 37}, 
          ViewPoint \[Rule] {2, \(-3.5\), 
              1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
                1}, {0, 4}}, \[IndentingNewLine]AxesLabel \[Rule] {x, y, s}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {1, 
                1}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0.5, 
                0.5], Range[0, 1, 1], Range[1, 4, 1]}, \ 
          AmbientLight\  \[Rule] \ \ Hue[
              0.35]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<|f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<   |f[z]| \[LessEqual] \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 1.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\)\ \  = \ \ z\^3 - z\^2 + z - 1\)]],
  ".  If we set our domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " to be  ",
  Cell[BoxData[
      \(D : \(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is continuous on the closed region  ",
  Cell[BoxData[
      \(R : \(\(|\)\(z\)\(|\)\(\(\[LessEqual]\)\(\ \)\(1\)\)\)\)]],
  ".  Show that  ",
  Cell[BoxData[
      \(max\+\(\(|\)\(z\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(1\)\)\)\(\(|\)\(f \((z)\)\)\(|\)\) = 4\)]],
  ",  and this value is assumed by ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  " at a point  ",
  Cell[BoxData[
      \(z\_0 = \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]\) = \(-1\)\)\)]],
  "  on the boundary of ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0.0142606 0.147265 [
[.125 .00176 -15.7188 -20.125 ]
[.125 .00176 15.7188 0 ]
[.25 .00176 -11.4063 -18.1875 ]
[.25 .00176 11.4063 0 ]
[.375 .00176 -11.4063 -18.1875 ]
[.375 .00176 11.4063 0 ]
[.5 .00176 -3 -9 ]
[.5 .00176 3 0 ]
[.625 .00176 -8.09375 -18.1875 ]
[.625 .00176 8.09375 0 ]
[.75 .00176 -8.09375 -18.1875 ]
[.75 .00176 8.09375 0 ]
[.875 .00176 -12.4063 -20.125 ]
[.875 .00176 12.4063 0 ]
[1 .00176 -5 -12.5625 ]
[1 .00176 5 0 ]
[-0.0125 .16153 -6 -4.5 ]
[-0.0125 .16153 0 4.5 ]
[-0.0125 .30879 -6 -4.5 ]
[-0.0125 .30879 0 4.5 ]
[-0.0125 .45605 -6 -4.5 ]
[-0.0125 .45605 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 .01426 m
.125 .02051 L
s
gsave
.125 .00176 -76.7188 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
81.313 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 17.063 moveto
(\\200\\200\\200\\200) show
79.875 17.063 moveto
(\\200\\200) show
84.125 17.063 moveto
(\\200) show
86.313 17.063 moveto
(\\200) show
77.000 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.25 .01426 m
.25 .02051 L
s
gsave
.25 .00176 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.375 .01426 m
.375 .02051 L
s
gsave
.375 .00176 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 .01426 m
.5 .02051 L
s
[(0)] .5 .00176 0 1 Mshowa
.625 .01426 m
.625 .02051 L
s
gsave
.625 .00176 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.75 .01426 m
.75 .02051 L
s
gsave
.75 .00176 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 .01426 m
.875 .02051 L
s
gsave
.875 .00176 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 .01426 m
1 .02051 L
s
gsave
1 .00176 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .01426 m
1 .01426 L
s
0 .16153 m
.00625 .16153 L
s
[(1)] -0.0125 .16153 1 0 Mshowa
0 .30879 m
.00625 .30879 L
s
[(2)] -0.0125 .30879 1 0 Mshowa
0 .45605 m
.00625 .45605 L
s
[(3)] -0.0125 .45605 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .60332 m
.00123 .6033 L
.00236 .60324 L
.00365 .60312 L
.00488 .60297 L
.00706 .60259 L
.00942 .60203 L
.01203 .60122 L
.01479 .60014 L
.01975 .59767 L
.02486 .59437 L
.02966 .59061 L
.04057 .57966 L
.0517 .56517 L
.06188 .54908 L
.08481 .50374 L
.1265 .39468 L
.16661 .26953 L
.20928 .13225 L
.22902 .0725 L
.2394 .04289 L
.24507 .02735 L
.2465 .02353 L
.24784 .01994 L
.24905 .01675 L
.25037 .01523 L
.25105 .01699 L
.25177 .01886 L
.25306 .0222 L
.25595 .02954 L
.26208 .04462 L
.27285 .06943 L
.29403 .11126 L
.30387 .1273 L
.31448 .14204 L
.32442 .1534 L
.33367 .16179 L
.34372 .16851 L
.34903 .17106 L
.35199 .17218 L
.35471 .17302 L
.35758 .17371 L
.35908 .17399 L
.36068 .17423 L
.36207 .17438 L
.36337 .17449 L
.36411 .17453 L
.36479 .17456 L
.36557 .17458 L
.36632 .17458 L
Mistroke
.36759 .17456 L
.36894 .17449 L
.37021 .17439 L
.37136 .17426 L
.37273 .17407 L
.3742 .17382 L
.37687 .17323 L
.38204 .17163 L
.38687 .1696 L
.39784 .1631 L
.40853 .15439 L
.41997 .14266 L
.46346 .07997 L
.47402 .06164 L
.48523 .04146 L
.4948 .02388 L
.49742 .01903 L
.4988 .01648 L
.49949 .0152 L
.50025 .01472 L
.50163 .01727 L
.50291 .01965 L
.50535 .02416 L
.54565 .09501 L
.56536 .12438 L
.5867 .1498 L
.59839 .16029 L
.60352 .16405 L
.60916 .16754 L
.61412 .17006 L
.61945 .17215 L
.62239 .17304 L
.62507 .17367 L
.62637 .17392 L
.62777 .17414 L
.62911 .17432 L
.63033 .17443 L
.63152 .17452 L
.63277 .17457 L
.63403 .17458 L
.63541 .17455 L
.63661 .17449 L
.63788 .17439 L
.63909 .17426 L
.64018 .1741 L
.64287 .17361 L
.64578 .17288 L
.65107 .17102 L
.65664 .16832 L
.66254 .16462 L
Mistroke
.67312 .15584 L
.68301 .14514 L
.69365 .13099 L
.71287 .0987 L
.73358 .0549 L
.73925 .04141 L
.74236 .03375 L
.7453 .02638 L
.74804 .01936 L
.74879 .01742 L
.74958 .01535 L
.75026 .01494 L
.751 .01689 L
.75617 .03072 L
.79789 .15481 L
.84035 .29199 L
.88123 .41701 L
.90205 .47264 L
.92468 .52396 L
.93523 .54404 L
.94643 .5624 L
.95611 .57568 L
.96654 .58717 L
.97555 .59466 L
.97949 .59722 L
.9838 .59951 L
.98789 .60119 L
.99169 .60232 L
.9938 .60276 L
.99571 .60305 L
.99677 .60317 L
.99792 .60326 L
.999 .6033 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=@3oool300000;P0oooo0`00000]0?ooo`00=P3oool00`000000oooo
0?ooo`0J0?ooo`@000007P3oool3000003T0oooo0`00000J0?ooo`@000007`3oool00`000000oooo
0?ooo`0/0?ooo`00<`3oool5000001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool5000002d0oooo000c
0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0703oool5000003L0oooo1@00
000K0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000;P3oool003@0oooo00<0
00000?ooo`0000007P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000003P0oooo
00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000002h0
oooo000e0?ooo`800000703oool010000000oooo0?ooo`00000M0?ooo`030000003oool0000003T0
oooo00<000000?ooo`0000006`3oool010000000oooo0?ooo`00000N0?ooo`800000;P3oool005@0
oooo0P00000O0?ooo`800000>P3oool2000001`0oooo0P00001?0?ooo`009@3oool4000000@0oooo
300000000`3oool000000000000200000:T0oooo200000000`3oool0000000000006000002P0oooo
003o0?ooob40oooo00190?ooo`@00000103oool800000100oooo100000030?ooo`@0000000<0oooo
0000000000000P00000c0?ooo`@0000000<0oooo0000000000000P00000G0?ooo`P00000C03oool0
0900oooo0P00001k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00300
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03oool010000000
oooo0?ooo`00001H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool000003P3oool002l0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`00001C0?ooo`040000003oool0oooo000005L0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`00000I0?ooo`030000003oool0000000h0oooo000a0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`04
0000003oool0oooo000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000001T0oooo00<000000?ooo`0000003P3oool00380oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000000G0?ooo`040000003oool0oooo000001`0oooo00@000000?oo
o`3oool00000603oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000001/0oooo
00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000001P0
oooo1@00000=0?ooo`00;`3oool010000000oooo0?ooo`0000050?ooo`D000005`3oool00`000000
oooo0000000M0?ooo`030000003oool0000001T0oooo0P00000N0?ooo`030000003oool0000001`0
oooo00<000000?ooo`000000603oool010000000oooo0?ooo`0000040?ooo`D00000:@3oool00300
oooo0P00000R0?ooo`030000003oool0000001d0oooo00<000000?ooo`000000>@3oool00`000000
oooo0000000L0?ooo`030000003oool0000001T0oooo0P00000c0?ooo`004P3oool00`000000oooo
0?ooo`0n0?ooo`D000006`3oool5000003L0oooo1@00000J0?ooo`D00000C@3oool00180oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?oo
o`030000003oool0oooo0?l0oooo303oool00180oooo@00000000`3o0?l000000000000l00000003
0?l0o`000000000003`0000000<0o`3o000000000000?P00000?0?ooo`004P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01`0oooo0P3o0?lN0?ooo`030000003oool0oooo01`0oooo
0`3o0?lN0?ooo`030000003oool0oooo01`0oooo0P3o0?lN0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0?03oool00`3o0?l0oooo0?l0
o`0l0?ooo`030?l0o`3oool0o`3o03`0oooo00<0o`3o0?ooo`3o0?l0CP3oool00180oooo00<00000
0?ooo`3oool0?03oool00`3o0?l0oooo0?l0o`0k0?ooo`050?l0o`3oool0oooo0?ooo`3o0?l0>`3o
ool0103o0?l0oooo0?ooo`3o0?m=0?ooo`004P3oool00`000000oooo0?ooo`0k0?ooo`040?l0o`3o
ool0oooo0?l0oc/0oooo00D0o`3o0?ooo`3oool0oooo0?l0o`0j0?ooo`050?l0o`3oool0oooo0?oo
o`3o0?l0C@3oool00180oooo00<000000?ooo`3oool0>`3oool0103o0?l0oooo0?ooo`3o0?lj0?oo
o`030?l0o`3oool0oooo00<0oooo00<0o`3o0?ooo`3oool0=`3oool01@3o0?l0oooo0?ooo`3oool0
o`3o04d0oooo000B0?ooo`030000003oool0oooo03X0oooo00<0o`3o0?ooo`3oool00P3oool00`3o
0?l0oooo0?ooo`0g0?ooo`030?l0o`3oool0oooo00<0oooo00<0o`3o0?ooo`3oool0=`3oool00`3o
0?l0oooo0?ooo`020?ooo`030?l0o`3oool0oooo04X0oooo000B0?ooo`030000003oool0oooo03X0
oooo00<0o`3o0?ooo`3oool00P3oool00`3o0?l0oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo00D0
oooo00<0o`3o0?ooo`3oool0=P3oool00`3o0?l0oooo0?ooo`020?ooo`030?l0o`3oool0oooo04X0
oooo000B0?ooo`030000003oool0oooo03X0oooo00<0o`3o0?ooo`3oool00`3oool00`3o0?l0oooo
0?ooo`0e0?ooo`030?l0o`3oool0oooo00H0oooo00<0o`3o0?ooo`3oool0=03oool00`3o0?l0oooo
0?ooo`030?ooo`030?l0o`3oool0oooo04X0oooo000B0?ooo`030000003oool0oooo03T0oooo00<0
o`3o0?ooo`3oool0103oool00`3o0?l0oooo0?ooo`0d0?ooo`030?l0o`3oool0oooo00L0oooo00<0
o`3o0?ooo`3oool0=03oool00`3o0?l0oooo0?ooo`040?ooo`030?l0o`3oool0oooo04T0oooo000B
0?ooo`030000003oool0oooo03T0oooo00<0o`3o0?ooo`3oool01@3oool00`3o0?l0oooo0?ooo`0c
0?ooo`030?l0o`3oool0oooo00P0oooo00<0o`3o0?ooo`3oool0<P3oool00`3o0?l0oooo0?ooo`05
0?ooo`030?l0o`3oool0oooo04T0oooo000B0?ooo`030000003oool0oooo03P0oooo00<0o`3o0?oo
o`3oool01P3oool00`3o0?l0oooo0?ooo`0b0?ooo`030?l0o`3oool0oooo00T0oooo00<0o`3o0?oo
o`3oool0<P3oool00`3o0?l0oooo0?ooo`050?ooo`030?l0o`3oool0oooo04T0oooo000B0?ooo`03
0000003oool0oooo03P0oooo00<0o`3o0?ooo`3oool01`3oool00`3o0?l0oooo0?ooo`0a0?ooo`03
0?l0o`3oool0oooo00X0oooo00<0o`3o0?ooo`3oool0<03oool00`3o0?l0oooo0?ooo`070?ooo`03
0?l0o`3oool0oooo04P0oooo000B0?ooo`030000003oool0oooo03P0oooo00<0o`3o0?ooo`3oool0
1`3oool00`3o0?l0oooo0?ooo`0`0?ooo`030?l0o`3oool0oooo00`0oooo00<0o`3o0?ooo`3oool0
;`3oool00`3o0?l0oooo0?ooo`070?ooo`030?l0o`3oool0oooo04P0oooo000B0?ooo`030000003o
ool0oooo03L0oooo00<0o`3o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`0^0?ooo`030?l0o`3o
ool0oooo00d0oooo00<0o`3o0?ooo`3oool0;P3oool00`3o0?l0oooo0?ooo`090?ooo`030?l0o`3o
ool0oooo04L0oooo000B0?ooo`030000003oool0oooo03L0oooo00<0o`3o0?ooo`3oool02@3oool0
0`3o0?l0oooo0?ooo`0^0?ooo`030?l0o`3oool0oooo00h0oooo00<0o`3o0?ooo`3oool0;@3oool0
0`3o0?l0oooo0?ooo`090?ooo`030?l0o`3oool0oooo04L0oooo000B0?ooo`030000003oool0oooo
03L0oooo00<0o`3o0?ooo`3oool02P3oool00`3o0?l0oooo0?ooo`0/0?ooo`030?l0o`3oool0oooo
0100oooo00<0o`3o0?ooo`3oool0:`3oool00`3o0?l0oooo0?ooo`0:0?ooo`030?l0o`3oool0oooo
04L0oooo000B0?ooo`030000003oool0oooo03H0oooo00<0o`3o0?ooo`3oool02`3oool00`3o0?l0
oooo0?ooo`0[0?ooo`030?l0o`3oool0oooo0140oooo00<0o`3o0?ooo`3oool0:`3oool00`3o0?l0
oooo0?ooo`0;0?ooo`030?l0o`3oool0oooo04H0oooo000B0?ooo`030000003oool0oooo03H0oooo
00<0o`3o0?ooo`3oool0303oool00`3o0?l0oooo0?ooo`0Z0?ooo`030?l0o`3oool0oooo0180oooo
00<0o`3o0?ooo`3oool0:@3oool00`3o0?l0oooo0?ooo`0<0?ooo`030?l0o`3oool0oooo04H0oooo
000B0?ooo`030000003oool0oooo03H0oooo00<0o`3o0?ooo`3oool0303oool00`3o0?l0oooo0?oo
o`0Y0?ooo`030?l0o`3oool0oooo01<0oooo00<0o`3o0?ooo`3oool0:@3oool00`3o0?l0oooo0?oo
o`0<0?ooo`030?l0o`3oool0oooo04H0oooo000B0?ooo`030000003oool0oooo03D0oooo00<0o`3o
0?ooo`3oool03P3oool00`3o0?l0oooo0?ooo`0W0?ooo`030?l0o`3oool0oooo01D0oooo00<0o`3o
0?ooo`3oool09`3oool00`3o0?l0oooo0?ooo`0>0?ooo`030?l0o`3oool0oooo04D0oooo000B0?oo
o`030000003oool0oooo03D0oooo00<0o`3o0?ooo`3oool03P3oool00`3o0?l0oooo0?ooo`0W0?oo
o`030?l0o`3oool0oooo01H0oooo00<0o`3o0?ooo`3oool09P3oool00`3o0?l0oooo0?ooo`0>0?oo
o`030?l0o`3oool0oooo04D0oooo000B0?ooo`030000003oool0oooo03D0oooo00<0o`3o0?ooo`3o
ool03`3oool00`3o0?l0oooo0?ooo`0U0?ooo`030?l0o`3oool0oooo01L0oooo00<0o`3o0?ooo`3o
ool09@3oool00`3o0?l0oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo04D0oooo000B0?ooo`030000
003oool0oooo03@0oooo00<0o`3o0?ooo`3oool0403oool00`3o0?l0oooo0?ooo`0T0?ooo`030?l0
o`3oool0oooo01T0oooo00<0o`3o0?ooo`3oool0903oool00`3o0?l0oooo0?ooo`0@0?ooo`030?l0
o`3oool0oooo04@0oooo000B0?ooo`030000003oool0oooo03@0oooo00<0o`3o0?ooo`3oool04@3o
ool00`3o0?l0oooo0?ooo`0R0?ooo`030?l0o`3oool0oooo01X0oooo00<0o`3o0?ooo`3oool08`3o
ool00`3o0?l0oooo0?ooo`0A0?ooo`030?l0o`3oool0oooo04@0oooo000B0?ooo`030000003oool0
oooo03@0oooo00<0o`3o0?ooo`3oool04@3oool00`3o0?l0oooo0?ooo`0R0?ooo`030?l0o`3oool0
oooo01/0oooo00<0o`3o0?ooo`3oool08@3oool00`3o0?l0oooo0?ooo`0B0?ooo`030?l0o`3oool0
oooo04@0oooo000B0?ooo`030000003oool0oooo03<0oooo00<0o`3o0?ooo`3oool04`3oool00`3o
0?l0oooo0?ooo`0P0?ooo`030?l0o`3oool0oooo01d0oooo00<0o`3o0?ooo`3oool0803oool00`3o
0?l0oooo0?ooo`0C0?ooo`030?l0o`3oool0oooo04<0oooo000B0?ooo`030000003oool0oooo03<0
oooo00<0o`3o0?ooo`3oool04`3oool00`3o0?l0oooo0?ooo`0O0?ooo`030?l0o`3oool0oooo01h0
oooo00<0o`3o0?ooo`3oool07`3oool00`3o0?l0oooo0?ooo`0D0?ooo`030?l0o`3oool0oooo04<0
oooo000B0?ooo`030000003oool0oooo03<0oooo00<0o`3o0?ooo`3oool0503oool00`3o0?l0oooo
0?ooo`0N0?ooo`030?l0o`3oool0oooo01l0oooo00<0o`3o0?ooo`3oool07P3oool00`3o0?l0oooo
0?ooo`0E0?ooo`030?l0o`3oool0oooo0480oooo000B0?ooo`030000003oool0oooo0380oooo00<0
o`3o0?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`0L0?ooo`030?l0o`3oool0oooo0240oooo00<0
o`3o0?ooo`3oool0703oool00`3o0?l0oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo0480oooo000B
0?ooo`030000003oool0oooo0380oooo00<0o`3o0?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`0K
0?ooo`030?l0o`3oool0oooo02<0oooo00<0o`3o0?ooo`3oool06P3oool00`3o0?l0oooo0?ooo`0G
0?ooo`030?l0o`3oool0oooo0480oooo000B0?ooo`030000003oool0oooo0380oooo00<0o`3o0?oo
o`3oool05`3oool00`3o0?l0oooo0?ooo`0J0?ooo`030?l0o`3oool0oooo02<0oooo00<0o`3o0?oo
o`3oool06@3oool00`3o0?l0oooo0?ooo`0I0?ooo`030?l0o`3oool0oooo0440oooo000B0?ooo`03
0000003oool0oooo0340oooo00<0o`3o0?ooo`3oool06@3oool00`3o0?l0oooo0?ooo`0H0?ooo`03
0?l0o`3oool0oooo02D0oooo00<0o`3o0?ooo`3oool0603oool00`3o0?l0oooo0?ooo`0I0?ooo`03
0?l0o`3oool0oooo0440oooo000B0?ooo`030000003oool0oooo0340oooo00<0o`3o0?ooo`3oool0
6P3oool00`3o0?l0oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo02L0oooo00<0o`3o0?ooo`3oool0
5P3oool00`3o0?l0oooo0?ooo`0J0?ooo`030?l0o`3oool0oooo0440oooo000B0?ooo`030000003o
ool0oooo0340oooo00<0o`3o0?ooo`3oool06`3oool00`3o0?l0oooo0?ooo`0D0?ooo`030?l0o`3o
ool0oooo02T0oooo00<0o`3o0?ooo`3oool0503oool00`3o0?l0oooo0?ooo`0L0?ooo`030?l0o`3o
ool0oooo0400oooo000:0?ooo`D000000`3oool00`000000oooo0?ooo`0a0?ooo`030?l0o`3oool0
oooo01`0oooo00<0o`3o0?ooo`3oool04P3oool00`3o0?l0oooo0?ooo`0[0?ooo`030?l0o`3oool0
oooo01<0oooo00<0o`3o0?ooo`3oool0703oool00`3o0?l0oooo0?ooo`100?ooo`00303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<0o`3o0?ooo`3oool07P3oool00`3o
0?l0oooo0?ooo`0@0?ooo`030?l0o`3oool0oooo02d0oooo00<0o`3o0?ooo`3oool04@3oool00`3o
0?l0oooo0?ooo`0M0?ooo`030?l0o`3oool0oooo0400oooo000<0?ooo`030000003oool0oooo00<0
oooo0`00000`0?ooo`030?l0o`3oool0oooo01l0oooo00<0o`3o0?ooo`3oool03P3oool00`3o0?l0
oooo0?ooo`0_0?ooo`030?l0o`3oool0oooo00h0oooo0P3o0?lQ0?ooo`030?l0o`3oool0oooo03l0
oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`3o0?l0oooo
0?ooo`0P0?ooo`80o`3o303oool20?l0oc<0oooo00<0o`3o0?ooo`3oool0303oool00`3o0?l0oooo
0?ooo`0Q0?ooo`030?l0o`3oool0oooo03l0oooo000<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;`3oool00`3o0?l0oooo0?ooo`0S0?ooo`030?l0o`3oool0oooo00L0oooo0P3o
0?lf0?ooo`<0o`3o2P3oool00`3o0?l0oooo0?ooo`0R0?ooo`030?l0o`3oool0oooo03l0oooo000;
0?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`030?l0o`3oool0oooo02@0oooo2@3o0?lk
0?ooo`X0o`3o9@3oool00`3o0?l0oooo0?ooo`0o0?ooo`004P3oool00`000000oooo0?ooo`0_0?oo
o`030?l0o`3oool0oooo09P0oooo00<0o`3o0?ooo`3oool0?P3oool00180oooo00<000000?ooo`3o
ool0;P3oool00`3o0?l0oooo0?ooo`2I0?ooo`030?l0o`3oool0oooo03h0oooo000B0?ooo`030000
003oool0oooo02h0oooo00<0o`3o0?ooo`3oool0V@3oool00`3o0?l0oooo0?ooo`0n0?ooo`004P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0o`3oool0oooo09X0oooo00<0o`3o0?ooo`3oool0?@3o
ool00180oooo00<000000?ooo`3oool0;P3oool00`3o0?l0oooo0?ooo`2J0?ooo`030?l0o`3oool0
oooo03d0oooo000B0?ooo`030000003oool0oooo02d0oooo00<0o`3o0?ooo`3oool0V`3oool00`3o
0?l0oooo0?ooo`0m0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`030?l0o`3oool0oooo09/0
oooo00<0o`3o0?ooo`3oool0?@3oool00180oooo00<000000?ooo`3oool0;@3oool00`3o0?l0oooo
0?ooo`2L0?ooo`030?l0o`3oool0oooo03`0oooo000B0?ooo`030000003oool0oooo02`0oooo00<0
o`3o0?ooo`3oool0W@3oool00`3o0?l0oooo0?ooo`0l0?ooo`004P3oool00`000000oooo0?ooo`0/
0?ooo`030?l0o`3oool0oooo09d0oooo00<0o`3o0?ooo`3oool0?03oool00180oooo00<000000?oo
o`3oool0;03oool00`3o0?l0oooo0?ooo`2N0?ooo`030?l0o`3oool0oooo03/0oooo000B0?ooo`03
0000003oool0oooo02`0oooo00<0o`3o0?ooo`3oool0WP3oool00`3o0?l0oooo0?ooo`0k0?ooo`00
4P3oool00`000000oooo0?ooo`0[0?ooo`030?l0o`3oool0oooo09l0oooo00<0o`3o0?ooo`3oool0
>`3oool00180oooo00<000000?ooo`3oool0:`3oool00`3o0?l0oooo0?ooo`2O0?ooo`030?l0o`3o
ool0oooo03/0oooo000B0?ooo`030000003oool0oooo02/0oooo00<0o`3o0?ooo`3oool0X03oool0
0`3o0?l0oooo0?ooo`0j0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0o`3oool0oooo
0:40oooo00<0o`3o0?ooo`3oool0>P3oool00180oooo00<000000?ooo`3oool0:P3oool00`3o0?l0
oooo0?ooo`2Q0?ooo`030?l0o`3oool0oooo03X0oooo000B0?ooo`030000003oool0oooo02X0oooo
00<0o`3o0?ooo`3oool0XP3oool00`3o0?l0oooo0?ooo`0i0?ooo`004P3oool00`000000oooo0?oo
o`0Y0?ooo`030?l0o`3oool0oooo0:<0oooo00<0o`3o0?ooo`3oool0>@3oool00180oooo00<00000
0?ooo`3oool0:@3oool00`3o0?l0oooo0?ooo`2S0?ooo`030?l0o`3oool0oooo03T0oooo000B0?oo
o`030000003oool0oooo02T0oooo00<0o`3o0?ooo`3oool0X`3oool00`3o0?l0oooo0?ooo`0i0?oo
o`004P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0o`3oool0oooo0:@0oooo00<0o`3o0?ooo`3o
ool0>03oool00180oooo00<000000?ooo`3oool0:03oool00`3o0?l0oooo0?ooo`2U0?ooo`030?l0
o`3oool0oooo03P0oooo000B0?ooo`030000003oool0oooo02P0oooo00<0o`3o0?ooo`3oool0Y@3o
ool00`3o0?l0oooo0?ooo`0h0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`030?l0o`3oool0
oooo0:H0oooo00<0o`3o0?ooo`3oool0=`3oool00180oooo00<000000?ooo`3oool09`3oool00`3o
0?l0oooo0?ooo`2W0?ooo`030?l0o`3oool0oooo03L0oooo000B0?ooo`030000003oool0oooo02L0
oooo00<0o`3o0?ooo`3oool0Y`3oool00`3o0?l0oooo0?ooo`0g0?ooo`004P3oool00`000000oooo
0?ooo`0W0?ooo`030?l0o`3oool0oooo0:L0oooo00<0o`3o0?ooo`3oool0=`3oool00180oooo00<0
00000?ooo`3oool09P3oool00`3o0?l0oooo0?ooo`2Y0?ooo`030?l0o`3oool0oooo03H0oooo000B
0?ooo`030000003oool0oooo02H0oooo00<0o`3o0?ooo`3oool0Z@3oool00`3o0?l0oooo0?ooo`0f
0?ooo`004P3oool00`000000oooo0?ooo`0V0?ooo`030?l0o`3oool0oooo0:T0oooo00<0o`3o0?oo
o`3oool0=P3oool000X0oooo100000040?ooo`030000003oool0oooo02D0oooo00<0o`3o0?ooo`3o
ool0Z`3oool00`3o0?l0oooo0?ooo`0e0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02D0oooo00<0o`3o0?ooo`3oool0Z`3oool00`3o0?l0oooo0?ooo`0e0?ooo`002`3o
ool00`000000oooo0?ooo`040?ooo`<000009@3oool00`3o0?l0oooo0?ooo`2[0?ooo`030?l0o`3o
ool0oooo03D0oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool0
0`3o0?l0oooo0?ooo`2/0?ooo`030?l0o`3oool0oooo03@0oooo000:0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0903oool00`3o0?l0oooo0?ooo`2]0?ooo`030?l0o`3oool0
oooo03@0oooo000;0?ooo`8000001@3oool00`000000oooo0?ooo`0T0?ooo`030?l0o`3oool0oooo
0:d0oooo00<0o`3o0?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool0903oool00`3o0?l0
oooo0?ooo`2^0?ooo`030?l0o`3oool0oooo03<0oooo000B0?ooo`030000003oool0oooo02<0oooo
00<0o`3o0?ooo`3oool0[`3oool00`3o0?l0oooo0?ooo`0c0?ooo`004P3oool00`000000oooo0?oo
o`0S0?ooo`030?l0o`3oool0oooo0:l0oooo00<0o`3o0?ooo`3oool0<`3oool00180oooo00<00000
0?ooo`3oool08`3oool00`3o0?l0oooo0?ooo`2`0?ooo`030?l0o`3oool0oooo0380oooo000B0?oo
o`030000003oool0oooo0280oooo00<0o`3o0?ooo`3oool0/@3oool00`3o0?l0oooo0?ooo`0b0?oo
o`004P3oool00`000000oooo0?ooo`0R0?ooo`030?l0o`3oool0oooo0;40oooo00<0o`3o0?ooo`3o
ool0<P3oool00180oooo00<000000?ooo`3oool08P3oool00`3o0?l0oooo0?ooo`2b0?ooo`030?l0
o`3oool0oooo0340oooo000B0?ooo`030000003oool0oooo0240oooo00<0o`3o0?ooo`3oool0/`3o
ool00`3o0?l0oooo0?ooo`0a0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0o`3oool0
oooo0;<0oooo00<0o`3o0?ooo`3oool0<@3oool00180oooo00<000000?ooo`3oool08@3oool00`3o
0?l0oooo0?ooo`2d0?ooo`030?l0o`3oool0oooo0300oooo000B0?ooo`030000003oool0oooo0200
oooo00<0o`3o0?ooo`3oool0]@3oool00`3o0?l0oooo0?ooo`0`0?ooo`004P3oool00`000000oooo
0?ooo`0P0?ooo`030?l0o`3oool0oooo0;H0oooo00<0o`3o0?ooo`3oool0;`3oool00180oooo00<0
00000?ooo`3oool0803oool00`3o0?l0oooo0?ooo`2f0?ooo`030?l0o`3oool0oooo02l0oooo000B
0?ooo`030000003oool0oooo0200oooo00<0o`3o0?ooo`3oool0]P3oool00`3o0?l0oooo0?ooo`0_
0?ooo`004P3oool00`000000oooo0?ooo`0O0?ooo`030?l0o`3oool0oooo0;P0oooo00<0o`3o0?oo
o`3oool0;P3oool00180oooo00<000000?ooo`3oool07`3oool00`3o0?l0oooo0?ooo`2h0?ooo`03
0?l0o`3oool0oooo02h0oooo000B0?ooo`030000003oool0oooo01l0oooo00<0o`3o0?ooo`3oool0
^03oool00`3o0?l0oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`0N0?ooo`030?l0o`3o
ool0oooo0;X0oooo00<0o`3o0?ooo`3oool0;@3oool00180oooo00<000000?ooo`3oool07P3oool0
0`3o0?l0oooo0?ooo`2j0?ooo`030?l0o`3oool0oooo02d0oooo000B0?ooo`030000003oool0oooo
01h0oooo00<0o`3o0?ooo`3oool0^P3oool00`3o0?l0oooo0?ooo`0]0?ooo`004P3oool00`000000
oooo0?ooo`0M0?ooo`030?l0o`3oool0oooo0;`0oooo00<0o`3o0?ooo`3oool0;03oool00180oooo
00<000000?ooo`3oool07@3oool00`3o0?l0oooo0?ooo`2l0?ooo`030?l0o`3oool0oooo02`0oooo
000B0?ooo`030000003oool0oooo01`0oooo00<0o`3o0?ooo`3oool0_@3oool00`3o0?l0oooo0?oo
o`0/0?ooo`004P3oool00`000000oooo0?ooo`0L0?ooo`030?l0o`3oool0oooo0;h0oooo00<0o`3o
0?ooo`3oool0:`3oool00180oooo00<000000?ooo`3oool0703oool00`3o0?l0oooo0?ooo`2n0?oo
o`030?l0o`3oool0oooo02/0oooo000B0?ooo`030000003oool0oooo01/0oooo00<0o`3o0?ooo`3o
ool0_`3oool00`3o0?l0oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030?l0
o`3oool0oooo0<00oooo00<0o`3o0?ooo`3oool0:P3oool00180oooo00<000000?ooo`3oool06P3o
ool00`3o0?l0oooo0?ooo`310?ooo`030?l0o`3oool0oooo02X0oooo000B0?ooo`030000003oool0
oooo01X0oooo00<0o`3o0?ooo`3oool0`@3oool00`3o0?l0oooo0?ooo`0Z0?ooo`004P3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0o`3oool0oooo0<80oooo00<0o`3o0?ooo`3oool0:@3oool00180
oooo00<000000?ooo`3oool06@3oool00`3o0?l0oooo0?ooo`330?ooo`030?l0o`3oool0oooo02T0
oooo000B0?ooo`030000003oool0oooo01T0oooo00<0o`3o0?ooo`3oool0``3oool00`3o0?l0oooo
0?ooo`0Y0?ooo`002`3oool2000000D0oooo00<000000?ooo`3oool0603oool00`3o0?l0oooo0?oo
o`350?ooo`030?l0o`3oool0oooo02P0oooo000:0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0603oool00`3o0?l0oooo0?ooo`350?ooo`030?l0o`3oool0oooo02P0oooo000<
0?ooo`030000003oool0oooo00<0oooo0`00000H0?ooo`030?l0o`3oool0oooo0<H0oooo00<0o`3o
0?ooo`3oool09`3oool000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030?l0o`3oool0oooo0<L0oooo00<0o`3o0?ooo`3oool09`3oool000X0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0G0?ooo`030?l0o`3oool0oooo0<L0oooo00<0o`3o0?oo
o`3oool09`3oool000/0oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<0o`3o0?ooo`3o
ool0b03oool00`3o0?l0oooo0?ooo`0V0?ooo`004P3oool00`000000oooo0?ooo`0F0?ooo`030?l0
o`3oool0oooo0<T0oooo00<0o`3o0?ooo`3oool09P3oool00180oooo00<000000?ooo`3oool05P3o
ool00`3o0?l0oooo0?ooo`390?ooo`030?l0o`3oool0oooo02H0oooo000B0?ooo`030000003oool0
oooo01D0oooo00<0o`3o0?ooo`3oool0b`3oool00`3o0?l0oooo0?ooo`0U0?ooo`004P3oool00`00
0000oooo0?ooo`0E0?ooo`030?l0o`3oool0oooo0</0oooo00<0o`3o0?ooo`3oool09@3oool00180
oooo00<000000?ooo`3oool05@3oool00`3o0?l0oooo0?ooo`3<0?ooo`030?l0o`3oool0oooo02@0
oooo000B0?ooo`030000003oool0oooo01@0oooo00<0o`3o0?ooo`3oool0c@3oool00`3o0?l0oooo
0?ooo`0T0?ooo`004P3oool00`000000oooo0?ooo`0D0?ooo`030?l0o`3oool0oooo0<h0oooo00<0
o`3o0?ooo`3oool08`3oool00180oooo00<000000?ooo`3oool04`3oool00`3o0?l0oooo0?ooo`3?
0?ooo`030?l0o`3oool0oooo02<0oooo000B0?ooo`030000003oool0oooo01<0oooo00<0o`3o0?oo
o`3oool0d03oool00`3o0?l0oooo0?ooo`0R0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0o`3oool0oooo0=40oooo00<0o`3o0?ooo`3oool08P3oool00180oooo00<000000?ooo`3oool0
4P3oool00`3o0?l0oooo0?ooo`3B0?ooo`030?l0o`3oool0oooo0240oooo000B0?ooo`030000003o
ool0oooo0140oooo00<0o`3o0?ooo`3oool0d`3oool00`3o0?l0oooo0?ooo`0Q0?ooo`004P3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0o`3oool0oooo0=@0oooo00<0o`3o0?ooo`3oool0803oool0
0180oooo00<000000?ooo`3oool0403oool00`3o0?l0oooo0?ooo`3E0?ooo`030?l0o`3oool0oooo
0200oooo000B0?ooo`030000003oool0oooo0100oooo00<0o`3o0?ooo`3oool0e@3oool00`3o0?l0
oooo0?ooo`0P0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo0=L0oooo
00<0o`3o0?ooo`3oool07`3oool00180oooo00<000000?ooo`3oool03`3oool00`3o0?l0oooo0?oo
o`3G0?ooo`030?l0o`3oool0oooo01l0oooo000B0?ooo`030000003oool0oooo00h0oooo00<0o`3o
0?ooo`3oool0f@3oool00`3o0?l0oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`0>0?oo
o`030?l0o`3oool0oooo0=T0oooo00<0o`3o0?ooo`3oool07P3oool00180oooo00<000000?ooo`3o
ool03@3oool00`3o0?l0oooo0?ooo`3K0?ooo`030?l0o`3oool0oooo01d0oooo000B0?ooo`030000
003oool0oooo00`0oooo00<0o`3o0?ooo`3oool0g03oool00`3o0?l0oooo0?ooo`0M0?ooo`004P3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0o`3oool0oooo0=d0oooo00<0o`3o0?ooo`3oool0703o
ool00180oooo00<000000?ooo`3oool02`3oool00`3o0?l0oooo0?ooo`3N0?ooo`030?l0o`3oool0
oooo01`0oooo000B0?ooo`030000003oool0oooo00/0oooo00<0o`3o0?ooo`3oool0g`3oool00`3o
0?l0oooo0?ooo`0K0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030?l0o`3oool0oooo0>40
oooo00<0o`3o0?ooo`3oool06P3oool00180oooo00<000000?ooo`3oool02@3oool00`3o0?l0oooo
0?ooo`3S0?ooo`030?l0o`3oool0oooo01T0oooo000B0?ooo`030000003oool0oooo00T0oooo00<0
o`3o0?ooo`3oool0i03oool00`3o0?l0oooo0?ooo`0H0?ooo`004P3oool00`000000oooo0?ooo`08
0?ooo`030?l0o`3oool0oooo0>H0oooo00<0o`3o0?ooo`3oool05`3oool00180oooo00<000000?oo
o`3oool01`3oool00`3o0?l0oooo0?ooo`3W0?ooo`030?l0o`3oool0oooo01L0oooo000B0?ooo`03
0000003oool0oooo00H0oooo00<0o`3o0?ooo`3oool0j@3oool00`3o0?l0oooo0?ooo`0F0?ooo`00
4P3oool00`000000oooo0?ooo`050?ooo`030?l0o`3oool0oooo0>/0oooo00<0o`3o0?ooo`3oool0
5@3oool000`0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<0o`3o0?ooo`3oool0k@3o
ool20?l0oaD0oooo000=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`3o
0?ob0?ooo`<0o`3o4P3oool000X0oooo1@0000030?ooo`@0o`3on03oool30?l0o`l0oooo000:0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool<0?ooo`002`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0?l0oooo303oool000`0oooo0P0000040?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`00\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3, 0, 0, 0}}],
  "   ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75749 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.82146e-017 1.01703 -0.115954 1.01703 [
[.00331 .03177 -5.96982 -9 ]
[.00331 .03177 6.03018 0 ]
[.18186 .02084 -11.961 -9 ]
[.18186 .02084 12.039 0 ]
[.3625 .00979 -2.99564 -9 ]
[.3625 .00979 3.00436 0 ]
[.54524 -0.0014 -9.00329 -9 ]
[.54524 -0.0014 8.99671 0 ]
[.36259 -0.05378 -4.99273 -12.5625 ]
[.36259 -0.05378 5.00727 0 ]
[.86732 .04258 -3.01071 -9 ]
[.86732 .04258 2.98929 0 ]
[.99691 .0948 -3.01458 -9 ]
[.99691 .0948 2.98542 0 ]
[.8671 -0.02099 -5.01786 -12.5625 ]
[.8671 -0.02099 4.98214 0 ]
[1.01042 .26203 0 -4.73606 ]
[1.01042 .26203 6 4.26394 ]
[1.01118 .41776 0 -4.71412 ]
[1.01118 .41776 6 4.28588 ]
[1.01194 .57397 0 -4.69211 ]
[1.01194 .57397 6 4.30789 ]
[1.0127 .73066 0 -4.67003 ]
[1.0127 .73066 6 4.32997 ]
[1.07467 .41474 0 -6.58012 ]
[1.07467 .41474 10 5.98238 ]
[ 0 0 0 0 ]
[ 1 .75749 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00324 .04449 m
.73015 0 L
s
.00324 .04449 m
.00321 .05084 L
s
[(-1)] .00331 .03177 -0.00503 1 Mshowa
.18182 .03356 m
.1818 .03991 L
s
[(-0.5)] .18186 .02084 -0.00325 1 Mshowa
.36248 .0225 m
.36247 .02886 L
s
[(0)] .3625 .00979 -0.00145 1 Mshowa
.54524 .01132 m
.54524 .01767 L
s
[(0.5)] .54524 -0.0014 .00037 1 Mshowa
gsave
.36259 -0.05378 -65.9927 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.73015 0 m
.99697 .10751 L
s
.86737 .05529 m
.86739 .06165 L
s
[(0)] .86732 .04258 .00357 1 Mshowa
.99697 .10751 m
.997 .11387 L
s
[(1)] .99691 .0948 .00486 1 Mshowa
gsave
.8671 -0.02099 -66.0179 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.99697 .10751 m
1 .73114 L
s
.99772 .2627 m
.99138 .26303 L
s
[(1)] 1.01042 .26203 -1 .05246 Mshowa
.99848 .41836 m
.99213 .41866 L
s
[(2)] 1.01118 .41776 -1 .04758 Mshowa
.99924 .57451 m
.99289 .57478 L
s
[(3)] 1.01194 .57397 -1 .04269 Mshowa
1 .73114 m
.99365 .73138 L
s
[(4)] 1.0127 .73066 -1 .03778 Mshowa
gsave
1.07467 .41474 -61 -10.5801 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.30248 .75749 L
s
.30248 .75749 m
.30373 .14725 L
s
.30373 .14725 m
.00324 .04449 L
s
.73015 0 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.73015 0 m
.00324 .04449 L
s
.30373 .14725 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.30248 .75749 L
s
.30248 .75749 m
.30373 .14725 L
s
0 0 m
1 0 L
1 .75749 L
0 .75749 L
closepath
clip
newpath
.5 Mabswid
.57708 .20692 m .58448 .21179 L .5202 .3031 L p .824 1 .882 r
F P
0 g
s
.63313 .16192 m .64654 .1276 L .58448 .21179 L p .538 1 .68 r
F P
0 g
s
.58448 .21179 m .57708 .20692 L .63313 .16192 L p .538 1 .68 r
F P
0 g
s
.51906 .28022 m .5202 .3031 L .45547 .39658 L p .793 1 .857 r
F P
0 g
s
.5202 .3031 m .51906 .28022 L .57708 .20692 L p .824 1 .882 r
F P
0 g
s
.64654 .1276 m .63313 .16192 L .68576 .18779 L p .785 1 .686 r
F P
0 g
s
.68576 .18779 m .70496 .19202 L .64654 .1276 L p .785 1 .686 r
F P
0 g
s
.46065 .35847 m .45547 .39658 L .39211 .48697 L p .785 1 .848 r
F P
0 g
s
.45547 .39658 m .46065 .35847 L .51906 .28022 L p .793 1 .857 r
F P
0 g
s
.56965 .21682 m .57708 .20692 L .51906 .28022 L p 0 1 .1 r
F P
0 g
s
.57708 .20692 m .56965 .21682 L .61963 .18871 L p .598 1 .686 r
F P
0 g
s
.61963 .18871 m .63313 .16192 L .57708 .20692 L p .598 1 .686 r
F P
0 g
s
.51791 .26994 m .51906 .28022 L .46065 .35847 L p .848 1 .897 r
F P
0 g
s
.51906 .28022 m .51791 .26994 L .56965 .21682 L p 0 1 .1 r
F P
0 g
s
.4035 .43485 m .39211 .48697 L .33188 .56897 L p .782 1 .843 r
F P
0 g
s
.39211 .48697 m .4035 .43485 L .46065 .35847 L p .785 1 .848 r
F P
0 g
s
.70496 .19202 m .68576 .18779 L .73342 .22257 L p .831 1 .38 r
F P
0 g
s
.73342 .22257 m .70887 .21574 L .72586 .22192 L p .379 1 .1 r
F P
0 g
s
.73342 .22257 m .75789 .23882 L .74017 .22315 L p .831 1 .38 r
F P
0 g
s
.75789 .23882 m .73342 .22257 L .77466 .24363 L p .313 1 1 r
F P
0 g
s
.72586 .22192 m .7455 .22906 L p .73342 .22257 L .379 1 .1 r
F P
0 g
s
.74017 .22315 m .70496 .19202 L p .73342 .22257 L .831 1 .38 r
F P
0 g
s
.63313 .16192 m .61963 .18871 L .66648 .19621 L p .726 1 .696 r
F P
0 g
s
.66648 .19621 m .68576 .18779 L .63313 .16192 L p .726 1 .696 r
F P
0 g
s
.46586 .33158 m .46065 .35847 L .4035 .43485 L p .81 1 .868 r
F P
0 g
s
.46065 .35847 m .46586 .33158 L .51791 .26994 L p .848 1 .897 r
F P
0 g
s
.33188 .56897 m .34922 .50428 L .4035 .43485 L p .782 1 .843 r
F P
0 g
s
.41494 .39346 m .4035 .43485 L .34922 .50428 L p .797 1 .856 r
F P
0 g
s
.4035 .43485 m .41494 .39346 L .46586 .33158 L p .81 1 .868 r
F P
0 g
s
.56217 .22944 m .56965 .21682 L .51791 .26994 L p .306 1 .413 r
F P
0 g
s
.56965 .21682 m .56217 .22944 L .60603 .20886 L p .603 1 .654 r
F P
0 g
s
.60603 .20886 m .61963 .18871 L .56965 .21682 L p .603 1 .654 r
F P
0 g
s
.51676 .26696 m .51791 .26994 L .46586 .33158 L p .892 1 .934 r
F P
0 g
s
.51791 .26994 m .51676 .26696 L .56217 .22944 L p .306 1 .413 r
F P
0 g
s
.68576 .18779 m .66648 .19621 L .70887 .21574 L p .773 1 .602 r
F P
0 g
s
.70887 .21574 m .73342 .22257 L .68576 .18779 L p .773 1 .602 r
F P
0 g
s
.34922 .50428 m .33188 .56897 L .27653 .63759 L p .782 1 .84 r
F P
0 g
s
.47108 .3131 m .46586 .33158 L .41494 .39346 L p .842 1 .9 r
F P
0 g
s
.46586 .33158 m .47108 .3131 L .51676 .26696 L p .892 1 .934 r
F P
0 g
s
.61963 .18871 m .60603 .20886 L .64711 .20732 L p .694 1 .667 r
F P
0 g
s
.64711 .20732 m .66648 .19621 L .61963 .18871 L p .694 1 .667 r
F P
0 g
s
.77466 .24363 m .80374 .26576 L .75789 .23882 L p .313 1 1 r
F P
0 g
s
.34922 .50428 m .36662 .4503 L .41494 .39346 L p .797 1 .856 r
F P
0 g
s
.42643 .36099 m .41494 .39346 L .36662 .4503 L p .814 1 .876 r
F P
0 g
s
.41494 .39346 m .42643 .36099 L .47108 .3131 L p .842 1 .9 r
F P
0 g
s
.27653 .63759 m .29939 .56231 L .34922 .50428 L p .782 1 .84 r
F P
0 g
s
.36662 .4503 m .34922 .50428 L .29939 .56231 L p .791 1 .85 r
F P
0 g
s
.66648 .19621 m .64711 .20732 L .68422 .21481 L p .733 1 .591 r
F P
0 g
s
.68422 .21481 m .70887 .21574 L .66648 .19621 L p .733 1 .591 r
F P
0 g
s
.51561 .26664 m .51676 .26696 L .47108 .3131 L p .755 1 .847 r
F P
0 g
s
.55465 .23982 m .56217 .22944 L .51676 .26696 L p .31 1 .355 r
F P
0 g
s
.51676 .26696 m .51561 .26664 L .55465 .23982 L p .31 1 .355 r
F P
0 g
s
.56217 .22944 m .55465 .23982 L .59235 .22329 L p .564 1 .566 r
F P
0 g
s
.59235 .22329 m .60603 .20886 L .56217 .22944 L p .564 1 .566 r
F P
0 g
s
.71625 .22055 m .7455 .22906 L .73596 .22559 L p .554 1 .1 r
F P
0 g
s
.73596 .22559 m .70887 .21574 L p .71625 .22055 L .554 1 .1 r
F P
0 g
s
.70887 .21574 m .68422 .21481 L .71625 .22055 L p .554 1 .1 r
F P
0 g
s
.6869 .21657 m .71625 .22055 L .68422 .21481 L p .353 1 .1 r
F P
0 g
s
.71625 .22055 m .6869 .21657 L .6951 .21514 L p .593 1 1 r
F P
0 g
s
.6951 .21514 m .7091 .21269 L p .71625 .22055 L .593 1 1 r
F P
0 g
s
.7455 .22906 m .71625 .22055 L .72701 .21997 L p .578 1 1 r
F P
0 g
s
.76239 .23736 m .73342 .22257 L p .7455 .22906 L .379 1 .1 r
F P
0 g
s
.72701 .21997 m .7422 .21914 L p .7455 .22906 L .578 1 1 r
F P
0 g
s
.7455 .22906 m .77466 .24363 L .76239 .23736 L p .379 1 .1 r
F P
0 g
s
.47634 .29998 m .47108 .3131 L .42643 .36099 L p .865 1 .937 r
F P
0 g
s
.47108 .3131 m .47634 .29998 L .51561 .26664 L p .755 1 .847 r
F P
0 g
s
.60603 .20886 m .59235 .22329 L .62763 .21713 L p .651 1 .584 r
F P
0 g
s
.62763 .21713 m .64711 .20732 L .60603 .20886 L p .651 1 .584 r
F P
0 g
s
.29939 .56231 m .27653 .63759 L .22771 .68847 L p .784 1 .838 r
F P
0 g
s
.29939 .56231 m .3223 .49794 L .36662 .4503 L p .791 1 .85 r
F P
0 g
s
.38408 .40568 m .36662 .4503 L .3223 .49794 L p .801 1 .863 r
F P
0 g
s
.36662 .4503 m .38408 .40568 L .42643 .36099 L p .814 1 .876 r
F P
0 g
s
.43797 .33537 m .42643 .36099 L .38408 .40568 L p .83 1 .901 r
F P
0 g
s
.42643 .36099 m .43797 .33537 L .47634 .29998 L p .865 1 .937 r
F P
0 g
s
.80374 .26576 m .77466 .24363 L .80819 .24787 L p .601 1 .931 r
F P
0 g
s
.80819 .24787 m .84109 .27195 L .80374 .26576 L p .601 1 .931 r
F P
0 g
s
.64711 .20732 m .62763 .21713 L .65947 .21679 L p .677 1 .483 r
F P
0 g
s
.65947 .21679 m .68422 .21481 L .64711 .20732 L p .677 1 .483 r
F P
0 g
s
.22771 .68847 m .25549 .60516 L .29939 .56231 L p .784 1 .838 r
F P
0 g
s
.3223 .49794 m .29939 .56231 L .25549 .60516 L p .789 1 .846 r
F P
0 g
s
.51444 .26606 m .51561 .26664 L .47634 .29998 L p .735 1 .904 r
F P
0 g
s
.54708 .24662 m .55465 .23982 L .53935 .25033 L p 0 1 .1 r
F P
0 g
s
.53935 .25033 m .51561 .26664 L p .54708 .24662 L 0 1 .1 r
F P
0 g
s
.55465 .23982 m .54708 .24662 L .57858 .23287 L p .388 1 .281 r
F P
0 g
s
.54708 .24662 m .53946 .24973 L .55545 .24259 L p .401 1 .863 r
F P
0 g
s
.55545 .24259 m .56473 .23845 L p .54708 .24662 L .401 1 .863 r
F P
0 g
s
.51561 .26664 m .51444 .26606 L .54708 .24662 L p 0 1 .1 r
F P
0 g
s
.57858 .23287 m .59235 .22329 L .55465 .23982 L p .388 1 .281 r
F P
0 g
s
.48162 .28954 m .47634 .29998 L .43797 .33537 L p .859 1 .966 r
F P
0 g
s
.47634 .29998 m .48162 .28954 L .51444 .26606 L p .735 1 .904 r
F P
0 g
s
.3223 .49794 m .34528 .44336 L .38408 .40568 L p .801 1 .863 r
F P
0 g
s
.40161 .36889 m .38408 .40568 L .34528 .44336 L p .81 1 .881 r
F P
0 g
s
.38408 .40568 m .40161 .36889 L .43797 .33537 L p .83 1 .901 r
F P
0 g
s
.59235 .22329 m .57858 .23287 L .60804 .22465 L p .511 1 .319 r
F P
0 g
s
.60804 .22465 m .62763 .21713 L .59235 .22329 L p .511 1 .319 r
F P
0 g
s
.77466 .24363 m .7455 .22906 L .77523 .23057 L p .585 1 .975 r
F P
0 g
s
.77523 .23057 m .80819 .24787 L .77466 .24363 L p .585 1 .975 r
F P
0 g
s
.25549 .60516 m .28331 .53302 L .3223 .49794 L p .789 1 .846 r
F P
0 g
s
.34528 .44336 m .3223 .49794 L .28331 .53302 L p .794 1 .856 r
F P
0 g
s
.44957 .31453 m .43797 .33537 L .40161 .36889 L p .836 1 .927 r
F P
0 g
s
.43797 .33537 m .44957 .31453 L .48162 .28954 L p .859 1 .966 r
F P
0 g
s
.68422 .21481 m .65947 .21679 L .6869 .21657 L p .353 1 .1 r
F P
0 g
s
.25549 .60516 m .22771 .68847 L .18692 .71815 L p .786 1 .837 r
F P
0 g
s
.62763 .21713 m .60804 .22465 L .6346 .21989 L p .469 1 .1 r
F P
0 g
s
.6346 .21989 m .65947 .21679 L .62763 .21713 L p .469 1 .1 r
F P
0 g
s
.7422 .21914 m .77523 .23057 L .7455 .22906 L p .578 1 1 r
F P
0 g
s
.51327 .2638 m .51444 .26606 L .48162 .28954 L p .803 1 1 r
F P
0 g
s
.51444 .26606 m .51327 .2638 L .53946 .24973 L p .651 1 .969 r
F P
0 g
s
.53946 .24973 m .54708 .24662 L .51444 .26606 L p .651 1 .969 r
F P
0 g
s
.56473 .23845 m .57858 .23287 L .54708 .24662 L p .401 1 .863 r
F P
0 g
s
.34528 .44336 m .36833 .39734 L .40161 .36889 L p .81 1 .881 r
F P
0 g
s
.41922 .33835 m .40161 .36889 L .36833 .39734 L p .816 1 .901 r
F P
0 g
s
.40161 .36889 m .41922 .33835 L .44957 .31453 L p .836 1 .927 r
F P
0 g
s
.28331 .53302 m .31118 .47106 L .34528 .44336 L p .794 1 .856 r
F P
0 g
s
.36833 .39734 m .34528 .44336 L .31118 .47106 L p .799 1 .87 r
F P
0 g
s
.18692 .71815 m .21887 .62985 L .25549 .60516 L p .786 1 .837 r
F P
0 g
s
.28331 .53302 m .25549 .60516 L .21887 .62985 L p .788 1 .844 r
F P
0 g
s
.48694 .27989 m .48162 .28954 L .44957 .31453 L p .837 1 .982 r
F P
0 g
s
.48162 .28954 m .48694 .27989 L .51327 .2638 L p .803 1 1 r
F P
0 g
s
.58835 .2299 m .60804 .22465 L .57858 .23287 L p .252 1 .843 r
F P
0 g
s
.57858 .23287 m .56473 .23845 L .58835 .2299 L p .252 1 .843 r
F P
0 g
s
.84109 .27195 m .80819 .24787 L .83293 .23526 L p .654 1 .889 r
F P
0 g
s
.83293 .23526 m .86871 .25785 L .84109 .27195 L p .654 1 .889 r
F P
0 g
s
.65947 .21679 m .6346 .21989 L .65745 .21584 L p .189 1 .976 r
F P
0 g
s
.65745 .21584 m .6869 .21657 L .65947 .21679 L p .189 1 .976 r
F P
0 g
s
.46123 .29666 m .44957 .31453 L .41922 .33835 L p .828 1 .947 r
F P
0 g
s
.44957 .31453 m .46123 .29666 L .48694 .27989 L p .837 1 .982 r
F P
0 g
s
.7091 .21269 m .7422 .21914 L .71625 .22055 L p .593 1 1 r
F P
0 g
s
.21887 .62985 m .25083 .55299 L .28331 .53302 L p .788 1 .844 r
F P
0 g
s
.31118 .47106 m .28331 .53302 L .25083 .55299 L p .791 1 .852 r
F P
0 g
s
.60804 .22465 m .58835 .2299 L .60962 .22327 L p .355 1 1 r
F P
0 g
s
.60962 .22327 m .6346 .21989 L .60804 .22465 L p .355 1 1 r
F P
0 g
s
.80819 .24787 m .77523 .23057 L .79711 .21929 L p .661 1 .906 r
F P
0 g
s
.79711 .21929 m .83293 .23526 L .80819 .24787 L p .661 1 .906 r
F P
0 g
s
.31118 .47106 m .33911 .41822 L .36833 .39734 L p .799 1 .87 r
F P
0 g
s
.39146 .35863 m .36833 .39734 L .33911 .41822 L p .802 1 .885 r
F P
0 g
s
.36833 .39734 m .39146 .35863 L .41922 .33835 L p .816 1 .901 r
F P
0 g
s
.4369 .31253 m .41922 .33835 L .39146 .35863 L p .813 1 .92 r
F P
0 g
s
.41922 .33835 m .4369 .31253 L .46123 .29666 L p .828 1 .947 r
F P
0 g
s
.51209 .25936 m .51327 .2638 L .48694 .27989 L p .801 1 1 r
F P
0 g
s
.51327 .2638 m .51209 .25936 L .53179 .24953 L p .777 1 1 r
F P
0 g
s
.53179 .24953 m .53946 .24973 L .51327 .2638 L p .777 1 1 r
F P
0 g
s
.25083 .55299 m .28283 .4866 L .31118 .47106 L p .791 1 .852 r
F P
0 g
s
.33911 .41822 m .31118 .47106 L .28283 .4866 L p .792 1 .863 r
F P
0 g
s
.53946 .24973 m .53179 .24953 L .5508 .24079 L p .741 1 1 r
F P
0 g
s
.5508 .24079 m .56473 .23845 L .53946 .24973 L p .741 1 1 r
F P
0 g
s
.49229 .26987 m .48694 .27989 L .46123 .29666 L p .811 1 .979 r
F P
0 g
s
.48694 .27989 m .49229 .26987 L .51209 .25936 L p .801 1 1 r
F P
0 g
s
.77523 .23057 m .7422 .21914 L .76125 .20905 L p .67 1 .925 r
F P
0 g
s
.76125 .20905 m .79711 .21929 L .77523 .23057 L p .67 1 .925 r
F P
0 g
s
.6346 .21989 m .60962 .22327 L .62789 .2174 L p .574 1 1 r
F P
0 g
s
.62789 .2174 m .65745 .21584 L .6346 .21989 L p .574 1 1 r
F P
0 g
s
.6869 .21657 m .65745 .21584 L .67591 .21034 L p .631 1 1 r
F P
0 g
s
.67591 .21034 m .7091 .21269 L .6869 .21657 L p .631 1 1 r
F P
0 g
s
.56473 .23845 m .5508 .24079 L .56855 .23321 L p .703 1 1 r
F P
0 g
s
.56855 .23321 m .58835 .2299 L .56473 .23845 L p .703 1 1 r
F P
0 g
s
.21887 .62985 m .18692 .71815 L .15549 .72437 L p .789 1 .837 r
F P
0 g
s
.47296 .28039 m .46123 .29666 L .4369 .31253 L p .81 1 .955 r
F P
0 g
s
.46123 .29666 m .47296 .28039 L .49229 .26987 L p .811 1 .979 r
F P
0 g
s
.33911 .41822 m .36712 .37345 L .39146 .35863 L p .802 1 .885 r
F P
0 g
s
.41467 .32597 m .39146 .35863 L .36712 .37345 L p .8 1 .901 r
F P
0 g
s
.39146 .35863 m .41467 .32597 L .4369 .31253 L p .813 1 .92 r
F P
0 g
s
.15549 .72437 m .19071 .63449 L .21887 .62985 L p .789 1 .837 r
F P
0 g
s
.25083 .55299 m .21887 .62985 L .19071 .63449 L p .789 1 .843 r
F P
0 g
s
.58835 .2299 m .56855 .23321 L .58452 .22659 L p .684 1 1 r
F P
0 g
s
.58452 .22659 m .60962 .22327 L .58835 .2299 L p .684 1 1 r
F P
0 g
s
.28283 .4866 m .31487 .42971 L .33911 .41822 L p .792 1 .863 r
F P
0 g
s
.36712 .37345 m .33911 .41822 L .31487 .42971 L p .792 1 .875 r
F P
0 g
s
.7422 .21914 m .7091 .21269 L .72535 .20369 L p .68 1 .945 r
F P
0 g
s
.72535 .20369 m .76125 .20905 L .7422 .21914 L p .68 1 .945 r
F P
0 g
s
.45467 .2901 m .4369 .31253 L .41467 .32597 L p .803 1 .934 r
F P
0 g
s
.4369 .31253 m .45467 .2901 L .47296 .28039 L p .81 1 .955 r
F P
0 g
s
.19071 .63449 m .22592 .55622 L .25083 .55299 L p .789 1 .843 r
F P
0 g
s
.28283 .4866 m .25083 .55299 L .22592 .55622 L p .788 1 .85 r
F P
0 g
s
.65745 .21584 m .62789 .2174 L .64262 .21129 L p .672 1 1 r
F P
0 g
s
.64262 .21129 m .67591 .21034 L .65745 .21584 L p .672 1 1 r
F P
0 g
s
.86871 .25785 m .83293 .23526 L .84802 .20741 L p .676 1 .87 r
F P
0 g
s
.84802 .20741 m .88564 .22539 L .86871 .25785 L p .676 1 .87 r
F P
0 g
s
.60962 .22327 m .58452 .22659 L .59822 .22056 L p .69 1 1 r
F P
0 g
s
.59822 .22056 m .62789 .2174 L .60962 .22327 L p .69 1 1 r
F P
0 g
s
.51091 .25276 m .51209 .25936 L .49229 .26987 L p .781 1 .975 r
F P
0 g
s
.51209 .25936 m .51091 .25276 L .52408 .24656 L p .771 1 .985 r
F P
0 g
s
.52408 .24656 m .53179 .24953 L .51209 .25936 L p .771 1 .985 r
F P
0 g
s
.7091 .21269 m .67591 .21034 L .68938 .20239 L p .691 1 .963 r
F P
0 g
s
.68938 .20239 m .72535 .20369 L .7091 .21269 L p .691 1 .963 r
F P
0 g
s
.53179 .24953 m .52408 .24656 L .53679 .24057 L p .758 1 .995 r
F P
0 g
s
.53679 .24057 m .5508 .24079 L .53179 .24953 L p .758 1 .995 r
F P
0 g
s
.31487 .42971 m .34696 .38137 L .36712 .37345 L p .792 1 .875 r
F P
0 g
s
.39521 .33566 m .36712 .37345 L .34696 .38137 L p .789 1 .888 r
F P
0 g
s
.36712 .37345 m .39521 .33566 L .41467 .32597 L p .8 1 .901 r
F P
0 g
s
.22592 .55622 m .26113 .48861 L .28283 .4866 L p .788 1 .85 r
F P
0 g
s
.31487 .42971 m .28283 .4866 L .26113 .48861 L p .787 1 .858 r
F P
0 g
s
.49767 .25895 m .49229 .26987 L .47296 .28039 L p .788 1 .964 r
F P
0 g
s
.49229 .26987 m .49767 .25895 L .51091 .25276 L p .781 1 .975 r
F P
0 g
s
.43798 .29816 m .41467 .32597 L .39521 .33566 L p .793 1 .916 r
F P
0 g
s
.41467 .32597 m .43798 .29816 L .45467 .2901 L p .803 1 .934 r
F P
0 g
s
.83293 .23526 m .79711 .21929 L .81039 .19644 L p .686 1 .878 r
F P
0 g
s
.81039 .19644 m .84802 .20741 L .83293 .23526 L p .686 1 .878 r
F P
0 g
s
.5508 .24079 m .53679 .24057 L .54864 .23493 L p .744 1 1 r
F P
0 g
s
.54864 .23493 m .56855 .23321 L .5508 .24079 L p .744 1 1 r
F P
0 g
s
.48474 .26482 m .47296 .28039 L .45467 .2901 L p .79 1 .953 r
F P
0 g
s
.47296 .28039 m .48474 .26482 L .49767 .25895 L p .788 1 .964 r
F P
0 g
s
.56855 .23321 m .54864 .23493 L .5593 .22966 L p .733 1 1 r
F P
0 g
s
.5593 .22966 m .58452 .22659 L .56855 .23321 L p .733 1 1 r
F P
0 g
s
.79711 .21929 m .76125 .20905 L .77276 .19111 L p .695 1 .89 r
F P
0 g
s
.77276 .19111 m .81039 .19644 L .79711 .21929 L p .695 1 .89 r
F P
0 g
s
.26113 .48861 m .29635 .43071 L .31487 .42971 L p .787 1 .858 r
F P
0 g
s
.34696 .38137 m .31487 .42971 L .29635 .43071 L p .785 1 .868 r
F P
0 g
s
.62789 .2174 m .59822 .22056 L .60925 .21479 L p .705 1 1 r
F P
0 g
s
.60925 .21479 m .64262 .21129 L .62789 .2174 L p .705 1 1 r
F P
0 g
s
.47253 .27001 m .45467 .2901 L .43798 .29816 L p .787 1 .94 r
F P
0 g
s
.45467 .2901 m .47253 .27001 L .48474 .26482 L p .79 1 .953 r
F P
0 g
s
.67591 .21034 m .64262 .21129 L .65335 .20442 L p .704 1 .976 r
F P
0 g
s
.65335 .20442 m .68938 .20239 L .67591 .21034 L p .704 1 .976 r
F P
0 g
s
.34696 .38137 m .37911 .34061 L .39521 .33566 L p .789 1 .888 r
F P
0 g
s
.42339 .30381 m .39521 .33566 L .37911 .34061 L p .784 1 .902 r
F P
0 g
s
.39521 .33566 m .42339 .30381 L .43798 .29816 L p .793 1 .916 r
F P
0 g
s
.76125 .20905 m .72535 .20369 L .73511 .19008 L p .702 1 .905 r
F P
0 g
s
.73511 .19008 m .77276 .19111 L .76125 .20905 L p .702 1 .905 r
F P
0 g
s
.58452 .22659 m .5593 .22966 L .56844 .22475 L p .727 1 1 r
F P
0 g
s
.56844 .22475 m .59822 .22056 L .58452 .22659 L p .727 1 1 r
F P
0 g
s
.29635 .43071 m .3316 .38156 L .34696 .38137 L p .785 1 .868 r
F P
0 g
s
.37911 .34061 m .34696 .38137 L .3316 .38156 L p .781 1 .879 r
F P
0 g
s
.46139 .27414 m .43798 .29816 L .42339 .30381 L p .782 1 .927 r
F P
0 g
s
.43798 .29816 m .46139 .27414 L .47253 .27001 L p .787 1 .94 r
F P
0 g
s
.19071 .63449 m .15549 .72437 L .13449 .7062 L p .793 1 .838 r
F P
0 g
s
.13449 .7062 m .17197 .61833 L .19071 .63449 L p .793 1 .838 r
F P
0 g
s
.22592 .55622 m .19071 .63449 L .17197 .61833 L p .79 1 .843 r
F P
0 g
s
.72535 .20369 m .68938 .20239 L .69743 .19227 L p .709 1 .922 r
F P
0 g
s
.69743 .19227 m .73511 .19008 L .72535 .20369 L p .709 1 .922 r
F P
0 g
s
.64262 .21129 m .60925 .21479 L .61725 .20912 L p .716 1 .982 r
F P
0 g
s
.61725 .20912 m .65335 .20442 L .64262 .21129 L p .716 1 .982 r
F P
0 g
s
.50972 .24428 m .51091 .25276 L .49767 .25895 L p .766 1 .952 r
F P
0 g
s
.51091 .25276 m .50972 .24428 L .51632 .24133 L p .76 1 .956 r
F P
0 g
s
.51632 .24133 m .52408 .24656 L .51091 .25276 L p .76 1 .956 r
F P
0 g
s
.17197 .61833 m .2094 .54214 L .22592 .55622 L p .79 1 .843 r
F P
0 g
s
.26113 .48861 m .22592 .55622 L .2094 .54214 L p .787 1 .849 r
F P
0 g
s
.52408 .24656 m .51632 .24133 L .52269 .2383 L p .754 1 .96 r
F P
0 g
s
.52269 .2383 m .53679 .24057 L .52408 .24656 L p .754 1 .96 r
F P
0 g
s
.50308 .24703 m .49767 .25895 L .48474 .26482 L p .77 1 .949 r
F P
0 g
s
.49767 .25895 m .50308 .24703 L .50972 .24428 L p .766 1 .952 r
F P
0 g
s
.59822 .22056 m .56844 .22475 L .57577 .22018 L p .726 1 .994 r
F P
0 g
s
.57577 .22018 m .60925 .21479 L .59822 .22056 L p .726 1 .994 r
F P
0 g
s
.53679 .24057 m .52269 .2383 L .52863 .23527 L p .749 1 .966 r
F P
0 g
s
.52863 .23527 m .54864 .23493 L .53679 .24057 L p .749 1 .966 r
F P
0 g
s
.4966 .24949 m .48474 .26482 L .47253 .27001 L p .772 1 .946 r
F P
0 g
s
.48474 .26482 m .4966 .24949 L .50308 .24703 L p .77 1 .949 r
F P
0 g
s
.2094 .54214 m .2468 .47665 L .26113 .48861 L p .787 1 .849 r
F P
0 g
s
.29635 .43071 m .26113 .48861 L .2468 .47665 L p .783 1 .856 r
F P
0 g
s
.37911 .34061 m .41134 .30646 L .42339 .30381 L p .784 1 .902 r
F P
0 g
s
.45167 .27688 m .42339 .30381 L .41134 .30646 L p .776 1 .915 r
F P
0 g
s
.42339 .30381 m .45167 .27688 L .46139 .27414 L p .782 1 .927 r
F P
0 g
s
.3316 .38156 m .36688 .34023 L .37911 .34061 L p .781 1 .879 r
F P
0 g
s
.41134 .30646 m .37911 .34061 L .36688 .34023 L p .776 1 .891 r
F P
0 g
s
.54864 .23493 m .52863 .23527 L .53397 .23231 L p .744 1 .971 r
F P
0 g
s
.53397 .23231 m .5593 .22966 L .54864 .23493 L p .744 1 .971 r
F P
0 g
s
.68938 .20239 m .65335 .20442 L .65972 .19692 L p .716 1 .941 r
F P
0 g
s
.65972 .19692 m .69743 .19227 L .68938 .20239 L p .716 1 .941 r
F P
0 g
s
.49048 .25154 m .47253 .27001 L .46139 .27414 L p .771 1 .941 r
F P
0 g
s
.47253 .27001 m .49048 .25154 L .4966 .24949 L p .772 1 .946 r
F P
0 g
s
.2468 .47665 m .28417 .42085 L .29635 .43071 L p .783 1 .856 r
F P
0 g
s
.3316 .38156 m .29635 .43071 L .28417 .42085 L p .779 1 .864 r
F P
0 g
s
.5593 .22966 m .53397 .23231 L .53854 .22949 L p .741 1 .974 r
F P
0 g
s
.53854 .22949 m .56844 .22475 L .5593 .22966 L p .741 1 .974 r
F P
0 g
s
.60925 .21479 m .57577 .22018 L .58108 .21594 L p .728 1 .979 r
F P
0 g
s
.58108 .21594 m .61725 .20912 L .60925 .21479 L p .728 1 .979 r
F P
0 g
s
.88564 .22539 m .84802 .20741 L .85288 .16741 L p .688 1 .858 r
F P
0 g
s
.85288 .16741 m .89122 .17777 L .88564 .22539 L p .688 1 .858 r
F P
0 g
s
.4849 .25306 m .46139 .27414 L .45167 .27688 L p .769 1 .934 r
F P
0 g
s
.46139 .27414 m .4849 .25306 L .49048 .25154 L p .771 1 .941 r
F P
0 g
s
.28417 .42085 m .32153 .37375 L .3316 .38156 L p .779 1 .864 r
F P
0 g
s
.36688 .34023 m .3316 .38156 L .32153 .37375 L p .774 1 .873 r
F P
0 g
s
.84802 .20741 m .81039 .19644 L .81458 .16523 L p .7 1 .864 r
F P
0 g
s
.81458 .16523 m .85288 .16741 L .84802 .20741 L p .7 1 .864 r
F P
0 g
s
.36688 .34023 m .4022 .30577 L .41134 .30646 L p .776 1 .891 r
F P
0 g
s
.44365 .27797 m .41134 .30646 L .4022 .30577 L p .769 1 .904 r
F P
0 g
s
.41134 .30646 m .44365 .27797 L .45167 .27688 L p .776 1 .915 r
F P
0 g
s
.65335 .20442 m .61725 .20912 L .62198 .20361 L p .722 1 .957 r
F P
0 g
s
.62198 .20361 m .65972 .19692 L .65335 .20442 L p .722 1 .957 r
F P
0 g
s
.56844 .22475 m .53854 .22949 L .5422 .22685 L p .739 1 .973 r
F P
0 g
s
.5422 .22685 m .57577 .22018 L .56844 .22475 L p .739 1 .973 r
F P
0 g
s
.81039 .19644 m .77276 .19111 L .7763 .16826 L p .708 1 .873 r
F P
0 g
s
.7763 .16826 m .81458 .16523 L .81039 .19644 L p .708 1 .873 r
F P
0 g
s
.48004 .25398 m .45167 .27688 L .44365 .27797 L p .765 1 .926 r
F P
0 g
s
.45167 .27688 m .48004 .25398 L .4849 .25306 L p .769 1 .934 r
F P
0 g
s
.32153 .37375 m .35889 .33435 L .36688 .34023 L p .774 1 .873 r
F P
0 g
s
.4022 .30577 m .36688 .34023 L .35889 .33435 L p .769 1 .883 r
F P
0 g
s
.77276 .19111 m .73511 .19008 L .73804 .17407 L p .714 1 .887 r
F P
0 g
s
.73804 .17407 m .7763 .16826 L .77276 .19111 L p .714 1 .887 r
F P
0 g
s
.61725 .20912 m .58108 .21594 L .5842 .2121 L p .73 1 .966 r
F P
0 g
s
.5842 .2121 m .62198 .20361 L .61725 .20912 L p .73 1 .966 r
F P
0 g
s
.73511 .19008 m .69743 .19227 L .69978 .1813 L p .719 1 .905 r
F P
0 g
s
.69978 .1813 m .73804 .17407 L .73511 .19008 L p .719 1 .905 r
F P
0 g
s
.57577 .22018 m .5422 .22685 L .54484 .22444 L p .738 1 .969 r
F P
0 g
s
.54484 .22444 m .58108 .21594 L .57577 .22018 L p .738 1 .969 r
F P
0 g
s
.50852 .2343 m .50972 .24428 L .50308 .24703 L closepath p .754 1 .937 r
F P
0 g
s
.50852 .2343 m .51632 .24133 L .50972 .24428 L closepath p .752 1 .938 r
F P
0 g
s
.50852 .2343 m .52269 .2383 L .51632 .24133 L closepath p .75 1 .94 r
F P
0 g
s
.50852 .2343 m .50308 .24703 L .4966 .24949 L closepath p .756 1 .938 r
F P
0 g
s
.50852 .2343 m .52863 .23527 L .52269 .2383 L closepath p .748 1 .943 r
F P
0 g
s
.4022 .30577 m .43758 .27726 L .44365 .27797 L p .769 1 .904 r
F P
0 g
s
.47604 .25422 m .44365 .27797 L .43758 .27726 L p .761 1 .917 r
F P
0 g
s
.44365 .27797 m .47604 .25422 L .48004 .25398 L p .765 1 .926 r
F P
0 g
s
.50852 .2343 m .4966 .24949 L .49048 .25154 L closepath p .758 1 .939 r
F P
0 g
s
.35889 .33435 m .39626 .30166 L .4022 .30577 L p .769 1 .883 r
F P
0 g
s
.43758 .27726 m .4022 .30577 L .39626 .30166 L p .764 1 .896 r
F P
0 g
s
.69743 .19227 m .65972 .19692 L .66153 .18945 L p .722 1 .925 r
F P
0 g
s
.66153 .18945 m .69978 .1813 L .69743 .19227 L p .722 1 .925 r
F P
0 g
s
.50852 .2343 m .53397 .23231 L .52863 .23527 L closepath p .746 1 .947 r
F P
0 g
s
.50852 .2343 m .49048 .25154 L .4849 .25306 L closepath p .758 1 .939 r
F P
0 g
s
.50852 .2343 m .53854 .22949 L .53397 .23231 L closepath p .745 1 .95 r
F P
0 g
s
.50852 .2343 m .4849 .25306 L .48004 .25398 L closepath p .757 1 .937 r
F P
0 g
s
.65972 .19692 m .62198 .20361 L .62327 .1985 L p .726 1 .944 r
F P
0 g
s
.62327 .1985 m .66153 .18945 L .65972 .19692 L p .726 1 .944 r
F P
0 g
s
.58108 .21594 m .54484 .22444 L .54638 .22231 L p .738 1 .963 r
F P
0 g
s
.54638 .22231 m .5842 .2121 L .58108 .21594 L p .738 1 .963 r
F P
0 g
s
.20188 .51126 m .24034 .45119 L .2468 .47665 L p .785 1 .849 r
F P
0 g
s
.2468 .47665 m .2094 .54214 L .20188 .51126 L p .785 1 .849 r
F P
0 g
s
.28417 .42085 m .2468 .47665 L .24034 .45119 L p .779 1 .854 r
F P
0 g
s
.16334 .58192 m .20188 .51126 L .2094 .54214 L p .791 1 .844 r
F P
0 g
s
.2094 .54214 m .17197 .61833 L .16334 .58192 L p .791 1 .844 r
F P
0 g
s
.50852 .2343 m .5422 .22685 L .53854 .22949 L closepath p .745 1 .953 r
F P
0 g
s
.24034 .45119 m .27875 .40058 L .28417 .42085 L p .779 1 .854 r
F P
0 g
s
.32153 .37375 m .28417 .42085 L .27875 .40058 L p .774 1 .861 r
F P
0 g
s
.12471 .66425 m .16334 .58192 L .17197 .61833 L p .797 1 .839 r
F P
0 g
s
.17197 .61833 m .13449 .7062 L .12471 .66425 L p .797 1 .839 r
F P
0 g
s
.43758 .27726 m .47302 .25375 L .47604 .25422 L p .761 1 .917 r
F P
0 g
s
.39626 .30166 m .43365 .27472 L .43758 .27726 L p .764 1 .896 r
F P
0 g
s
.47302 .25375 m .43758 .27726 L .43365 .27472 L p .757 1 .909 r
F P
0 g
s
.50852 .2343 m .48004 .25398 L .47604 .25422 L closepath p .755 1 .934 r
F P
0 g
s
.27875 .40058 m .3171 .35832 L .32153 .37375 L p .774 1 .861 r
F P
0 g
s
.35889 .33435 m .32153 .37375 L .3171 .35832 L p .769 1 .868 r
F P
0 g
s
.62198 .20361 m .5842 .2121 L .58502 .20872 L p .73 1 .956 r
F P
0 g
s
.58502 .20872 m .62327 .1985 L .62198 .20361 L p .73 1 .956 r
F P
0 g
s
.50852 .2343 m .54484 .22444 L .5422 .22685 L closepath p .745 1 .953 r
F P
0 g
s
.3171 .35832 m .35542 .32327 L .35889 .33435 L p .769 1 .868 r
F P
0 g
s
.39626 .30166 m .35889 .33435 L .35542 .32327 L p .764 1 .878 r
F P
0 g
s
.50852 .2343 m .47604 .25422 L .47302 .25375 L closepath p .752 1 .929 r
F P
0 g
s
.35542 .32327 m .39372 .29433 L .39626 .30166 L p .764 1 .878 r
F P
0 g
s
.43365 .27472 m .39626 .30166 L .39372 .29433 L p .759 1 .889 r
F P
0 g
s
.5842 .2121 m .54638 .22231 L .54677 .22049 L p .737 1 .958 r
F P
0 g
s
.54677 .22049 m .58502 .20872 L .5842 .2121 L p .737 1 .958 r
F P
0 g
s
.50852 .2343 m .54638 .22231 L .54484 .22444 L closepath p .745 1 .952 r
F P
0 g
s
.43365 .27472 m .47107 .25257 L .47302 .25375 L p .757 1 .909 r
F P
0 g
s
.50852 .2343 m .47302 .25375 L .47107 .25257 L closepath p .75 1 .924 r
F P
0 g
s
.39372 .29433 m .432 .27046 L .43365 .27472 L p .759 1 .889 r
F P
0 g
s
.47107 .25257 m .43365 .27472 L .432 .27046 L p .754 1 .903 r
F P
0 g
s
.50852 .2343 m .54677 .22049 L .54638 .22231 L closepath p .745 1 .949 r
F P
0 g
s
.432 .27046 m .47026 .25073 L .47107 .25257 L p .754 1 .903 r
F P
0 g
s
.50852 .2343 m .47107 .25257 L .47026 .25073 L closepath p .748 1 .919 r
F P
0 g
s
.66153 .18945 m .62327 .1985 L .62108 .19417 L p .728 1 .942 r
F P
0 g
s
.62327 .1985 m .58502 .20872 L .58352 .20593 L p .731 1 .953 r
F P
0 g
s
.58352 .20593 m .62108 .19417 L .62327 .1985 L p .731 1 .953 r
F P
0 g
s
.58502 .20872 m .54677 .22049 L .546 .21904 L p .737 1 .953 r
F P
0 g
s
.546 .21904 m .58352 .20593 L .58502 .20872 L p .737 1 .953 r
F P
0 g
s
.69978 .1813 m .66153 .18945 L .65868 .18295 L p .726 1 .924 r
F P
0 g
s
.62108 .19417 m .65868 .18295 L .66153 .18945 L p .728 1 .942 r
F P
0 g
s
.73804 .17407 m .69978 .1813 L .69632 .17155 L p .725 1 .903 r
F P
0 g
s
.65868 .18295 m .69632 .17155 L .69978 .1813 L p .726 1 .924 r
F P
0 g
s
.50852 .2343 m .546 .21904 L .54677 .22049 L closepath p .744 1 .945 r
F P
0 g
s
.7763 .16826 m .73804 .17407 L .73399 .15935 L p .724 1 .883 r
F P
0 g
s
.69632 .17155 m .73399 .15935 L .73804 .17407 L p .725 1 .903 r
F P
0 g
s
.50852 .2343 m .54409 .21798 L .546 .21904 L closepath p .744 1 .941 r
F P
0 g
s
.50852 .2343 m .54109 .21735 L .54409 .21798 L closepath p .742 1 .937 r
F P
0 g
s
.50852 .2343 m .5371 .21717 L .54109 .21735 L closepath p .741 1 .934 r
F P
0 g
s
.50852 .2343 m .53224 .21745 L .5371 .21717 L closepath p .74 1 .931 r
F P
0 g
s
.50852 .2343 m .52665 .2182 L .53224 .21745 L closepath p .739 1 .93 r
F P
0 g
s
.50852 .2343 m .5205 .21942 L .52665 .2182 L closepath p .739 1 .929 r
F P
0 g
s
.50852 .2343 m .51399 .2211 L .5205 .21942 L closepath p .739 1 .93 r
F P
0 g
s
.50852 .2343 m .50731 .22323 L .51399 .2211 L closepath p .74 1 .93 r
F P
0 g
s
.50852 .2343 m .50067 .22577 L .50731 .22323 L closepath p .741 1 .93 r
F P
0 g
s
.50852 .2343 m .49426 .22867 L .50067 .22577 L closepath p .743 1 .928 r
F P
0 g
s
.50852 .2343 m .4883 .23187 L .49426 .22867 L closepath p .745 1 .926 r
F P
0 g
s
.50852 .2343 m .48295 .23526 L .4883 .23187 L closepath p .746 1 .922 r
F P
0 g
s
.50852 .2343 m .47838 .23874 L .48295 .23526 L closepath p .747 1 .919 r
F P
0 g
s
.50852 .2343 m .47473 .24217 L .47838 .23874 L closepath p .747 1 .915 r
F P
0 g
s
.50852 .2343 m .47212 .2454 L .47473 .24217 L closepath p .747 1 .914 r
F P
0 g
s
.50852 .2343 m .47061 .2483 L .47212 .2454 L closepath p .747 1 .914 r
F P
0 g
s
.50852 .2343 m .47026 .25073 L .47061 .2483 L closepath p .747 1 .915 r
F P
0 g
s
.81458 .16523 m .7763 .16826 L .7717 .14603 L p .72 1 .867 r
F P
0 g
s
.73399 .15935 m .7717 .14603 L .7763 .16826 L p .724 1 .883 r
F P
0 g
s
.43266 .26473 m .47061 .2483 L .47026 .25073 L p .751 1 .899 r
F P
0 g
s
.47026 .25073 m .432 .27046 L .43266 .26473 L p .751 1 .899 r
F P
0 g
s
.85288 .16741 m .81458 .16523 L .80945 .13216 L p .713 1 .855 r
F P
0 g
s
.7717 .14603 m .80945 .13216 L .81458 .16523 L p .72 1 .867 r
F P
0 g
s
.39466 .28424 m .43266 .26473 L .432 .27046 L p .755 1 .885 r
F P
0 g
s
.432 .27046 m .39372 .29433 L .39466 .28424 L p .755 1 .885 r
F P
0 g
s
.89122 .17777 m .85288 .16741 L .84724 .12066 L p .698 1 .851 r
F P
0 g
s
.80945 .13216 m .84724 .12066 L .85288 .16741 L p .713 1 .855 r
F P
0 g
s
.35661 .30771 m .39466 .28424 L .39372 .29433 L p .759 1 .874 r
F P
0 g
s
.39372 .29433 m .35542 .32327 L .35661 .30771 L p .759 1 .874 r
F P
0 g
s
.84724 .12066 m .88512 .11934 L .89122 .17777 L p .698 1 .851 r
F P
0 g
s
.58352 .20593 m .546 .21904 L .54409 .21798 L p .736 1 .95 r
F P
0 g
s
.3185 .33625 m .35661 .30771 L .35542 .32327 L p .764 1 .866 r
F P
0 g
s
.35542 .32327 m .3171 .35832 L .3185 .33625 L p .764 1 .866 r
F P
0 g
s
.43564 .25787 m .47212 .2454 L .47061 .2483 L p .75 1 .897 r
F P
0 g
s
.47061 .2483 m .43266 .26473 L .43564 .25787 L p .75 1 .897 r
F P
0 g
s
.28031 .37112 m .3185 .33625 L .3171 .35832 L p .769 1 .859 r
F P
0 g
s
.3171 .35832 m .27875 .40058 L .28031 .37112 L p .769 1 .859 r
F P
0 g
s
.62108 .19417 m .58352 .20593 L .57973 .20384 L p .731 1 .954 r
F P
0 g
s
.54409 .21798 m .57973 .20384 L .58352 .20593 L p .736 1 .95 r
F P
0 g
s
.57973 .20384 m .54409 .21798 L .54109 .21735 L p .736 1 .947 r
F P
0 g
s
.24205 .41366 m .28031 .37112 L .27875 .40058 L p .776 1 .853 r
F P
0 g
s
.27875 .40058 m .24034 .45119 L .24205 .41366 L p .776 1 .853 r
F P
0 g
s
.44085 .25029 m .47473 .24217 L .47212 .2454 L p .748 1 .898 r
F P
0 g
s
.47212 .2454 m .43564 .25787 L .44085 .25029 L p .748 1 .898 r
F P
0 g
s
.39908 .27209 m .43564 .25787 L .43266 .26473 L p .752 1 .884 r
F P
0 g
s
.43266 .26473 m .39466 .28424 L .39908 .27209 L p .752 1 .884 r
F P
0 g
s
.54109 .21735 m .57376 .20252 L .57973 .20384 L p .736 1 .947 r
F P
0 g
s
.57376 .20252 m .54109 .21735 L .5371 .21717 L p .735 1 .944 r
F P
0 g
s
.20369 .46521 m .24205 .41366 L .24034 .45119 L p .783 1 .849 r
F P
0 g
s
.24034 .45119 m .20188 .51126 L .20369 .46521 L p .783 1 .849 r
F P
0 g
s
.65868 .18295 m .62108 .19417 L .61545 .19094 L p .729 1 .95 r
F P
0 g
s
.57973 .20384 m .61545 .19094 L .62108 .19417 L p .731 1 .954 r
F P
0 g
s
.44813 .24245 m .47838 .23874 L .47473 .24217 L p .747 1 .9 r
F P
0 g
s
.47473 .24217 m .44085 .25029 L .44813 .24245 L p .747 1 .9 r
F P
0 g
s
.36244 .28881 m .39908 .27209 L .39466 .28424 L p .755 1 .873 r
F P
0 g
s
.39466 .28424 m .35661 .30771 L .36244 .28881 L p .755 1 .873 r
F P
0 g
s
.5371 .21717 m .5658 .20201 L .57376 .20252 L p .735 1 .944 r
F P
0 g
s
.5658 .20201 m .5371 .21717 L .53224 .21745 L p .734 1 .94 r
F P
0 g
s
.45726 .23478 m .48295 .23526 L .47838 .23874 L p .745 1 .904 r
F P
0 g
s
.47838 .23874 m .44813 .24245 L .45726 .23478 L p .745 1 .904 r
F P
0 g
s
.16522 .52709 m .20369 .46521 L .20188 .51126 L p .791 1 .845 r
F P
0 g
s
.20188 .51126 m .16334 .58192 L .16522 .52709 L p .791 1 .845 r
F P
0 g
s
.61545 .19094 m .57973 .20384 L .57376 .20252 L p .731 1 .957 r
F P
0 g
s
.69632 .17155 m .65868 .18295 L .65124 .17834 L p .73 1 .94 r
F P
0 g
s
.61545 .19094 m .65124 .17834 L .65868 .18295 L p .729 1 .95 r
F P
0 g
s
.40685 .25877 m .44085 .25029 L .43564 .25787 L p .749 1 .884 r
F P
0 g
s
.43564 .25787 m .39908 .27209 L .40685 .25877 L p .749 1 .884 r
F P
0 g
s
.53224 .21745 m .55607 .2023 L .5658 .20201 L p .734 1 .94 r
F P
0 g
s
.55607 .2023 m .53224 .21745 L .52665 .2182 L p .733 1 .936 r
F P
0 g
s
.46797 .22764 m .4883 .23187 L .48295 .23526 L p .743 1 .909 r
F P
0 g
s
.48295 .23526 m .45726 .23478 L .46797 .22764 L p .743 1 .909 r
F P
0 g
s
.3257 .30914 m .36244 .28881 L .35661 .30771 L p .759 1 .864 r
F P
0 g
s
.35661 .30771 m .3185 .33625 L .3257 .30914 L p .759 1 .864 r
F P
0 g
s
.73399 .15935 m .69632 .17155 L .6871 .16507 L p .733 1 .924 r
F P
0 g
s
.65124 .17834 m .6871 .16507 L .69632 .17155 L p .73 1 .94 r
F P
0 g
s
.52665 .2182 m .54487 .20337 L .55607 .2023 L p .733 1 .936 r
F P
0 g
s
.54487 .20337 m .52665 .2182 L .5205 .21942 L p .732 1 .932 r
F P
0 g
s
.12663 .60056 m .16522 .52709 L .16334 .58192 L p .801 1 .842 r
F P
0 g
s
.16334 .58192 m .12471 .66425 L .12663 .60056 L p .801 1 .842 r
F P
0 g
s
.47993 .22128 m .49426 .22867 L .4883 .23187 L p .74 1 .914 r
F P
0 g
s
.4883 .23187 m .46797 .22764 L .47993 .22128 L p .74 1 .914 r
F P
0 g
s
.5205 .21942 m .53256 .20522 L .54487 .20337 L p .732 1 .932 r
F P
0 g
s
.53256 .20522 m .5205 .21942 L .51399 .2211 L p .732 1 .928 r
F P
0 g
s
.49277 .21586 m .50067 .22577 L .49426 .22867 L p .736 1 .918 r
F P
0 g
s
.49426 .22867 m .47993 .22128 L .49277 .21586 L p .736 1 .918 r
F P
0 g
s
.51399 .2211 m .5195 .20788 L .53256 .20522 L p .732 1 .928 r
F P
0 g
s
.5195 .20788 m .51399 .2211 L .50731 .22323 L p .732 1 .925 r
F P
0 g
s
.5061 .21141 m .50731 .22323 L .50067 .22577 L p .734 1 .922 r
F P
0 g
s
.50067 .22577 m .49277 .21586 L .5061 .21141 L p .734 1 .922 r
F P
0 g
s
.57376 .20252 m .60654 .18901 L .61545 .19094 L p .731 1 .957 r
F P
0 g
s
.60654 .18901 m .57376 .20252 L .5658 .20201 L p .731 1 .958 r
F P
0 g
s
.50731 .22323 m .5061 .21141 L .5195 .20788 L p .732 1 .925 r
F P
0 g
s
.65124 .17834 m .61545 .19094 L .60654 .18901 L p .73 1 .965 r
F P
0 g
s
.7717 .14603 m .73399 .15935 L .72303 .15018 L p .735 1 .904 r
F P
0 g
s
.6871 .16507 m .72303 .15018 L .73399 .15935 L p .733 1 .924 r
F P
0 g
s
.41775 .24524 m .44813 .24245 L .44085 .25029 L p .746 1 .886 r
F P
0 g
s
.44085 .25029 m .40685 .25877 L .41775 .24524 L p .746 1 .886 r
F P
0 g
s
.28887 .33446 m .3257 .30914 L .3185 .33625 L p .764 1 .858 r
F P
0 g
s
.3185 .33625 m .28031 .37112 L .28887 .33446 L p .764 1 .858 r
F P
0 g
s
.37275 .26807 m .40685 .25877 L .39908 .27209 L p .751 1 .873 r
F P
0 g
s
.39908 .27209 m .36244 .28881 L .37275 .26807 L p .751 1 .873 r
F P
0 g
s
.80945 .13216 m .7717 .14603 L .75903 .13273 L p .735 1 .883 r
F P
0 g
s
.72303 .15018 m .75903 .13273 L .7717 .14603 L p .735 1 .904 r
F P
0 g
s
.5658 .20201 m .5946 .18836 L .60654 .18901 L p .731 1 .958 r
F P
0 g
s
.5946 .18836 m .5658 .20201 L .55607 .2023 L p .73 1 .956 r
F P
0 g
s
.43145 .23244 m .45726 .23478 L .44813 .24245 L p .743 1 .891 r
F P
0 g
s
.44813 .24245 m .41775 .24524 L .43145 .23244 L p .743 1 .891 r
F P
0 g
s
.25194 .3664 m .28887 .33446 L .28031 .37112 L p .771 1 .853 r
F P
0 g
s
.28031 .37112 m .24205 .41366 L .25194 .3664 L p .771 1 .853 r
F P
0 g
s
.6871 .16507 m .65124 .17834 L .63941 .17603 L p .732 1 .974 r
F P
0 g
s
.60654 .18901 m .63941 .17603 L .65124 .17834 L p .73 1 .965 r
F P
0 g
s
.84724 .12066 m .80945 .13216 L .79509 .11173 L p .73 1 .861 r
F P
0 g
s
.75903 .13273 m .79509 .11173 L .80945 .13216 L p .735 1 .883 r
F P
0 g
s
.33855 .27912 m .37275 .26807 L .36244 .28881 L p .754 1 .864 r
F P
0 g
s
.36244 .28881 m .3257 .30914 L .33855 .27912 L p .754 1 .864 r
F P
0 g
s
.63941 .17603 m .60654 .18901 L .5946 .18836 L p .728 1 .98 r
F P
0 g
s
.55607 .2023 m .58001 .18881 L .5946 .18836 L p .73 1 .956 r
F P
0 g
s
.58001 .18881 m .55607 .2023 L .54487 .20337 L p .728 1 .949 r
F P
0 g
s
.88512 .11934 m .84724 .12066 L .83121 .08624 L p .723 1 .84 r
F P
0 g
s
.79509 .11173 m .83121 .08624 L .84724 .12066 L p .73 1 .861 r
F P
0 g
s
.44754 .22113 m .46797 .22764 L .45726 .23478 L p .738 1 .896 r
F P
0 g
s
.45726 .23478 m .43145 .23244 L .44754 .22113 L p .738 1 .896 r
F P
0 g
s
.38726 .24718 m .41775 .24524 L .40685 .25877 L p .747 1 .875 r
F P
0 g
s
.40685 .25877 m .37275 .26807 L .38726 .24718 L p .747 1 .875 r
F P
0 g
s
.21488 .40667 m .25194 .3664 L .24205 .41366 L p .78 1 .85 r
F P
0 g
s
.24205 .41366 m .20369 .46521 L .21488 .40667 L p .78 1 .85 r
F P
0 g
s
.72303 .15018 m .6871 .16507 L .67238 .16282 L p .738 1 .986 r
F P
0 g
s
.63941 .17603 m .67238 .16282 L .6871 .16507 L p .732 1 .974 r
F P
0 g
s
.54487 .20337 m .5632 .19014 L .58001 .18881 L p .728 1 .949 r
F P
0 g
s
.5632 .19014 m .54487 .20337 L .53256 .20522 L p .726 1 .94 r
F P
0 g
s
.83121 .08624 m .86737 .05529 L .88512 .11934 L p .723 1 .84 r
F P
0 g
s
.46551 .21178 m .47993 .22128 L .46797 .22764 L p .733 1 .903 r
F P
0 g
s
.46797 .22764 m .44754 .22113 L .46551 .21178 L p .733 1 .903 r
F P
0 g
s
.30422 .29336 m .33855 .27912 L .3257 .30914 L p .759 1 .858 r
F P
0 g
s
.3257 .30914 m .28887 .33446 L .30422 .29336 L p .759 1 .858 r
F P
0 g
s
.53256 .20522 m .54468 .19223 L .5632 .19014 L p .726 1 .94 r
F P
0 g
s
.54468 .19223 m .53256 .20522 L .5195 .20788 L p .724 1 .93 r
F P
0 g
s
.48483 .2045 m .49277 .21586 L .47993 .22128 L p .728 1 .909 r
F P
0 g
s
.47993 .22128 m .46551 .21178 L .48483 .2045 L p .728 1 .909 r
F P
0 g
s
.5946 .18836 m .62352 .17583 L .63941 .17603 L p .728 1 .98 r
F P
0 g
s
.62352 .17583 m .5946 .18836 L .58001 .18881 L p .726 1 .985 r
F P
0 g
s
.17769 .4569 m .21488 .40667 L .20369 .46521 L p .791 1 .847 r
F P
0 g
s
.20369 .46521 m .16522 .52709 L .17769 .4569 L p .791 1 .847 r
F P
0 g
s
.40553 .22791 m .43145 .23244 L .41775 .24524 L p .741 1 .878 r
F P
0 g
s
.41775 .24524 m .38726 .24718 L .40553 .22791 L p .741 1 .878 r
F P
0 g
s
.5195 .20788 m .52504 .19512 L .54468 .19223 L p .724 1 .93 r
F P
0 g
s
.52504 .19512 m .5195 .20788 L .5061 .21141 L p .723 1 .922 r
F P
0 g
s
.50488 .19908 m .5061 .21141 L .49277 .21586 L p .725 1 .916 r
F P
0 g
s
.49277 .21586 m .48483 .2045 L .50488 .19908 L p .725 1 .916 r
F P
0 g
s
.67238 .16282 m .63941 .17603 L .62352 .17583 L p .724 1 1 r
F P
0 g
s
.5061 .21141 m .50488 .19908 L .52504 .19512 L p .723 1 .922 r
F P
0 g
s
.75903 .13273 m .72303 .15018 L .70544 .14878 L p .747 1 1 r
F P
0 g
s
.67238 .16282 m .70544 .14878 L .72303 .15018 L p .738 1 .986 r
F P
0 g
s
.35665 .24882 m .38726 .24718 L .37275 .26807 L p .748 1 .865 r
F P
0 g
s
.37275 .26807 m .33855 .27912 L .35665 .24882 L p .748 1 .865 r
F P
0 g
s
.26977 .31268 m .30422 .29336 L .28887 .33446 L p .765 1 .853 r
F P
0 g
s
.28887 .33446 m .25194 .3664 L .26977 .31268 L p .765 1 .853 r
F P
0 g
s
.58001 .18881 m .60406 .17707 L .62352 .17583 L p .726 1 .985 r
F P
0 g
s
.60406 .17707 m .58001 .18881 L .5632 .19014 L p .722 1 .975 r
F P
0 g
s
.14034 .51862 m .17769 .4569 L .16522 .52709 L p .804 1 .845 r
F P
0 g
s
.16522 .52709 m .12663 .60056 L .14034 .51862 L p .804 1 .845 r
F P
0 g
s
.427 .21176 m .44754 .22113 L .43145 .23244 L p .735 1 .884 r
F P
0 g
s
.43145 .23244 m .40553 .22791 L .427 .21176 L p .735 1 .884 r
F P
0 g
s
.79509 .11173 m .75903 .13273 L .73861 .1336 L p .72 1 1 r
F P
0 g
s
.70544 .14878 m .73861 .1336 L .75903 .13273 L p .747 1 1 r
F P
0 g
s
.70544 .14878 m .67238 .16282 L .65256 .16416 L p .676 1 1 r
F P
0 g
s
.62352 .17583 m .65256 .16416 L .67238 .16282 L p .724 1 1 r
F P
0 g
s
.65256 .16416 m .62352 .17583 L .60406 .17707 L p .708 1 1 r
F P
0 g
s
.5632 .19014 m .58162 .17897 L .60406 .17707 L p .722 1 .975 r
F P
0 g
s
.58162 .17897 m .5632 .19014 L .54468 .19223 L p .718 1 .957 r
F P
0 g
s
.32592 .25132 m .35665 .24882 L .33855 .27912 L p .752 1 .858 r
F P
0 g
s
.33855 .27912 m .30422 .29336 L .32592 .25132 L p .752 1 .858 r
F P
0 g
s
.45102 .1996 m .46551 .21178 L .44754 .22113 L p .727 1 .891 r
F P
0 g
s
.44754 .22113 m .427 .21176 L .45102 .1996 L p .727 1 .891 r
F P
0 g
s
.37949 .22116 m .40553 .22791 L .38726 .24718 L p .741 1 .868 r
F P
0 g
s
.38726 .24718 m .35665 .24882 L .37949 .22116 L p .741 1 .868 r
F P
0 g
s
.83121 .08624 m .79509 .11173 L .77187 .11781 L p .437 1 .352 r
F P
0 g
s
.73861 .1336 m .77187 .11781 L .79509 .11173 L p .72 1 1 r
F P
0 g
s
.23519 .33929 m .26977 .31268 L .25194 .3664 L p .775 1 .851 r
F P
0 g
s
.25194 .3664 m .21488 .40667 L .23519 .33929 L p .775 1 .851 r
F P
0 g
s
.47684 .19143 m .48483 .2045 L .46551 .21178 L p .72 1 .899 r
F P
0 g
s
.46551 .21178 m .45102 .1996 L .47684 .19143 L p .72 1 .899 r
F P
0 g
s
.54468 .19223 m .55687 .18105 L .58162 .17897 L p .718 1 .957 r
F P
0 g
s
.55687 .18105 m .54468 .19223 L .52504 .19512 L p .715 1 .938 r
F P
0 g
s
.50365 .18642 m .50488 .19908 L .48483 .2045 L p .715 1 .909 r
F P
0 g
s
.48483 .2045 m .47684 .19143 L .50365 .18642 L p .715 1 .909 r
F P
0 g
s
.52504 .19512 m .53061 .18333 L .55687 .18105 L p .715 1 .938 r
F P
0 g
s
.53061 .18333 m .52504 .19512 L .50488 .19908 L p .713 1 .921 r
F P
0 g
s
.77187 .11781 m .80524 .1044 L .83121 .08624 L p .437 1 .352 r
F P
0 g
s
.86737 .05529 m .83121 .08624 L .80524 .1044 L p .667 1 .717 r
F P
0 g
s
.50488 .19908 m .50365 .18642 L .53061 .18333 L p .713 1 .921 r
F P
0 g
s
.68171 .15338 m .65252 .16004 L p .65864 .15836 L .446 1 .24 r
F P
0 g
s
.73861 .1336 m .70763 .14778 L p .68171 .15338 L .031 1 .1 r
F P
0 g
s
.68171 .15338 m .71098 .14399 L .73861 .1336 L p .031 1 .1 r
F P
0 g
s
.71098 .14399 m .68171 .15338 L p .65864 .15836 L .446 1 .24 r
F P
0 g
s
.70763 .14778 m .70544 .14878 L .68171 .15338 L p .031 1 .1 r
F P
0 g
s
.65256 .16416 m .68171 .15338 L .70544 .14878 L p .676 1 1 r
F P
0 g
s
.60406 .17707 m .62823 .16732 L .65256 .16416 L p .708 1 1 r
F P
0 g
s
.62823 .16732 m .60406 .17707 L .58162 .17897 L p .703 1 1 r
F P
0 g
s
.40636 .19895 m .427 .21176 L .40553 .22791 L p .732 1 .873 r
F P
0 g
s
.40553 .22791 m .37949 .22116 L .40636 .19895 L p .732 1 .873 r
F P
0 g
s
.29507 .25668 m .32592 .25132 L .30422 .29336 L p .758 1 .854 r
F P
0 g
s
.30422 .29336 m .26977 .31268 L .29507 .25668 L p .758 1 .854 r
F P
0 g
s
.20046 .37543 m .23519 .33929 L .21488 .40667 L p .788 1 .849 r
F P
0 g
s
.21488 .40667 m .17769 .4569 L .20046 .37543 L p .788 1 .849 r
F P
0 g
s
.68171 .15338 m .65256 .16416 L .62823 .16732 L p .477 1 1 r
F P
0 g
s
.35334 .21266 m .37949 .22116 L .35665 .24882 L p .743 1 .86 r
F P
0 g
s
.35665 .24882 m .32592 .25132 L .35334 .21266 L p .743 1 .86 r
F P
0 g
s
.80524 .1044 m .83875 .10122 L .86737 .05529 L p .667 1 .717 r
F P
0 g
s
.43645 .18402 m .45102 .1996 L .427 .21176 L p .721 1 .88 r
F P
0 g
s
.427 .21176 m .40636 .19895 L .43645 .18402 L p .721 1 .88 r
F P
0 g
s
.58162 .17897 m .60014 .17046 L .62823 .16732 L p .703 1 1 r
F P
0 g
s
.60014 .17046 m .58162 .17897 L .55687 .18105 L p .703 1 .991 r
F P
0 g
s
.77187 .11781 m .73861 .1336 L .71098 .14399 L p .57 1 .518 r
F P
0 g
s
.16556 .42311 m .20046 .37543 L .17769 .4569 L p .805 1 .849 r
F P
0 g
s
.17769 .4569 m .14034 .51862 L .16556 .42311 L p .805 1 .849 r
F P
0 g
s
.26407 .2677 m .29507 .25668 L .26977 .31268 L p .767 1 .851 r
F P
0 g
s
.26977 .31268 m .23519 .33929 L .26407 .2677 L p .767 1 .851 r
F P
0 g
s
.4688 .17627 m .47684 .19143 L .45102 .1996 L p .711 1 .889 r
F P
0 g
s
.45102 .1996 m .43645 .18402 L .4688 .17627 L p .711 1 .889 r
F P
0 g
s
.55687 .18105 m .56914 .17241 L .60014 .17046 L p .703 1 .991 r
F P
0 g
s
.56914 .17241 m .55687 .18105 L .53061 .18333 L p .701 1 .952 r
F P
0 g
s
.38563 .18225 m .40636 .19895 L .37949 .22116 L p .732 1 .863 r
F P
0 g
s
.37949 .22116 m .35334 .21266 L .38563 .18225 L p .732 1 .863 r
F P
0 g
s
.65252 .16004 m .61876 .16529 L p .64541 .16103 L .408 1 .1 r
F P
0 g
s
.65252 .16004 m .68171 .15338 L p .66038 .15894 L .477 1 1 r
F P
0 g
s
.65252 .16004 m .67693 .15599 L .71098 .14399 L p .446 1 .24 r
F P
0 g
s
.67693 .15599 m .65252 .16004 L p .64541 .16103 L .408 1 .1 r
F P
0 g
s
.62823 .16732 m .65252 .16004 L p .66038 .15894 L .477 1 1 r
F P
0 g
s
.65252 .16004 m .62823 .16732 L .60014 .17046 L p .534 1 1 r
F P
0 g
s
.32706 .20386 m .35334 .21266 L .32592 .25132 L p .748 1 .854 r
F P
0 g
s
.32592 .25132 m .29507 .25668 L .32706 .20386 L p .748 1 .854 r
F P
0 g
s
.50241 .17359 m .50365 .18642 L .47684 .19143 L p .703 1 .902 r
F P
0 g
s
.47684 .19143 m .4688 .17627 L .50241 .17359 L p .703 1 .902 r
F P
0 g
s
.53061 .18333 m .53621 .17308 L .56914 .17241 L p .701 1 .952 r
F P
0 g
s
.53621 .17308 m .53061 .18333 L .50365 .18642 L p .7 1 .922 r
F P
0 g
s
.50365 .18642 m .50241 .17359 L .53621 .17308 L p .7 1 .922 r
F P
0 g
s
.80524 .1044 m .77187 .11781 L .74037 .13739 L p .651 1 .674 r
F P
0 g
s
.71098 .14399 m .74037 .13739 L .77187 .11781 L p .57 1 .518 r
F P
0 g
s
.23293 .28765 m .26407 .2677 L .23519 .33929 L p .782 1 .851 r
F P
0 g
s
.23519 .33929 m .20046 .37543 L .23293 .28765 L p .782 1 .851 r
F P
0 g
s
.4218 .16418 m .43645 .18402 L .40636 .19895 L p .717 1 .87 r
F P
0 g
s
.40636 .19895 m .38563 .18225 L .4218 .16418 L p .717 1 .87 r
F P
0 g
s
.61876 .16529 m .58148 .16711 L p .61024 .16565 L .188 1 .945 r
F P
0 g
s
.61876 .16529 m .65252 .16004 L p .62806 .1649 L .534 1 1 r
F P
0 g
s
.63749 .16427 m .67693 .15599 L p .64595 .16095 L .408 1 .1 r
F P
0 g
s
.61876 .16529 m .63749 .16427 L p .64595 .16095 L .408 1 .1 r
F P
0 g
s
.63749 .16427 m .61876 .16529 L p .61024 .16565 L .188 1 .945 r
F P
0 g
s
.60014 .17046 m .61876 .16529 L p .62806 .1649 L .534 1 1 r
F P
0 g
s
.61876 .16529 m .60014 .17046 L .56914 .17241 L p .651 1 1 r
F P
0 g
s
.56914 .17241 m .58148 .16711 L .61876 .16529 L p .651 1 1 r
F P
0 g
s
.59389 .16601 m .63749 .16427 L p .6064 .16584 L .188 1 .945 r
F P
0 g
s
.58148 .16711 m .59389 .16601 L p .6064 .16584 L .188 1 .945 r
F P
0 g
s
.59389 .16601 m .58148 .16711 L .54186 .16512 L p .614 1 1 r
F P
0 g
s
.54186 .16512 m .54753 .16048 L .59389 .16601 L p .614 1 1 r
F P
0 g
s
.59389 .16601 m .54753 .16048 L p .58241 .16616 L .136 1 1 r
F P
0 g
s
.60638 .17006 m .59389 .16601 L p .58241 .16616 L .136 1 1 r
F P
0 g
s
.63749 .16427 m .59389 .16601 L p .62975 .16731 L .608 1 .339 r
F P
0 g
s
.65633 .16827 m .63749 .16427 L p .62975 .16731 L .608 1 .339 r
F P
0 g
s
.83875 .10122 m .80524 .1044 L .7699 .13606 L p .681 1 .72 r
F P
0 g
s
.74037 .13739 m .7699 .13606 L .80524 .1044 L p .651 1 .674 r
F P
0 g
s
.74037 .13739 m .71098 .14399 L .67693 .15599 L p .627 1 .585 r
F P
0 g
s
.30067 .19778 m .32706 .20386 L .29507 .25668 L p .757 1 .851 r
F P
0 g
s
.29507 .25668 m .26407 .2677 L .30067 .19778 L p .757 1 .851 r
F P
0 g
s
.36479 .16169 m .38563 .18225 L .35334 .21266 L p .734 1 .856 r
F P
0 g
s
.35334 .21266 m .32706 .20386 L .36479 .16169 L p .734 1 .856 r
F P
0 g
s
.46072 .15865 m .4688 .17627 L .43645 .18402 L p .701 1 .879 r
F P
0 g
s
.43645 .18402 m .4218 .16418 L .46072 .15865 L p .701 1 .879 r
F P
0 g
s
.58148 .16711 m .56914 .17241 L .53621 .17308 L p .678 1 .979 r
F P
0 g
s
.20161 .31962 m .23293 .28765 L .20046 .37543 L p .804 1 .853 r
F P
0 g
s
.20046 .37543 m .16556 .42311 L .20161 .31962 L p .804 1 .853 r
F P
0 g
s
.50117 .16096 m .50241 .17359 L .4688 .17627 L p .69 1 .896 r
F P
0 g
s
.4688 .17627 m .46072 .15865 L .50117 .16096 L p .69 1 .896 r
F P
0 g
s
.53621 .17308 m .54186 .16512 L .58148 .16711 L p .678 1 .979 r
F P
0 g
s
.54186 .16512 m .53621 .17308 L .50241 .17359 L p .683 1 .925 r
F P
0 g
s
.50241 .17359 m .50117 .16096 L .54186 .16512 L p .683 1 .925 r
F P
0 g
s
.7699 .13606 m .79957 .14307 L .83875 .10122 L p .681 1 .72 r
F P
0 g
s
.40707 .13914 m .4218 .16418 L .38563 .18225 L p .715 1 .861 r
F P
0 g
s
.38563 .18225 m .36479 .16169 L .40707 .13914 L p .715 1 .861 r
F P
0 g
s
.7699 .13606 m .74037 .13739 L .70147 .15633 L p .67 1 .677 r
F P
0 g
s
.67693 .15599 m .70147 .15633 L .74037 .13739 L p .627 1 .585 r
F P
0 g
s
.27413 .19935 m .30067 .19778 L .26407 .2677 L p .771 1 .851 r
F P
0 g
s
.26407 .2677 m .23293 .28765 L .27413 .19935 L p .771 1 .851 r
F P
0 g
s
.34385 .13863 m .36479 .16169 L .32706 .20386 L p .742 1 .851 r
F P
0 g
s
.32706 .20386 m .30067 .19778 L .34385 .13863 L p .742 1 .851 r
F P
0 g
s
.70147 .15633 m .67693 .15599 L .63749 .16427 L p .639 1 .544 r
F P
0 g
s
.45259 .13851 m .46072 .15865 L .4218 .16418 L p .691 1 .87 r
F P
0 g
s
.4218 .16418 m .40707 .13914 L .45259 .13851 L p .691 1 .87 r
F P
0 g
s
.49992 .1494 m .50117 .16096 L .46072 .15865 L p .674 1 .89 r
F P
0 g
s
.46072 .15865 m .45259 .13851 L .49992 .1494 L p .674 1 .89 r
F P
0 g
s
.79957 .14307 m .7699 .13606 L .72614 .16246 L p .69 1 .716 r
F P
0 g
s
.70147 .15633 m .72614 .16246 L .7699 .13606 L p .67 1 .677 r
F P
0 g
s
.39227 .10788 m .40707 .13914 L .36479 .16169 L p .717 1 .854 r
F P
0 g
s
.36479 .16169 m .34385 .13863 L .39227 .10788 L p .717 1 .854 r
F P
0 g
s
.54753 .16048 m .54186 .16512 L .50117 .16096 L p .659 1 .937 r
F P
0 g
s
.24743 .21426 m .27413 .19935 L .23293 .28765 L p .797 1 .856 r
F P
0 g
s
.23293 .28765 m .20161 .31962 L .24743 .21426 L p .797 1 .856 r
F P
0 g
s
.50117 .16096 m .49992 .1494 L .54753 .16048 L p .659 1 .937 r
F P
0 g
s
.32281 .11822 m .34385 .13863 L .30067 .19778 L p .755 1 .849 r
F P
0 g
s
.30067 .19778 m .27413 .19935 L .32281 .11822 L p .755 1 .849 r
F P
0 g
s
.63749 .16427 m .65633 .16827 L .70147 .15633 L p .639 1 .544 r
F P
0 g
s
.72614 .16246 m .70147 .15633 L .65633 .16827 L p .682 1 .658 r
F P
0 g
s
.44442 .11684 m .45259 .13851 L .40707 .13914 L p .68 1 .862 r
F P
0 g
s
.40707 .13914 m .39227 .10788 L .44442 .11684 L p .68 1 .862 r
F P
0 g
s
.72614 .16246 m .75095 .17583 L .79957 .14307 L p .69 1 .716 r
F P
0 g
s
.59389 .16601 m .60638 .17006 L .65633 .16827 L p .608 1 .339 r
F P
0 g
s
.37741 .06936 m .39227 .10788 L .34385 .13863 L p .727 1 .85 r
F P
0 g
s
.34385 .13863 m .32281 .11822 L .37741 .06936 L p .727 1 .85 r
F P
0 g
s
.49866 .1408 m .49992 .1494 L .45259 .13851 L p .652 1 .891 r
F P
0 g
s
.45259 .13851 m .44442 .11684 L .49866 .1408 L p .652 1 .891 r
F P
0 g
s
.30163 .11326 m .32281 .11822 L .27413 .19935 L p .783 1 .857 r
F P
0 g
s
.27413 .19935 m .24743 .21426 L .30163 .11326 L p .783 1 .857 r
F P
0 g
s
.55324 .16053 m .54753 .16048 L .49992 .1494 L p .603 1 .974 r
F P
0 g
s
.49992 .1494 m .49866 .1408 L .55324 .16053 L p .603 1 .974 r
F P
0 g
s
.55324 .16053 m .49866 .1408 L p .53578 .15689 L .156 1 1 r
F P
0 g
s
.54753 .16048 m .55324 .16053 L p .57243 .16453 L .136 1 1 r
F P
0 g
s
.559 .16695 m .55324 .16053 L p .53578 .15689 L .156 1 1 r
F P
0 g
s
.55324 .16053 m .60638 .17006 L p .57243 .16453 L .136 1 1 r
F P
0 g
s
.65633 .16827 m .67529 .17823 L .72614 .16246 L p .682 1 .658 r
F P
0 g
s
.67529 .17823 m .65633 .16827 L .60638 .17006 L p .696 1 .605 r
F P
0 g
s
.75095 .17583 m .72614 .16246 L .67529 .17823 L p .699 1 .705 r
F P
0 g
s
.43619 .0978 m .44442 .11684 L .39227 .10788 L p .662 1 .857 r
F P
0 g
s
.39227 .10788 m .37741 .06936 L .43619 .0978 L p .662 1 .857 r
F P
0 g
s
.36248 .0225 m .37741 .06936 L .32281 .11822 L p .761 1 .851 r
F P
0 g
s
.32281 .11822 m .30163 .11326 L .36248 .0225 L p .761 1 .851 r
F P
0 g
s
.60638 .17006 m .61896 .18028 L .67529 .17823 L p .696 1 .605 r
F P
0 g
s
.61896 .18028 m .60638 .17006 L .55324 .16053 L p .706 1 .41 r
F P
0 g
s
.44442 .11684 m .43619 .0978 L .49739 .13833 L p .601 1 .913 r
F P
0 g
s
.42791 .09198 m .43619 .0978 L .37741 .06936 L p .625 1 .854 r
F P
0 g
s
.43619 .0978 m .42791 .09198 L .46745 .12319 L p .579 1 .1 r
F P
0 g
s
.48256 .13369 m .44442 .11684 L p .47781 .13039 L .601 1 .913 r
F P
0 g
s
.46745 .12319 m .49611 .1458 L p .47067 .12542 L .579 1 .1 r
F P
0 g
s
.43619 .0978 m .46745 .12319 L .47067 .12542 L .579 1 .1 r
F
.49739 .13833 m .49866 .1408 L .48256 .13369 L p .601 1 .913 r
F P
0 g
s
.47781 .13039 m .49739 .13833 L .48256 .13369 L .601 1 .913 r
F
.67529 .17823 m .69437 .19515 L .75095 .17583 L p .699 1 .705 r
F P
0 g
s
.55324 .16053 m .559 .16695 L .61896 .18028 L p .706 1 .41 r
F P
0 g
s
.49866 .1408 m .49739 .13833 L .559 .16695 L p .156 1 1 r
F P
0 g
s
.69437 .19515 m .67529 .17823 L .61896 .18028 L p .713 1 .686 r
F P
0 g
s
.37741 .06936 m .36248 .0225 L .42791 .09198 L p .625 1 .854 r
F P
0 g
s
.61896 .18028 m .63162 .19768 L .69437 .19515 L p .713 1 .686 r
F P
0 g
s
.63162 .19768 m .61896 .18028 L .559 .16695 L p .735 1 .65 r
F P
0 g
s
.49611 .1458 m .49739 .13833 L .43619 .0978 L p .579 1 .1 r
F P
0 g
s
.56479 .1814 m .559 .16695 L .49739 .13833 L p .775 1 .556 r
F P
0 g
s
.49739 .13833 m .49611 .1458 L .56479 .1814 L p .775 1 .556 r
F P
0 g
s
.559 .16695 m .56479 .1814 L .63162 .19768 L p .735 1 .65 r
F P
0 g
s
.25 Mabswid
.73015 0 m
.99697 .10751 L
s
.99697 .10751 m
1 .73114 L
s
1 .73114 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.00324 .04449 m
0 .68932 L
s
0 .68932 m
.73161 .6598 L
s
.73161 .6598 m
.73015 0 L
s
.73015 0 m
.00324 .04449 L
s
.00324 .04449 m
.73015 0 L
s
.00324 .04449 m
.00321 .05084 L
s
[(-1)] .00331 .03177 -0.00503 1 Mshowa
.18182 .03356 m
.1818 .03991 L
s
[(-0.5)] .18186 .02084 -0.00325 1 Mshowa
.36248 .0225 m
.36247 .02886 L
s
[(0)] .3625 .00979 -0.00145 1 Mshowa
.54524 .01132 m
.54524 .01767 L
s
[(0.5)] .54524 -0.0014 .00037 1 Mshowa
gsave
.36259 -0.05378 -65.9927 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.99697 .10751 m
1 .73114 L
s
.99772 .2627 m
.99138 .26303 L
s
[(1)] 1.01042 .26203 -1 .05246 Mshowa
.99848 .41836 m
.99213 .41866 L
s
[(2)] 1.01118 .41776 -1 .04758 Mshowa
.99924 .57451 m
.99289 .57478 L
s
[(3)] 1.01194 .57397 -1 .04269 Mshowa
1 .73114 m
.99365 .73138 L
s
[(4)] 1.0127 .73066 -1 .03778 Mshowa
gsave
1.07467 .41474 -61 -10.5801 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{234.938, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Z0000/B000`400?l00000o`00003ojP3oool0
0>X0oooo003Z0?ooo`00jP3oool004`0oooo0P0000000`3oool000000000002I0?ooo`00C@3oool0
0`000000oooo0000002J0?ooo`00CP3oool00`000000oooo0?ooo`2I0?ooo`00C03oool200000003
0?ooo`000000000009T0oooo003Z0?ooo`00/`3oool2000003D0oooo002d0?ooo`030000003oool0
oooo03<0oooo002e0?ooo`030000003oool0oooo0380oooo002d0?ooo`030000003oool0000003<0
oooo002c0?ooo`040000003oool0oooo000003<0oooo002b0?ooo`<0000000<0oooo000000000000
<P3oool006d0oooo0P0000040?ooo`800000103oool2000006l0oooo001/0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000KP3oool004h0oooo0P00000L0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0K03oool004d0oooo00@000000?ooo`3oool00000
6`3oool010000000oooo0?ooo`0000090?ooo`800000K`3oool002H0oooo0P0000040?ooo`800000
103oool2000001T0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo06h0oooo000U0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000603oool010000000oooo0?ooo`00000L0?ooo`8000002P3oool3000006h0oooo0007
0?ooo`D000006@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01H0oooo00@0
00000?ooo`3oool00000V@3oool000T0oooo00<000000?ooo`3oool04`3oool400000080oooo00@0
00000?ooo`3oool000002@3oool2000001X0oooo0P00002J0?ooo`002@3oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0G03oool:000004l0oooo
00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool06P3oool2000000X0oooo0`00
001<0?oooa000000203oool010000000oooo00000000000G0?ooo`800000=03oool000T0oooo00<0
00000?ooo`3oool0I@3oool@000001P0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`040000
003oool0oooo000003<0oooo00080?ooo`800000EP3ooolA000000<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`040?ooo`8000004@3oool010000000oooo0?ooo`00000c0?ooo`00
D03oool@000001@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`<00000
3P3oool010000000oooo0?ooo`00000c0?ooo`00@03oool@000004T0oooo00<000000?ooo`3oool0
2@3oool2000000`0oooo00@000000?ooo`3oool00000<`3oool002l0oooo4@00000>0?ooo`<00000
B03oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool2000003@0oooo000O0?oooa0000007`3o
ool010000000`_oI0000000000170?ooo`030000003oool0oooo00d0oooo0`00000n0?ooo`003`3o
ool@000000/0oooo00<000000?ooo`3oool0803oool01P000000`_oI0<;of@000000WooJ000004H0
oooo00<000000?ooo`3oool0403oool2000003`0oooo00060?ooo`T00000?@3oool01@000000`_oI
0<;of@32omT000000080WooJ00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0B0?ooo`<0
0000>@3oool000H0oooo00<000000?ooo`0000000P0000100?ooo`0300000032omT0`_oI00<0`_oI
00@0000009oofP2OomX00000A03oool00`000000oooo0?ooo`0E0?ooo`800000=`3oool000H0oooo
00<000000?ooo`3oool00P3oool3000003d0oooo00<000000<;of@32omT00`32omT01@000000WooJ
09oofP2OomX0000004<0oooo00<000000?ooo`3oool05`3oool3000001L0oooo1@00000H0?ooo`00
1P3oool00`000000oooo0?ooo`050?ooo`<00000>@3oool00`000000`_oI0<;of@040<;of@050000
002OomX0WooJ09oofP000000@`3oool00`000000oooo0?ooo`0H0?ooo`@000005`3oool00`000000
oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`080?ooo`<00000=@3oool00`000000`_oI
0<;of@060<;of@050000002OomX0WooJ09oofP000000@P3oool00`000000oooo0?ooo`0G0?ooo`05
0:[o]`000000^OoG0000003oool00`00000D0?ooo`030000003oool0oooo01P0oooo00060?ooo`03
0000003oool0oooo00/0oooo0P00000b0?ooo`0300000032omT0`_oI00L0`_oI00<0000009oofP2O
omX00P2OomX00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01D0oooo00<000000:[o]`00
00000P2iomL00`000000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo0?ooo`0H0?ooo`00
1P3oool00`000000oooo0?ooo`0=0?ooo`<00000;`3oool00`000000`_oI0<;of@060<;of@<00000
102OomX00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01@0oooo0`2ZokL010000000^OoG
0;Woe`0000060?ooo`<000003`3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo
0?ooo`0@0?ooo`<00000:`3oool00`000000`_oI0<;of@060<;of@060000002jomT0^_oI0000002Y
om/000000`2OomX00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0oooo0`2ZokL00`00
0000^OoG0;Woe`020;Woe`030000003oool0oooo00H0oooo0P00000<0?ooo`8000006P3oool000H0
oooo00<000000?ooo`3oool04`3oool3000002L0oooo00<000000<;of@32omT01P32omT01@000000
^_oI0;[of@2jomT0000000<0ZOoK00@0000009oofP2OomX00000?P3oool00`000000oooo0?ooo`0B
0?ooo`<0Z_ng00<000000;Woe`2iomL00`2iomL00`000000oooo0?ooo`080?ooo`8000009P3oool0
00H0oooo00<000000?ooo`3oool05P3oool3000002@0oooo00<000000<;of@32omT01@32omT00`00
0000^_oI0;[of@020;[of@030000002Yom/0ZOoK00<0ZOoK00<0000009oofP000000?@3oool00`00
0000oooo0?ooo`0@0?ooo`D0Z_ng00<000000;Woe`2iomL00`2iomL00`000000oooo0?ooo`0:0?oo
o`<000008`3oool000H0oooo00<000000?ooo`3oool06@3oool300000200oooo00<000000<;of@32
omT01032omT2000000H0^_oI00<000000:Wof`2Yom/0102Yom/2000003`0oooo00<000000?ooo`3o
ool03`3oool50:[o]`030000002iomL0^OoG00@0^OoG00<000000?ooo`3oool03@3oool200000240
oooo00060?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`0300000032omT0`_oI00@0`_oI
00<000000;[of@2jomT01P2jomT00`000000ZOoK0:Wof`060:Wof`800000>P3oool00`000000oooo
0?ooo`0=0?ooo`030000002ZokL0Z_ng00@0Z_ng00<000000;Woe`2iomL01@2iomL00`000000oooo
0?ooo`0>0?ooo`<000007P3oool000H0oooo00<000000?ooo`3oool07`3oool3000001P0oooo00<0
00000<;of@32omT01032omT00`000000^_oI0;[of@080;[of@030000002Yom/0ZOoK00H0ZOoK0`00
000h0?ooo`030000003oool0oooo00`0oooo2@0000070;Woe`030000003oool0oooo0140oooo0P00
000L0?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`<000005@3oool00`000000`_oI0<;of@03
0<;of@030000002jomT0^_oI00T0^_oI0`0000060:Wof`040000002IonT00000000003L0oooo00<0
00000?ooo`3oool02P3oool2000000H0[_nh00<000000;[og00000001`2iomL00`000000oooo0?oo
o`0<0?ooo`T000006P3oool000H0oooo00<000000?ooo`3oool09@3oool300000140oooo0`000003
0<;of@030000002jomT0^_oI00P0^_oI0`0000020:kog0D000000P2Yom/00`000000VOoY00000002
000003D0oooo00<000000?ooo`3oool0203oool00`000000Y_n/000000060:ko^0050000002jom`0
^_oL0;[og00000001`2iomL>000000P0oooo00<000000?ooo`3oool0603oool000H0oooo00<00000
0?ooo`3oool0:03oool3000000d0oooo00@000000<Sof`38om/0b?oK0`0000090;[of@8000000`2g
omX00`000000[_oL0:kog0040:kog0@0000000@0VOoY0000002DoaT00000=03oool00`000000oooo
0?ooo`050?ooo`8000000P2Voj`00`000000[_nh0:ko^0040:ko^0040000002jom`0^_oL0;[og0X0
00005@3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0[0?ooo`800000
2`3oool00`000000b?oK0<Sof`020<Sof`0300000031omT0000000L0^_oI00<000000;OofP2gomX0
0`2gomX00`000000[_oL0:kog0060:kog0060000002Von@000000000002IonT0U?lI0P00000[0?oo
o`l000000`2Voj`00`000000[_nh0:ko^0040:ko^0030000002jom`0^_oL0080000000<0]_oJ0000
002bomT01P2bomT00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00060?ooo`03
0000003oool0oooo02d0oooo0`0000070?ooo`0300000038om/0b?oK00<0b?oK00@000000<7of@31
omT00000102jomT2000000L0]ooJ00<000000:kog02^om`01P2^om`00`000000Y_oT0:Koi0030000
000309Co6@000000oooo01P0oooo4@0000070?ooo`060000003oool0oooo0?ooo`2Aoh@00000102V
oj`00`000000[_nh0:ko^0040:ko^0@000000`2fomX00`000000/_oI0;;of@050;;of@030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0<03oool3
000000@0oooo00<000000<Sof`38om/00P38om/00`000000`OoI0<7of@020<7of@040000002jomT0
0000000000T0]ooJ00<000000:kog02^om`01P2^om`00`000000Y_oT0:Koi0020:Koi080000000<0
U?lI0000000000001@3ooolB000000H0oooo0`00000?0?ooo`80000000<0TOn40000002Voj`0102V
oj`00`000000[_nh0:ko^0040:ko^08000001P2fomX00`000000/_oI0;;of@050;;of@030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0<`3oool4
000000@0b?oK00<000000<7of@31omT01031omT00`000000]ooJ0;OofP0:0;OofPX000001@2Von@0
0`000000U?lI09Co6@05000001P0oooo00@000000<So[`38ojl00000303oool00`000000TOn40000
000:000000@0[_nh0P0000070;KofP030000002bomT0/_oI00D0/_oI00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`0300000038om/0
b?oK0080b?oK00<000000<7of@31omT00`31omT00`000000_OoI000000090;OofP80000000<0]ooL
0000002`omh01P2`omh00`000000[?oS0:coh`050000000309Co6@000000a_n>00800000603oool2
000000<0b?n_00<000000?ooo`3oool01P3oool4000000030:3oU@000000000000@0Zon]0P000003
0;3o]`@0000000<0^?oM0000002fomX01P2fomX00`000000/_oI0;;of@050;;of@030000003oool0
oooo01<0oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0=@3oool00`00
0000b?oK0<Sof`020<Sof`0300000031omT0`OoI00<0`OoI00D000000;gof@2momT0_OoI00000006
0;OofP8000000`2gom`00`000000/?oN0;3ogP060;3ogP030000002/on<0[?oS00@0[?oS0P000003
0<KoSP8000005@3oool00`000000ROn^000000040<So[`030000003oool0oooo0080oooo00<0L_lm
0000000000000`2PoiD3000000<0Zon]0P0000060;3o]`8000000P2homd00`000000]_oJ0;KofP06
0;KofP030000002bomT0/_oI00@0/_oI00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H
0?ooo`001P3oool00`000000oooo0?ooo`0e0?ooo`0300000038om/0b?oK0080b?oK00<000000<7o
f@31omT00`31omT01@000000_OoI0;gof@2momT0000000@0]ooJ0P0000060;Oog0030000002`omh0
/?oN00D0/?oN00<000000:coh`2/on<01P2/on<2000000<0a_n>0P00000B0?ooo`0400000029ojh0
ROn^000000D0b?n_0`1bocd2000000<0X?nE0P0000020:_o[@040000002[ojd00000000000L0/?ng
00<000000;Sog@2homd00`2homd00`000000]_oJ0;KofP050;KofP030000002bomT0/_oI00D0/_oI
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?oo
o`0d0?ooo`0300000038om/0b?oK0080b?oK00<000000<7of@31omT00`31omT00`000000_OoI0;go
f@030;gof@040000002gomX00000000000P0]ooL00<000000;3ogP2`omh00`2`omh7000000@0[?oS
00@000000:Sok`00000000000`36ohh200000100oooo00@0000008Wo[P000000b?n_3P0000030:_o
[@800000202`okL00`000000^?oM0;Sog@040;Sog@030000002fomX0]_oJ00D0]_oJ00<000000;;o
f@2bomT01@2bomT00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00060?ooo`03
0000003oool0oooo03<0oooo00<000000<Sof`38om/00P38om/00`000000`OoI0<7of@030<7of@03
0000002momT0_OoI00D0_OoI00<000000;Oog02gom`02@2gom`5000000<0/ooQ00@000000;3oi@2`
onD0/?oU1@0000030:Sok`8000000`36ohh7000000P0oooo1@0000050:?oR`@000001@2^ojP40000
00L0/?ng0`0000030;Sog@L00000102fomX00`000000/_oI0;;of@050;;of@030000003oool0oooo
0180oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0<`3oool00`000000
b?oK0<Sof`020<Sof`0300000031omT0`OoI0080`OoI00<000000;gof@2momT01@2momT00`000000
^ooK000000080;Oog080000000<0]ooN0000002con401@2con400`000000/?oU0;3oi@050;3oi@03
0000002^on`0[_o/00<0[_o/0P0000030<KoSP<000000P2dofP@000000T0[_nX0`0000020;;o]080
00001@2`okL7000000<0]OoO00@000000;?og@2comd0/ooM1P0000060;;of@030000003oool0oooo
0180oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0<P3oool00`000000
b?oK0<Sof`020<Sof`0300000031omT0`OoI00<0`OoI00<000000;gof@2momT0102momT01@000000
^ooK0;_of`2kom/0000000D0]ooL0P0000030;OogP030000002con40/ooQ00D0/ooQ00@000000;3o
i@2`onD0/?oU3@0000020<KoSP030000002lojH0_?nV00<00000102dofP00`000000/_nJ0;;oVP07
0;;oVP8000000`2^ojP4000000D0/_nd00D000000;;o]000000000000;3o]`02000000<0]_oS00<0
00000;Gog`2eoml0102eoml00`000000/ooM0;?og@050;?og@030000002`om/0000000<000000P2b
omT00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003oool0
oooo0380oooo00D000000<Sof`38om/0b?oK000000050<7of@030000002momT0_OoI00@0_OoI00<0
00000;_of`2kom/00`2kom/00`000000]ooL0;Oog002000000H0]ooN00<000000;?oh@2con400P2c
on46000000<0/ooV00<000000;?ok02con`00`2con`010000000/ooc0;?ol`2coo<2000000030<Ko
SP000000_?nV00<0_?nV100000000`2dofP000000;;oVP050;;oVPL000002@2bok@00`000000/_nd
0;;o]002000000D0]_oS00<000000;Gog`2eoml0102eoml00`000000/ooM0;?og@050;?og@030000
002`om/0/?oK00<0/?oK0`00000D0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003o
ool0oooo0340oooo00<000000<Sof`38om/00P38om/00`000000`OoI0<7of@020<7of@030000002m
omT0_OoI00@0_OoI00<000000;_of`2kom/01@2kom/2000000T0]ooN100000030;Koh`030000002c
onH0/ooV00<0/ooV00@000000;?ok02con`0/oo/300000060;coYPP000001P2fojl00`000000/_nd
0;;o]0070;;o]0<000001P2fon<00`000000]OoO0;Gog`040;Gog`030000002comd0/ooM00H0/ooM
00<000000;3of`2`om/01@2`om/00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo
00060?ooo`030000003oool0oooo0340oooo00D000000<Sof`38om/0b?oK000000040<7of@030000
002momT0_OoI00D0_OoI00<000000;_of`2kom/0102kom/010000000^ooL0000000000060;OogP80
000000<0^?oQ0000002fon<0102fon<010000000/ooV0;?oiP2conH600000080]_o[00D000000;Oo
l02goo00]oo`000000020;Oom0L000001@2lojH00`000000]_n_0;Ko[`090;Ko[`030000002bok@0
/_nd00@0/_nd100000070;Koh`030000002eoml0]OoO00@0]OoO00<000000;?og@2comd01@2comd0
0`000000/?oK0;3of`060;3of`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool0
00H0oooo00<000000?ooo`3oool0<03oool00`000000b?oK0<Sof`020<Sof`0300000031omT0`OoI
0080`OoI00<000000;gof@2momT0102momT00`000000^ooK0;_of`040;_of`030000002kom`0^ooL
0080^ooL0P0000020;OogP800000102hon4010000000]_oS0;Koh`2fon<500000080]ooX00<00000
0;Koj`2fon/00P2fon/00`000000]oo`0;Ool008000000030;[om0000000000000D0000000<0_?nV
0000002fojl02`2fojl00`000000/_nd0;;o]00B000000<0]OoO00<000000;?og@2comd01@2comd0
0`000000/?oK0;3of`060;3of`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool0
00H0oooo00<000000?ooo`3oool0<03oool010000000b?oK0<Sof`38om/8000000@0_OoI00<00000
0;_of`2kom/0102kom/00`000000^ooL0;_og0050;_og08000001`2hon4300000080^?oV00@00000
0;Ooj02gonP0]ooX2P0000000`2ioo00000000000002000000030;[om0000000000000H0000000<0
^ooc0000000000003`0000050;Gok0030000002conL0/ooW00D0/ooW00<000000;7oh`2aon<00P2a
on<5000000H0/ooM00<000000;3of`2`om/01P2`om/00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01P0oooo00060?ooo`030000003oool0oooo02l0oooo00<000000<Sof`38om/00P000004
0<Gof@0400000031omT0`OoI0<7of@D000001@2kom/00`000000^ooL0;_og0050;_og0030000002k
oml0000000D0^?oQ0P0000000`2jon@000000;SoiP030;SoiP<000000P2ionX010000000^Oo/0;Wo
k00000020;WokQH000000P2hoo@B000000@0/ooW00<000000;7oh`2aon<01@2aon<00`000000[ooP
0:ooh00400000080/ooM00<000000;3of`2`om/01@2`om/00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01P0oooo00060?ooo`030000003oool0oooo02l0oooo0`0000000`3<om/000000<Go
f@030<Gof@0300000031omT0`OoI00<0`OoI00<000000;oofP2oomX00P0000020;_of`030000002k
om`0^ooL00D0^ooL00@000000;_og`2koml0^ooO0P0000000`2hon400000000000040;[oi0060000
002honH000000000002jonP000000`2ionX00`000000^Oo/0000000;000000030;col`0000000000
00X0000000<0]ook0000000000001@2dooT2000000D0/?of0P000000102^oo4000000:kol@2^oo45
000000L0/OoS00<000000:ooh02_on00102_on03000000L0/?oK00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`8000000P3<om/00`00
0000aOoI0<Gof@020<Gof@0300000031omT0`OoI00@0`OoI00<000000;oofP2oomX00P2oomX30000
00D0^ooL0P0000060;_og`030000002jon@0^_oT00D0^_oT00D000000;[oj02jonP0^_oX00000002
0;WojP@0000000<0^oo]0000000000002@0000000`2looD0000000000004000000<0]ook5@000003
0:kol@8000000P2[on`400000080/OoS00<000000:ooh02_on001P2_on0010000000[OoN00000000
00050;3of`030000003oool0oooo01<0oooo00<000000?ooo`3oool0603oool000H0oooo00<00000
0?ooo`3oool0;P3oool01@000000c?oK0<cof`3<om/0000000@0aOoI00<000000<7of@31omT00`31
omT00`000000_ooJ0;oofP030;oofP030000002nom`0__oL008000000P2kom`00`000000^ooO0;_o
g`040;_og`80000000<0_?oR0000000000000`2jon@2000000040;_oi`000000^_oX0;[oj0<00000
00<0^oo/0000002kon`03`0000040;[onQ<000001@2Gool4000000P0Zoo/0`0000080:ooh0040000
002]omh0[OoN0:gogP8000000`2`om/00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0
oooo00060?ooo`030000003oool0oooo02d0oooo00D000000<cof`3<om/0c?oK000000040<Gof@03
00000031omT0`OoI00<0`OoI00<000000;oofP2oomX00`2oomX00`000000__oL0;kog0030;kog0@0
00000`2koml2000000D0_?oR0`0000040;_oi`8000000P2lon/00`000000^oo/0000000;00000080
_?oh3`00000:0?ooo`P000000P2Cool2000000H0Zoo/0P0000000`2YonL00000000000050:ooh003
0000002]omh0[OoN00@0[OoN0P0000000`2`om/000000?ooo`0D0?ooo`030000003oool0oooo01P0
oooo00060?ooo`030000003oool0oooo02d0oooo00D000000<cof`3<om/0c?oK000000040<Gof@03
00000031omT0`OoI00<0`OoI00<000000;oofP2oomX00`2oomX00`000000__oL0;kog0030;kog004
0000002momh0_OoN0;gogPD00000102lon8200000080_?oU100000020;goj@l0000000<0_Ooi0000
000000002P00000E0?ooo`P000000P2[on`2000000D0ZOoW0P0000030:ooh0030000002]omh0[OoN
00H0[OoN0P00000E0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003oool0oooo02`0
oooo00D000000<cof`3<om/0c?oK000000040<Gof@0300000031omT0`OoI00<0`OoI00<000000;oo
fP2oomX00`2oomX00`000000__oL0;kog0030;kog0030000002momh0_OoN00<0_OoN00@000000;go
h02mon00_OoP1P0000030;coi@030000002nonP0__oX0100000000<0_Ooi0000000000001P00000J
0?ooo`040000003oool0oooo0?ooo`L00000202YonL3000000T0[OoN00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`050000003<om/0
c?oK0<cof`0000001035omT00`000000`OoI0<7of@030<7of@030000002oomX0_ooJ0080_ooJ00<0
00000;kog02nom`0102nom`00`000000_OoN0;gogP020;gogP030000002mon00_OoP00@0_OoP00@0
00000;koi02non@0__oT6`00000N0?ooo`030000003oool0oooo00<0oooo0P00000309Gon@800000
1`2YonL2000000T0[OoN00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`001P3o
ool00`000000oooo0?ooo`0/0?ooo`040000003<om/0c?oK000000@0aOoI00<000000<7of@31omT0
0`31omT00`000000_ooJ0;oofP020;oofP030000002nom`0__oL00@0__oL00<000000;gogP2momh0
0`2momh00`000000_OoP0;goh0030;goh0030000002non@0__oT00h0000000<0`Oo_000000000000
0P31ooD800000200oooo00<000000?ooo`3oool0103oool8000000<0ZOoW0P0000020:Ooh`800000
1P2]omh00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003o
ool0oooo02/0oooo00D000000<cof`3<om/0c?oK000000040<Gof@0300000031omT0`OoI0080`OoI
00<000000;oofP2oomX00`2oomX00`000000__oL0;kog00C000000030;kohP000000_ooV00d00000
00<0`_od0000000000000P32ooh3000000030=;oh@000000oooo0200oooo00<000000?ooo`3oool0
1P3oool200000080VOo^1@0000060:Ooh`8000000`2]omh00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo00060?ooo`030000003oool0oooo02/0oooo00@000000<cof`3<om/00000
1035omT00`000000`OoI0<7of@030<7of@030000002oomX0_ooJ00H000000P30om/00`000000_ooM
0;oog@030;oog@030000002ooml0_ooO00<0_ooO00<000000;kohP2non802P0000000`30ond00000
00000002000000050<Col`000000000000000035oo`0100000020=;oh@030000003oool0oooo0200
oooo00<000000?ooo`3oool01`3oool2000000D0VOo^0P0000070:Ooh`80000000<0[OoN0000003o
ool05`3oool010000000oooo0?ooo`3oool500000180oooo00060?ooo`030000003oool0oooo02X0
oooo00D000000<cof`3<om/0c?oK000000040<Gof@0400000031omT0`OoI0<7of@D0000000<0`_oJ
00000030om/01@30om/00`000000_ooM0;oog@020;oog@030000002ooml0_ooO0080_ooO1@000000
1@2oon800000000000000000_ooU00@0000000<0`_oZ00000035oo00100000000`37ooT000000<Go
o00400000080d_oQ00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`8000001@2I
onh00`000000YooS0:Ooh`060:Ooh`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`0Z0?ooo`040000003<om/0
c?oK000000D0aOoI00H0`OoI00000000000000000<Cof@0000040<;ofP0300000030om/0`?oK00<0
`?oK00<000000;oog@2oomd00`2oomd6000000<0_ooR0`0000000`2oonD000000000000200000004
0<;ojP00000000000<Gol0@000000P37ooT400000005003o6@3Bon40d_oQ0=;oh@0000008`3oool0
0`000000oooo0?ooo`0:0?ooo`8000001@2Ionh00`000000YooS0:Ooh`030:Ooh`8000006@3oool2
000000D0oooo00<000000?ooo`3oool04P3oool000H0oooo00<000000?ooo`3oool0:@3oool01@00
0000c?oK0<cof`3<om/0000000@0aOoI0P0000030<Cof@0300000032omX0`_oJ0080`_oJ00<00000
0<3of`30om/01030om/010000000_ooM0;oog@2oomd3000000@0`?oO100000020<3ohP/0000000<0
bOof00000037ooT0100000000`1>ofT00?lI0=;oh@020=;oh@030000003oool0oooo0280oooo00<0
00000?ooo`3oool0303oool400000080VOo^0P0000000`2Won<000000000000L0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04P3oool000H0oooo00<000000?ooo`3oool0:@3oool0
10000000c?oK0<cof`0000030<Gof@<000001034omT00`000000`_oJ0<;ofP020<;ofP0300000030
om/0`?oK00<0`?oK00<000000;oog@2oomd00P0000000`31omd000000<3og`030<3og`8000000`30
on88000000040<Cok`000000000000000080bOof1P0000001@00oaT000000=;oh@3Bon40000002D0
oooo00<000000?ooo`3oool0403oool5000001h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`0Y0?ooo`050000003<om/0c?oK00000035
omT00P0000000`38omT000000<Cof@030<Cof@0300000032omX0`_oJ0080`_oJ00<000000<3of`30
om/01030om/300000080`OoM00@000000<3og`30oml0`?oO0`0000020<3ohP`0000000@0b_oc0000
0000000000000P3=ool5000000<0d_oQ00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo0P00000D0?ooo`001P3oool00`000000oooo0?ooo`0X0?oo
o`040000003<om/0c?oK0<cof`8000000`38omT00`000000a?oI0<Cof@020<Cof@0300000032omX0
`_oJ0080`_oJ00<000000<3of`30om/00P30om/3000000@0`OoM00L000000<3og`00000000000<7o
g`000000`?oR0080000000<0`OoR0000000000000`0000000`36onX000000<Sok@02000000040<[o
l`00000000000<oonPD0000000<0fOoU0000003Bon400P3Bon400`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool0
:03oool010000000c?oK0<cof`0000040<Sof@0300000034omT0a?oI0080a?oI00<000000<;ofP32
omX00P32omX00`000000`?oK00000004000000D0`OoM0`0000030<7og`80000000D0`OoR00000000
000000000<?oi@02000000030<KojP000000b?o]00@0000000<0cooj000000000000100000000`3I
onD00000000000020=;oh@030000003oool0oooo02D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0W0?ooo`030000003<om/0c?oK0080
00001038omT00`000000a?oI0<Cof@020<Cof@0300000032omX0`_oJ0080`_oJ0P0000040<;of`03
00000031omd0`OoM00<0`OoM00@000000<7og`31oml0`OoO1@0000000`32on<00000000000020000
00030<KojP000000000000<0000000@0cood000000000000e_ok0`0000000`3Tonl000000=Woi@02
00000080d_oQ:03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00060?oo
o`030000003oool0oooo02L0oooo00@000000<cof`00000000001@38omT01@000000a?oI0<Cof@34
omT0000000<0`_oJ0`0000040<;of`0300000031omd0`OoM0080`OoM0`0000000`31oml000000000
00020<;og`0300000032on<000000080000000<0a?oW00000036onX0100000020<oom0030000003F
oo/0000000<0000000@0i?o_0000003IonD000000P3;om/2000002P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0W0?ooo`80000000<0
cOoJ00000038omT00`38omT00`000000a?oI0<Cof@020<Cof@0600000032omX0000000000033omX0
00001@32om/00`000000`OoM0<7og@02000000040<;og@0000000000000000<0`_oO00P000000<?o
h0000000`ooU00000034onL000000<KojP80000000<0cOo_0000003?oo@00P0000000`3Foo/00000
0=_om`02000000040>Cok`000000fOoU000000<0booK00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003oool0oooo02H0oooo
00D000000<cof`000000cOoJ000000040<Sof@0400000034omT0a?oI0<Cof@<000000`33omX00`00
0000`_oK0<;of`020<;of`0400000031omd00000000000<0`_oM00@000000<;og`32oml0`_oO0P00
00000`33on0000000<CohP0600000080cOo_0`0000000`3Foo/000000=_om`02000000050>Cok`00
0000fOoU0=Woi@0000000P3;om/00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool09P3oool2000000030<gofP00
0000b?oI00<0b?oI00<000000<Cof@34omT00P34omT00`000000`ooJ0<?ofP030<?ofP0300000032
om/0`_oK0080`_oK0P0000040<;og@8000000P32oml02@000000`ooP0<?oh0000000a?oR00000036
on@000000<SoiP0200000080cOo_00<000000=?olP3Coo800P0000000`3KooL00000000000020>Co
k`80fOoU00D000000<_of`3;om/0booK0000000Z0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0603oool000H0oooo00<000000?ooo`3oool09@3oool200000080cOoJ00<000000<So
f@38omT00P38omT010000000a?oI0<Cof@34omT2000000@0`ooJ00@000000<;of`32om/0`_oK0`00
00030<;og@<000000P32oml02`000000`ooP0<?oh0000000a?oR00000036on@000000<SoiP000000
booZ00<000000P3Coo800`000000foog0=_om`03000000040>Cok`3IonD0fOoU000000<0booK00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo0006
0?ooo`030000003oool0oooo02D0oooo00D000000<gofP3=omX0cOoJ000000040<Sof@0300000034
omT0a?oI008000001@33omX010000000`_oK0<;of`0000020<?of`0400000032omd0`_oM00000080
`ooM0`0000002P33on00000000000034on8000000<Koi0000000b?oV0000003;onX2000000050=3o
j`000000doob0000003KooL010000000103Tonl000000=Woi@0000030<_of`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000
oooo0?ooo`0U0?ooo`040000003=omX0cOoJ000000@0b?oI00H000000<Cof@00000000000<Kof@00
00050<?ofP0300000032om/000000080`ooK00@000000<;og@32omd000000`33omd010000000`ooP
0<?oh00000020<CohP0700000036on@000000<SoiP000000booZ000000020=3oj`030000003Coo80
00000080000000<0gOo_0000003GonH00P0000020=Woi@050000003;om/0booK0<_of`000000;03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003oool0
oooo02@0oooo00D000000<gofP3=omX0cOoJ000000040<Sof@8000000`36omT00`000000`ooJ0<?o
fP020<?ofP<000000`33om/3000000<0`ooM0P0000002033on0000000<CohP34on8000000<Koi000
0000b?oV0`0000020=3oj`D0000000D0gOo_0000003GonH0eooV000000020=Woi@050000003;om/0
booK0<_of`000000;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo0006
0?ooo`030000003oool0oooo02@0oooo00D000000<gofP3=omX0cOoJ000000030<Sof@8000000`36
omT00`000000`ooJ0<?ofP030<?ofP0300000033om/0`ooK00<0`ooK00<000000<?og@33omd00P33
omd010000000a?oN0<CogP0000020<CohP0300000036on@0000000<0000000D0c?oV0000003@on/0
d?o[000000020=Kok@030000003Monl0gOo_0080eooV0P0000020=Woi@<0booK00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00060?ooo`030000
003oool0oooo02@0oooo00@000000<gofP3=omX000001038omT00`000000a_oI0<Kof@020<Kof@03
00000033omX0`ooJ0080`ooJ0P0000040<?of`8000000`33omd01@000000a?oN0<CogP000000a_oO
00H000000P3<onH010000000d?o[0=3oj`0000020=Kok@80000000P0gOo_0000003GonH000000<oo
gP000000fOoU000000<0booK00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01P0oooo00060?ooo`030000003oool0oooo02<0oooo00D000000<gofP3=omX0
cOoJ000000030<Sof@8000000`36omT010000000`ooJ0<?ofP33omX3000000@0`ooK00@000000<Co
f`000000`ooM0P0000020<CogP0600000036oml0a_oO00000037on4000000P39on<01P000000c?oV
0<coiP000000d?o[00000080e_o]0P000000203Monl000000=OoiP000000cooN0000003IonD00000
0`3;om/00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
603oool000H0oooo00<000000?ooo`3oool08`3oool01@000000cOoJ0<gofP3=omX000000080b?oI
0P0000040<Kof@0400000033omX0`ooJ00000080aOoJ00T000000<?of`33om/0`ooK00000034om/0
00000<?og@0000000`34omh01P000000a_oO0<Kog`000000aooQ00000080bOoS00<000000<coiP3<
onH0100000000`3Fond000000=CoiP0200000080eooV00@000000<oogP000000fOoU0`3;om/00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0603oool000H0
oooo00<000000?ooo`3oool08`3oool010000000cOoJ0<gofP0000020<Sof@0300000039omT00000
00@0a_oI00<000000<?ofP0000000`35omX010000000`ooK0000000000020<Cof`8000000`34omh0
10000000a_oO0<Kog`0000020<Ooh@0300000039on<0000000<0c?oV00H000000=3oiP000000e_o]
0000003DonH200000080eooV00<000000<oogP3?omh00P0000020<_of`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo
0?ooo`0R0?ooo`070000003=omX0cOoJ0<gofP000000b?oI000000020<Wof@0400000036omT0a_oI
0<Kof@<000001035omX2000000@0a?oK00D000000<CogP34omh0a?oN000000020<Kog`0400000037
on40aooQ00000080bOoS00@000000<coiP3<onH000000P3@onH200000080e?oV00@000000=OoiP3G
onH000000`3?omh01@000000booK0<_of`3;om/000000340oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`0R0?ooo`040000003=omX0cOoJ
0<gofP8000000P39omT00`000000a_oI0<Kof@020<Kof@0300000035omX0aOoJ00<0aOoJ0P000004
0<Cof`8000000P34omh010000000a_oO0<Kog`0000020<Ooh@0500000039on<0bOoS0000003<onH0
0P0000020=3oiP8000000P3DonH2000000030=OoiP000000cooN0080cooN0P0000020<_of`030000
003oool0oooo0300oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`001@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003=omX0cOoJ008000000`39omT010000000a_oI0<Ko
f@36omT2000000D0aOoJ00<000000<Cof`34om/00P34om/00`000000a_oL0<Kog00200000080a_oO
00@000000<Ooh@37on4000000`39on<2000000050<gohP000000d?oV0=3oiP0000000P3DonH20000
00030=OoiP000000cooN0080cooN00D000000<Sof@000000booK0000000c0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0603oool000D0oooo00<000000?ooo`3oool08P3oool01@00
0000cOoJ0<gofP3=omX0000000@0bOoI00H000000<Kof@36omT000000<Oof@0000040<GofP800000
0`34om/01@000000a_oL0<Kog036om`000000080a_oO00H000000<Ooh@37on40aooQ00000039on<2
00000080cOoR00@000000=3oiP3@onH000000P3DonH010000000d?oP0000000000040<oogP050000
0038omT000000<_of`000000<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0
oooo00050?ooo`030000003oool0oooo0280oooo00<000000<gofP3=omX00P0000040<Wof@050000
0036omT000000<Oof@0000001035omX00`000000a_oJ000000020<Cof`0600000036om`0a_oL0<Ko
g0000000aooM2@0000020<gohP030000003@onH0d?oV0080000000H0e?oV0000003@on0000000=Oo
iP0000030<oogP0500000038omT000000<_of`000000=03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01P0oooo00050?ooo`030000003oool0oooo0280oooo00@000000<gofP3=omX0
00001039omT00`000000a_oI000000020<Oof@0500000035omX0aOoJ0<GofP0000000P36omX01000
0000a?oK0<Cof`0000020<Kog00400000037omd0aooM000000<0b?oN00D000000<[og`3:oml0b_oO
000000020<gohP@0000000@0e?oV0000003@on00d?oP0P0000030<oogP0500000038omT0b?oI0000
003;om/0=@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00050?ooo`03
0000003oool0oooo0240oooo00<000000<gofP3=omX00P0000040<Wof@0300000036omT000000080
aooI00@000000<GofP35omX000000`36omX00`000000a?oK000000030<Kog00400000037omd0aooM
000000<0b?oN00@000000<[og`3:oml000000P3=on8200000080cooQ0P0000020=3oh08000000`3?
omh010000000b?oI0<Sof@38omT2000003D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0H0?ooo`001@3oool00`000000oooo0?ooo`0Q0?ooo`050000003=omX000000<kof@000000
1039omT2000000<0aooI00@000000<GofP35omX000000`36omX2000000<0a_oL00@000000<Oog@37
omd000000`38omh010000000b_oO0<[og`0000030<gohP030000003?on40cooQ008000000`3@on00
1@000000cooN0<oogP3?omh0000000@0b?oI00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01P0oooo00050?ooo`030000003oool0oooo0240oooo0P000002
0<kof@0400000039omT0bOoI0<Wof@8000001037omT00`000000aOoJ000000040<KofP0500000036
om`0a_oL0<Kog00000000P37omd01@000000b?oN0<SogP38omh0000000<0b_oO00@000000<gohP3=
on8000000`3?on4010000000d?oP0=3oh03@on02000000<0cooN00D000000<Sof@38omT0b?oI0000
000g0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0603oool000D0oooo00<00000
0?ooo`3oool0803oool01@000000cOoJ0000003>omT0000000@0bOoI00<000000<Oof@37omT00P37
omT00`000000aOoJ000000040<KofP8000000P36om`010000000aooM0<Oog@0000030<SogP060000
003:oml0b_oO0<[og`000000cOoR0P0000030<ooh@040000003@on00d?oP0=3oh08000000`3?omh0
0`000000b?oI0<Sof@020<Sof@030000003oool0oooo03D0oooo00<000000?ooo`3oool0<`3oool0
10000000oooo0?ooo`3oool4000000/0oooo0`0000050?ooo`001@3oool00`000000oooo0?ooo`0P
0?ooo`8000000P3>omT010000000bOoI0<Wof@39omT2000000@0aooI0P0000040<KofP0300000037
omX000000080a_oL00@000000<Oog@37omd000000`38omh020000000b_oO0<[og`000000cOoR0000
003<omh000000P3?on42000000<0d?oP0P0000020<oogP0300000038omT0b?oI0080b?oI00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`0P0?ooo`050000003>omT0
c_oI0<kof@0000000`39omT2000000@0aooI00<000000<KofP36omX00`36omX00`000000aooJ0<Oo
fP0200000080aooM00D000000<SogP38omh0b?oN000000030<[og`80000000@0c?oN0000003?on40
cooQ0P0000030=3oh0050000003<om/000000<oogP0000001038omT00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`<000001@3oool000D0oooo00<000000?ooo`3oool07`3oool200000080c_oI00@000000<Wof@39
omT0bOoI0P0000040<Oof@8000001036omX01@000000aooJ0<OofP37omX000000080aooM00D00000
0<SogP38omh0b?oN000000020<[og`8000000`3<omh01@000000cooQ0000003=om`000000080d?oP
00<000000<cof`3<om/00P0000050<Sof@030000003oool0oooo03L0oooo00<000000?ooo`3oool0
<P3oool3000000@0oooo00<000000?ooo`3oool02P3oool4000000@0oooo00050?ooo`030000003o
ool0oooo01l0oooo00D000000<kof@3>omT0c_oI000000020<Wof@030000003:omP0000000@0aooI
0P0000030<KofP0900000037omX0aooJ0<OofP000000b?oK00000037omd0000000<0b?oN0`000000
1`3:om`0c?oN0<cogP3<omh000000<ooh@0000000P3=om`00`000000d?oP000000020<cof`030000
003?omh0000000@0b?oI00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0d0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool000D0oooo00<000000?ooo`3oool0
7`3oool01`000000c_oI0<kof@3>omT000000<Wof@0000000P3:omP01`000000aooI0<Oof@37omT0
00000<Sof@0000000P36omX00`000000aooJ0<OofP020<OofP0300000038om/0b?oK00H000000P3:
om`010000000c?oN0<cogP3<omh200000080cOoL00<000000=3oh00000000`3<om/2000000@0b?oI
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo0?ooo`80
0000503oool000D0oooo00<000000?ooo`3oool07P3oool01@000000c_oI0<kof@3>omT000000080
bOoI00@000000<[of03:omP000000P37omT01P000000b?oI0<Sof@000000a_oJ000000@0aooJ00@0
00000<Sof`38om/000001039om/30<[og0040000003<omh0c?oN0<cogP8000000`3=om`2000000@0
c?oK00<000000<Sof@38omT00`38omT00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool07P3oool01`000000c_oI
0<kof@3>omT000000<Wof@0000000`3:omP00`000000aooI000000030<Sof@0300000036omX00000
00<0aooJ00D000000<Sof`38om/0b?oK000000030<Wof`050000003:om`0b_oL0<[og00000000`3<
omh00`000000cOoL0<gog0020<gog08000000`3<om/2000000@0b?oI00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003oool0
oooo01h0oooo00@000000<kof@3>omT0c_oI0P0000040<[of00300000037omT0000000<0b?oI0P00
00040<OofP0400000038om/0b?oK000000<0bOoK00D000000<[og03:om`0b_oL000000030<cogP03
0000003=om`0cOoL0080cOoL0P0000030<cof`0300000038omL0000000<0b?oI00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000
003oool0oooo01h0oooo00D000000<kof@3>omT0c_oI000000040<[of00300000037omT0000000@0
b?oI00<000000<OofP37omX00P37omX01@000000b?oK0<Sof`38om/0000000<0bOoK00@000000<[o
g03:om`000000P3<omh3000000@0cOoL00<000000<cof`3<om/00P3<om/2000000<0b?oI00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?oo
o`030000003oool0oooo01d0oooo00@000000<kof@3>omT0c_oI0P0000040<[of08000001038omT2
000000<0aooJ00D000000<Sof`38om/0b?oK000000030<Wof`090000003:om`0b_oL0<[og0000000
c?oN0000003;om/0000000@0cOoL0P0000030<cof`0300000038omL0000000<0b?oI00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`03
0000003oool0oooo01d0oooo00D000000<kof@3>omT0c_oI000000050<[of08000001038omT20000
00<0aooJ00@000000<Sof`38om/000001039om/01P000000b_oL0<[og0000000c?oN00000080booK
00@000000<gog03=om`0cOoL0P0000030<cof`0400000038omL0b?oG00000080b?oI00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`03
0000003oool0oooo01d0oooo00<000000<kof@3>omT00P0000050<[of00300000038omT0b?oI0080
b?oI00<000000<Sof@0000000P37omX01@000000b?oK0<Sof`38om/0000000<0bOoK00@000000<[o
g03:om`0b_oL0P0000030<_of`060000003=om`0cOoL0000003:omT000000P3<om/01`000000b?oG
0<Soe`38omL000000<Sof@000000@03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01L0oooo00050?ooo`030000003oool0oooo01d0oooo00<000000<kof@3>omT00P0000040<[of080
00001038omT00`000000b?oI0<Sof@02000000<0b?oK00<000000<Wof`39om/00P39om/010000000
b_oL0<[og00000040<_of`040000003=om`0cOoL00000080b_oI00<000000<cof`0000001038omL0
0`000000b?oI000000100?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool0
00D0oooo00<000000?ooo`3oool0703oool01P000000c_oI0<kof@000000cOoH000000@0b_oH0P00
00030<Sof@0400000038omT0b?oI0<Sof@8000000`38om/01@000000bOoK0<Wof`39om/000000080
b_oL0P0000040<_of`030000003=om`000000080b_oI00@000000<cof`3<om/000001038omL20000
0440oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000
oooo0?ooo`0L0?ooo`030000003>omT0c_oI00800000103:omP00`000000b_oH000000020<Sof@03
00000038omT0b?oI0080b?oI00D000000<Sof`38om/0b?oK000000040<Wof`@00000103;om/01000
0000cOoL0<gog00000020<[of@030000003<om/0000000@0b?oG00<000000<Sof@3oool0@@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003oool0oooo
01`0oooo00D000000<kof@000000cOoH000000040<[of0030000003:omP000000080b?oI00H00000
0<Sof@38omT0b?oI00000039omT2000000030<Sof`000000bOoK0080bOoK0P0000020<[ofP030000
003;om/0booK0080booK00<000000<gog00000000P3:omT00`000000c?oK000000050<Soe`800000
@P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003o
ool0oooo01`0oooo0P0000020<gof0070000003:omP0b_oH0<[of0000000b_oH000000020<Sof@03
00000038omT0b?oI0080b?oI00@000000<Wof@39omT0bOoI1P0000020<[ofP030000003;om/0booK
00<0booK0P0000030<[of@8000001P38omL00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool06`3oool00`000000
c_oI000000020<gof0040000003:omP0b_oH00000080b_oH00<000000<Sof@0000001038omT00`00
0000bOoI0<Wof@070<Wof@<0b_oJ00<000000<_of`3;om/00P3;om/2000000@0b_oI0P0000050<So
e`030000003oool0oooo0480oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?oo
o`001@3oool00`000000oooo0?ooo`0K0?ooo`8000000`3=omP010000000b_oH0<[of00000020<[o
f00300000038omT0000000@0b?oI00D000000<Wof@39omT0bOoI000000040<Wof@050000003:omX0
b_oJ0<[ofP000000103;om/00`000000b_oI0<[of@020<[of@8000001@38omL00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool000D0oooo00<00000
0?ooo`3oool06`3oool2000000<0cOoH00<000000<[of00000000`3:omP2000000@0b?oI00D00000
0<Wof@39omT0bOoI000000040<Wof@050000003:omX0b_oJ0<[ofP000000103;om/2000000@0b_oI
00<000000<Soe`38omL01038omL00`000000oooo0?ooo`130?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool06`3oool00`000000cOoH0<go
f0020<gof0800000103:omP2000000@0b?oI00D000000<Wof@39omT0bOoI000000040<Wof@050000
003:omX0b_oJ0<[ofP0000000`3;om/2000000@0b_oI0P0000050<Soe`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo
0?ooo`0J0?ooo`8000000`3=omP00`000000b_oH000000040<[of00300000038omT0b?oI0080b?oI
00D000000<Wof@39omT0bOoI000000040<Wof@030000003:omX0b_oJ0080b_oJ00H000000<_of`3;
om/000000<Wof00000030<[of@8000001@38omL00`000000oooo0?ooo`150?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool06P3oool00`00
0000cOoH0<gof0020<gof0800000103:omP2000000@0b?oI00D000000<Wof@39omT0bOoI00000004
0<Wof@060000003:omX0b_oJ0<[ofP000000booK0P0000000`39omP000000<[of@020<[of@030000
0038omL0000000@0b?oG00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01L0oooo00050?ooo`030000003oool0oooo01X0oooo00<000000<gof03=omP00P3=
omP2000000@0b_oH00<000000<[of00000000P38omT01@000000bOoI0<Wof@39omT0000000@0bOoI
00<000000<[ofP3:omX00P3:omX2000000<0bOoH00L000000<[of@3:omT0b_oI00000038omL00000
00<0b?oG00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01L0oooo00050?ooo`030000003oool0oooo01X0oooo00<000000<gof03=omP00P3=omP00`000000
b_oH0<[of0020<[of0040000003:omP0b_oH00000080b?oI00D000000<Wof@39omT0bOoI00000004
0<Wof@040000003:omX0b_oJ0<[ofP8000001039omP01P000000b_oI0<[of@000000b?oG000000<0
b?oG00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0
oooo00050?ooo`030000003oool0oooo01T0oooo00<000000<gof03=omP00P3=omP2000000@0b_oH
00H000000<[of03:omP000000<Sof@0000030<Wof@0300000039omT0bOoI0080bOoI00<000000<[o
fP3:omX00P3:omX00`000000bOoH0<Wof0020<Wof0040000003:omT0b_oI00000080b?oG00D00000
0<Soe`38omL0b?oG0000001:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3o
ool000D0oooo00<000000?ooo`3oool06@3oool00`000000cOoH0<gof0020<gof08000000`3:omP0
0`000000b_oH0<[of0020<[of08000000`39omT00`000000bOoI0<Wof@020<Wof@030000003:omX0
b_oJ00<000001039omP00`000000b_oI000000030<Soe`0400000038omL0b?oG000004/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo0?ooo`0I
0?ooo`070000003=omP0cOoH0<gof0000000cOoG000000030<[of0030000003:omP0b_oH0080b_oH
00D000000<Wof@39omT0bOoI000000040<Wof@060000003:omX0000000000039omP000001@39omP2
000000@0b?oG00<000000<Soe`000000C03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01L0oooo00050?ooo`030000003oool0oooo01T0oooo00L000000<gof03=omP0cOoH0000003=
omL000000080b_oH00<000000<[of03:omP00P3:omP00`000000b_oG000000020<Wof@0300000039
omT0bOoI0080bOoI0P0000030<Wof00300000039omP0bOoH0080bOoH0P0000040<Soe`0300000038
omL0000004d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003=omP0cOoH00000080cOoG00<000000<[of00000001@3:
omP00`000000b_oG0<[oe`0200000080bOoI0`0000040<Wof00300000039omP0bOoH00<0bOoH0P00
00040<Soe`800000CP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo0005
0?ooo`030000003oool0oooo01T0oooo00H000000<gof03=omP000000<goe`0000020<[of0030000
003:omP0b_oH0080b_oH00<000000<[oe`3:omL00P3:omL300000080bOoG00<000000<Wof039omP0
0P39omP00`000000bOoH0<Wof0020<Wof08000001@38omL2000004h0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo0?ooo`0H0?ooo`040000003=
omP0cOoH00000080cOoG00<000000<[of00000001@3:omP00`000000b_oG0<[oe`020<[oe`050000
0039omL0bOoG0<Woe`0000001@39omP00`000000bOoH0<Wof0020<Wof00300000038omL0b?oG00<0
b?oG0P00001?0?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool0oooo0P00000D0?oo
o`001@3oool00`000000oooo0?ooo`0H0?ooo`040000003=omP0cOoH00000080cOoG00<000000<[o
f0000000103:omP00`000000b_oG0<[oe`020<[oe`0300000039omL0bOoG0080bOoG00<000000<Wo
f039omP00P39omP00`000000bOoH0<Wof0020<Wof08000001@38omL00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo03@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A
0?ooo`001@3oool00`000000oooo0?ooo`0H0?ooo`030000003=omP0000000<0cOoG0P0000050<[o
f0030000003:omL0b_oG0080b_oG00D000000<Woe`39omL0bOoG000000050<Wof00400000039omP0
bOoH0<Wof08000001@38omL00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0380oooo0`00
00040?ooo`030000003oool0oooo0180oooo00050?ooo`030000003oool0oooo01P0oooo00<00000
0<gof00000000`3=omL2000000@0b_oH00<000000<[oe`3:omL00P3:omL00`000000bOoG0<Woe`02
0<Woe`0300000039omP0bOoH0080bOoH00L000000<Wof039omP0bOoH00000038omH0000000@0b?oG
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool000D0oooo00<000000?ooo`3oool0603oool2000000@0cOoG00<0
00000<[of03:omP00`3:omP00`000000b_oG0<[oe`020<[oe`0300000039omL0bOoG0080bOoG00<0
00000<Wof039omP00P39omP010000000bOoH0<Wof00000020<SoeP0300000038omL0b?oG0080b?oG
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool04@3oool000D0oooo00<000000?ooo`3oool0603oool2000000@0cOoG
00<000000<[of03:omP00P3:omP00`000000b_oG0<[oe`020<[oe`0300000039omL0bOoG0080bOoG
00<000000<Wof039omP00`39omP00`000000bOoH000000020<SoeP0300000038omL0b?oG0080b?oG
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo0?ooo`80
0000503oool000D0oooo00<000000?ooo`3oool05`3oool2000000@0cOoG00<000000<coeP000000
0`3:omP00`000000b_oG0<[oe`020<[oe`0300000039omL0bOoG0080bOoG00<000000<Wof039omP0
0P39omP00`000000bOoH000000030<SoeP0500000038omL0b?oG0<Soe`000000E03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003oool0oooo01L0oooo
0P0000040<goe`030000003<omH000000080b_oH00<000000<[oe`3:omL00P3:omL00`000000bOoG
0<Woe`030<Woe`0300000039omP0bOoH0080bOoH0P0000040<SoeP0400000038omL0b?oG000005D0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo
0?ooo`0G0?ooo`030000003=omL0cOoG0080cOoG00@000000<coeP3<omH000000P3:omP00`000000
b_oG0<[oe`020<[oe`0300000039omL0bOoG0080bOoG00<000000<Wof039omP00P39omP2000000@0
b?oF00<000000<Soe`38omL00P00001E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05`3oool000D0oooo00<000000?ooo`3oool05`3oool00`000000cOoG0<goe`020<goe`060000
003<omH0c?oF0000003:omP000001@3:omL00`000000bOoG0<Woe`020<Woe`0300000039omP0bOoH
0080bOoH00<000000<SoeP38omH00`38omH00`000000b?oG0<Soe`02000005D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003=omL0cOoG0080cOoG00@000000<coeP3<omH0c?oF0P0000040<[oe`0300000039omL0bOoG
0080bOoG00@000000<Wof039omP0bOoH0`0000050<SoeP0500000038omL000000?ooo`000000E@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003oool0
oooo01L0oooo00D000000<goe`3=omL0cOoG000000040<coeP030000003:omL0b_oG00<0b_oG00<0
00000<Woe`39omL00P39omL01P000000bOoH0<Wof0000000bOoF000000D0b?oF00<000000<Soe`00
00000P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05`3oool000D0oooo00<000000?ooo`3oool05`3oool01@000000cOoG0<goe`3=omL0000000@0
c?oF0P0000030<[oe`0300000039omL0bOoG00<0bOoG00<000000<Wof00000000P39omH00`000000
b?oF0<SoeP030<SoeP8000000`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool05`3oool010000000cOoG
0<goe`0000040<coeP040000003;omH0booF00000080b_oG00<000000<Woe`39omL00P39omL30000
00<0bOoF00<000000<SoeP38omH00`38omH2000000<0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003oool0oooo01L0
oooo00@000000<goe`3=omL00000103<omH010000000booF0<_oeP3;omH2000000<0bOoG0`000004
0<WoeP0300000038omH0b?oF00<0b?oF0P0000040?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3oool00`000000oooo0?ooo`0G0?oo
o`030000003=omL0000000@0c?oF00<000000<_oeP3;omH00`3;omH400000080bOoF00<000000<Wo
eP39omH00P39omH00`000000b?oF0<SoeP030<SoeP030000003oool0oooo00<0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`03
0000003oool0oooo01L0oooo00<000000<goe`000000103<omH00`000000booF0<_oeP030<_oeP03
00000039omH0bOoF0080bOoF00<000000<WoeP39omH00`39omH00`000000b?oF0<SoeP020<SoeP03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01L0oooo00050?ooo`030000003oool0oooo01L0oooo00<000000<goe`000000
0`3<omH00`000000booF0<_oeP030<_oeP0300000039omH0bOoF00<0bOoF00<000000<WoeP39omH0
0P39omH00`000000b?oF0<SoeP020<SoeP030000003oool0oooo00D0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00050?ooo`030000003o
ool0oooo01L0oooo0P0000040<coeP030000003;omH0booF00<0booF00<000000<WoeP39omH00P39
omH00`000000bOoF0<WoeP030<WoeP0500000038omH0b?oF0<SoeP000000203oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3oool000D0oooo00<0
00000?ooo`3oool05`3oool2000000<0c?oF00<000000<_oeP3;omH00`3;omH00`000000bOoF0<Wo
eP030<WoeP0300000039omH0bOoF0080bOoF00D000000<SoeP38omH0b?oF000000090?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`001@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003<omH0c?oF0080c?oF00<000000<_oeP3;omH00`3;
omH00`000000bOoF0<WoeP030<WoeP0300000039omH0bOoF0080bOoF00@000000<SoeP38omH00000
2P3oool00`000000oooo0?ooo`170?ooo`h00000=@3oool00`000000oooo0?ooo`0G0?ooo`001@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003<omH0c?oF0080c?oF00<000000<_oeP3;omH00`3;
omH00`000000bOoF0<WoeP020<WoeP0300000039omH0bOoF00<0bOoF00@000000<SoeP38omH00000
2P3oool00`000000oooo0?ooo`0_0?oooaP000003P3oool400000340oooo00<000000?ooo`3oool0
5`3oool000D0oooo00<000000?ooo`3oool05`3oool01@000000c?oF0<coeP3<omH0000000D0booF
00<000000<WoeP39omH00`39omH00`000000bOoF0<WoeP020<WoeP0400000038omH0b?oF000000/0
oooo00<000000?ooo`3oool05P3ooolI000002X0oooo1000000]0?ooo`030000003oool0oooo01L0
oooo00050?ooo`030000003oool0oooo01L0oooo00D000000<coeP3<omH0c?oF000000050<_oeP03
00000039omH0bOoF0080bOoF00<000000<WoeP39omH00`39omH00`000000b?oF0000000<0?oooaT0
0000A`3oool4000002T0oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool0
5`3oool010000000c?oF0<coeP0000050<_oeP0300000039omH0bOoF01T00000H`3oool4000002D0
oooo00<000000?ooo`3oool05`3oool000D0oooo00<000000?ooo`3oool02P3ooolI000000<0bOoF
00<000000<WoeP39omH00P39omH2000000h0oooo00<000000?ooo`3oool0I@3oool400000240oooo
00<000000?ooo`3oool05`3oool000D0oooo3@00000>0?ooo`8000001P3;omH00`000000bOoF0<Wo
eP020<WoeP0300000039omH0bOoF00<0bOoF00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1Y0?ooo`@000007@3oool00`000000oooo0?ooo`0G0?ooo`00203oool5000001<0oooo0P000005
0<_oeP0300000039omH0bOoF00<0bOoF00<000000<WoeP39omH00P39omH00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06d0oooo1000000I0?ooo`030000003oool0oooo01L0oooo000=0?oo
o`@000003`3oool00`000000booF0<_oeP040<_oeP0300000039omH0bOoF00<0bOoF00<000000<Wo
eP39omH00P00000A0?ooo`030000003oool0oooo0740oooo1000000E0?ooo`030000003oool0oooo
01L0oooo000A0?ooo`D000002P3oool00`000000booF0<_oeP040<_oeP0300000039omH0bOoF0080
bOoF00@000000<WoeP39omH000004`3oool00`000000oooo0?ooo`1e0?ooo`@000004@3oool00`00
0000oooo0?ooo`0G0?ooo`005P3oool5000000H0oooo00<000000<_oeP3;omH00P3;omH00`000000
bOoF0<WoeP030<WoeP0300000039omH0000001@0oooo00<000000?ooo`3oool0N@3oool4000000d0
oooo00<000000?ooo`3oool05`3oool001/0oooo1@0000020?ooo`8000000P3;omH00`000000bOoF
0<WoeP020<WoeP<000005@3oool00`000000oooo0?ooo`1m0?ooo`@000002@3oool00`000000oooo
0?ooo`0G0?ooo`00803oool6000000<0bOoF0`00000G0?ooo`030000003oool0oooo0840oooo1000
00050?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`00903oool5000001X0oooo00<00000
0?ooo`3oool0Q@3oool4000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool04@3oool0
02T0oooo1@00000E0?ooo`030000003oool0oooo07`0oooo3`0000020?ooo`D000004P3oool002h0
oooo1@00000@0?ooo`030000003oool0oooo0600oooo7000000A0?ooo`040000003oool0oooo0000
01<0oooo000c0?ooo`D000002`3oool00`000000oooo0?ooo`140?oooa`00000;P3oool00`000000
oooo0000000C0?ooo`00>03oool4000000L0oooo00<000000?ooo`3oool0:03ooolL000004/0oooo
0P00000C0?ooo`00?03oool500000080oooo00<000000?ooo`3oool0303ooolL000007`0oooo0011
0?oooa400000V03oool00001\
\>"],
    ImageRangeCache->{{{0, 233.938}, {176.938, 0}} -> {0, 0, 0, 0}}],
  "   "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\(f[
          z_] = \((z - 
              1)\) \((z - \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/2\))\) \((z \
- \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi]/2\))\);\)\), "\
\[IndentingNewLine]", 
    \(\(u = 
        ComplexExpand[
          Re[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(v = 
        ComplexExpand[
          Im[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(u = Simplify[u];\)\), "\[IndentingNewLine]", 
    \(\(v = Simplify[v];\)\), "\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = \@\(u\^2 + v\^2\);\)\), "\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = 
        Simplify[h[r, \[Theta]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = ComplexExpand[f[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = Simplify[f[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<The modulus |f[z]| is\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<On the circle  C: |z|=1  we have\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Theta]\_0 = \[Pi];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)] = \>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Plot[h[1, \[Theta]], {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotRange \[Rule] {{\(-\[Pi]\), \[Pi]}, All}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], Range[0, 4, 1]}, 
        AxesOrigin \[Rule] {\(-\[Pi]\), 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\< |f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| \[LessEqual] \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(graph = 
        CylindricalPlot3D[
          Abs[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], {r, 0, 
            1}, {\[Theta], \(-\[Pi]\), \[Pi]}, \[IndentingNewLine]PlotPoints \
\[Rule] {11, 37}, 
          ViewPoint \[Rule] {6, \(-15\), 
              2}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
                1}, {0, 4}}, 
          BoxRatios \[Rule] {1.2, 1.2, 
              1}, \[IndentingNewLine]AxesLabel \[Rule] {x, y, s}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {1, 
                1}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0.5, 
                0.5], Range[\(-0\), 1, 1], Range[1, 4, 1]}, \ 
          AmbientLight\  \[Rule] \ \ Hue[
              0.35]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<  |f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<    |f[z]| \[LessEqual] \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 2.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\)\ \  = \ \ z\^5 - z\^4 + z\^3 - z\^2 + z - 1\)]],
  ".  If we set our domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " to be  ",
  Cell[BoxData[
      \(D : \(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is continuous on the closed region  ",
  Cell[BoxData[
      \(R : \(\(|\)\(z\)\(|\)\(\(\[LessEqual]\)\(\ \)\(1\)\)\)\)]],
  ".  Show that  ",
  Cell[BoxData[
      \(max\+\(\(|\)\(z\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(1\)\)\)\(\(|\)\(f \((z)\)\)\(|\)\) = 6\)]],
  ",  and this value is assumed by ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  " at a point  ",
  Cell[BoxData[
      \(z\_0 = \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]\) = \(-1\)\)\)]],
  "  on the boundary of ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\(f[
          z_] = \((z - 
              1)\) \((z - \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/3\))\) \((z \
- \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Pi]/3\))\) \((z - \
\[ExponentialE]\^\(\[ImaginaryI]\ 2  \[Pi]/3\))\) \((z - \
\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 2  \[Pi]/3\))\);\)\), "\
\[IndentingNewLine]", 
    \(\(u = 
        ComplexExpand[
          Re[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(v = 
        ComplexExpand[
          Im[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\), "\
\[IndentingNewLine]", 
    \(\(u = Simplify[u];\)\), "\[IndentingNewLine]", 
    \(\(v = Simplify[v];\)\), "\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = \@\(u\^2 + v\^2\);\)\), "\[IndentingNewLine]", 
    \(\(h[r_, \[Theta]_] = 
        Simplify[h[r, \[Theta]]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = ComplexExpand[f[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = Simplify[f[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)] = \>\"", 
        ComplexExpand[
          f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<The modulus |f[z]| is\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<On the circle  C: |z|=1  we have\>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Theta]\_0 = \[Pi];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<    f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)] = \>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Plot[h[1, \[Theta]], {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotRange \[Rule] {{\(-\[Pi]\), \[Pi]}, All}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], Range[0, 6, 1]}, 
        AxesOrigin \[Rule] {\(-\[Pi]\), 0}];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", h[1, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\)\
\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\< |f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| \[LessEqual] \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(graph = 
        CylindricalPlot3D[
          Abs[f[r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], {r, 0, 
            1}, {\[Theta], \(-\[Pi]\), \[Pi]}, \[IndentingNewLine]PlotPoints \
\[Rule] {11, 37}, 
          ViewPoint \[Rule] {6, \(-15\), 
              2}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
                1}, {0, 6}}, 
          BoxRatios \[Rule] {1.2, 1.2, 
              1}, \[IndentingNewLine]AxesLabel \[Rule] {x, y, s}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {1, 
                1}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0.5, 
                0.5], Range[\(-0\), 1, 1], Range[1, 6, 1]}, \ 
          AmbientLight\  \[Rule] \ \ Hue[
              0.35]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[r \!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\
\)]| = \>\"", h[r, \[Theta]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The maximum occurs at z = \!\(\[ExponentialE]\^\(\
\[ImaginaryI]\\\ \[Theta]\_0\)\) when \[Theta] = \!\(\[Theta]\_0\) = \>\"", \
\[Theta]\_0];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<   f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\_0\
\)\)] = \>\"", "\<f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", "\<f[\>", \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<] = \>", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\< |f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\_0\)\)]| = |\>\"", 
        f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)], "\<| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]], "\< = \>", 
        N[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]]\ ];\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<  |f[\>", "\<\[ExponentialE]\>", "\<\>"\^\(\[ImaginaryI]\ \
\[Theta]\_0\), "\<]| = \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<    |f[z]| \[LessEqual] \>", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\_0\)]]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 6.17 (Cauchy's Inequalities).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " be analytic in the simply connected domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " that contains the circle  ",
  Cell[BoxData[
      \(\(C\_R\) \((z\_0)\) = {z : \(\(|\)\(z - z\_0\)\(|\)\) = R}\)]],
  ".  If  ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\)\)\(|\)\(\(\[LessEqual]\)\(\ \)\(M\)\)\)\)]],
  "  holds for all points ",
  Cell[BoxData[
      \(z \[Element] \(C\_R\) \((z\_0)\)\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(\(f\^\((n)\)\) \((z\_0)\)\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \
\)\(\(\(n!\)\ M\)\/R\^n\)\)\)\)]],
  "    for    ",
  Cell[BoxData[
      \(n = 1, 2,  ... \)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.17 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
\tTheorem 6.18 shows that a nonconstant entire function cannot be a bounded \
function.  \
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 6.18 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Liouville's Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LiouvillesBoundednessTheorem.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is an entire function and is bounded for all values of ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " in the complex plane, then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is constant."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.18 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 6.27.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function   sin(z)   is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " a bounded function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  We established this characteristic with a somewhat tedious \
argument in Section 5.4.  All we need do now is observe that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is not constant, and hence it is not bounded."
}], "Text"],

Cell[TextData[{
  "\t\t",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.47059 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.294118 0.735294 0.144175 [
[.05882 .72279 -26.4063 -18.1875 ]
[.05882 .72279 26.4063 0 ]
[.93529 .72279 -20.0938 -18.1875 ]
[.93529 .72279 20.0938 0 ]
[1.025 .73529 0 -6.28125 ]
[1.025 .73529 10 6.28125 ]
[.4875 .01442 -12 -4.5 ]
[.4875 .01442 0 4.5 ]
[.4875 .15859 -12 -4.5 ]
[.4875 .15859 0 4.5 ]
[.4875 .30277 -12 -4.5 ]
[.4875 .30277 0 4.5 ]
[.4875 .44694 -12 -4.5 ]
[.4875 .44694 0 4.5 ]
[.4875 .59112 -12 -4.5 ]
[.4875 .59112 0 4.5 ]
[.4875 .87947 -6 -4.5 ]
[.4875 .87947 0 4.5 ]
[.4875 1.02364 -6 -4.5 ]
[.4875 1.02364 0 4.5 ]
[.4875 1.16782 -6 -4.5 ]
[.4875 1.16782 0 4.5 ]
[.4875 1.312 -6 -4.5 ]
[.4875 1.312 0 4.5 ]
[.4875 1.45617 -6 -4.5 ]
[.4875 1.45617 0 4.5 ]
[.5 1.49559 -5 0 ]
[.5 1.49559 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.47059 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05882 .73529 m
.05882 .74154 L
s
gsave
.05882 .72279 -87.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200\\200\\200) show
73.250 15.125 moveto
(\\200\\200) show
77.688 15.125 moveto
(\\200) show
69.375 21.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
111.813 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93529 .73529 m
.93529 .74154 L
s
gsave
.93529 .72279 -81.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
90.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
88.750 15.125 moveto
(\\200\\200) show
93.000 15.125 moveto
(\\200) show
95.063 15.125 moveto
(\\200) show
90.063 21.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.188 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .73529 m
1 .73529 L
s
gsave
1.025 .73529 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .01442 m
.50625 .01442 L
s
[(-5)] .4875 .01442 1 0 Mshowa
.5 .15859 m
.50625 .15859 L
s
[(-4)] .4875 .15859 1 0 Mshowa
.5 .30277 m
.50625 .30277 L
s
[(-3)] .4875 .30277 1 0 Mshowa
.5 .44694 m
.50625 .44694 L
s
[(-2)] .4875 .44694 1 0 Mshowa
.5 .59112 m
.50625 .59112 L
s
[(-1)] .4875 .59112 1 0 Mshowa
.5 .87947 m
.50625 .87947 L
s
[(1)] .4875 .87947 1 0 Mshowa
.5 1.02364 m
.50625 1.02364 L
s
[(2)] .4875 1.02364 1 0 Mshowa
.5 1.16782 m
.50625 1.16782 L
s
[(3)] .4875 1.16782 1 0 Mshowa
.5 1.312 m
.50625 1.312 L
s
[(4)] .4875 1.312 1 0 Mshowa
.5 1.45617 m
.50625 1.45617 L
s
[(5)] .4875 1.45617 1 0 Mshowa
.5 0 m
.5 1.47059 L
s
gsave
.5 1.49559 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.47059 L
0 1.47059 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.038 .01442 m
.038 .07291 L
.038 .13669 L
.038 .1966 L
.038 .25421 L
.038 .31553 L
.038 .37456 L
.038 .4373 L
.038 .49775 L
.038 .5559 L
.038 .61777 L
.038 .67734 L
.038 .73462 L
.038 .7956 L
.038 .8543 L
.038 .91671 L
.038 .97682 L
.038 1.03464 L
.038 1.09617 L
.038 1.1554 L
.038 1.21835 L
.038 1.27901 L
.038 1.33737 L
.038 1.39944 L
.038 1.45617 L
s
1 0 0 r
.09575 .01442 m
.09575 .07291 L
.09575 .13669 L
.09575 .1966 L
.09575 .25421 L
.09575 .31553 L
.09575 .37456 L
.09575 .4373 L
.09575 .49775 L
.09575 .5559 L
.09575 .61777 L
.09575 .67734 L
.09575 .73462 L
.09575 .7956 L
.09575 .8543 L
.09575 .91671 L
.09575 .97682 L
.09575 1.03464 L
.09575 1.09617 L
.09575 1.1554 L
.09575 1.21835 L
.09575 1.27901 L
.09575 1.33737 L
.09575 1.39944 L
.09575 1.45617 L
s
0 0 1 r
.1535 .01442 m
.1535 .07291 L
.1535 .13669 L
.1535 .1966 L
.1535 .25421 L
.1535 .31553 L
.1535 .37456 L
.1535 .4373 L
.1535 .49775 L
.1535 .5559 L
.1535 .61777 L
.1535 .67734 L
.1535 .73462 L
.1535 .7956 L
.1535 .8543 L
.1535 .91671 L
.1535 .97682 L
.1535 1.03464 L
.1535 1.09617 L
.1535 1.1554 L
.1535 1.21835 L
.1535 1.27901 L
.1535 1.33737 L
.1535 1.39944 L
.1535 1.45617 L
s
1 0 0 r
.21125 .01442 m
.21125 .07291 L
.21125 .13669 L
.21125 .1966 L
.21125 .25421 L
.21125 .31553 L
.21125 .37456 L
.21125 .4373 L
.21125 .49775 L
.21125 .5559 L
.21125 .61777 L
.21125 .67734 L
.21125 .73462 L
.21125 .7956 L
.21125 .8543 L
.21125 .91671 L
.21125 .97682 L
.21125 1.03464 L
.21125 1.09617 L
.21125 1.1554 L
.21125 1.21835 L
.21125 1.27901 L
.21125 1.33737 L
.21125 1.39944 L
.21125 1.45617 L
s
0 0 1 r
.269 .01442 m
.269 .07291 L
.269 .13669 L
.269 .1966 L
.269 .25421 L
.269 .31553 L
.269 .37456 L
.269 .4373 L
.269 .49775 L
.269 .5559 L
.269 .61777 L
.269 .67734 L
.269 .73462 L
.269 .7956 L
.269 .8543 L
.269 .91671 L
.269 .97682 L
.269 1.03464 L
.269 1.09617 L
.269 1.1554 L
.269 1.21835 L
.269 1.27901 L
.269 1.33737 L
.269 1.39944 L
.269 1.45617 L
s
1 0 0 r
.32675 .01442 m
.32675 .07291 L
.32675 .13669 L
.32675 .1966 L
.32675 .25421 L
.32675 .31553 L
.32675 .37456 L
.32675 .4373 L
.32675 .49775 L
.32675 .5559 L
.32675 .61777 L
.32675 .67734 L
.32675 .73462 L
.32675 .7956 L
.32675 .8543 L
.32675 .91671 L
.32675 .97682 L
.32675 1.03464 L
.32675 1.09617 L
.32675 1.1554 L
.32675 1.21835 L
.32675 1.27901 L
.32675 1.33737 L
.32675 1.39944 L
.32675 1.45617 L
s
0 0 1 r
.3845 .01442 m
.3845 .07291 L
.3845 .13669 L
.3845 .1966 L
.3845 .25421 L
.3845 .31553 L
.3845 .37456 L
.3845 .4373 L
.3845 .49775 L
.3845 .5559 L
.3845 .61777 L
.3845 .67734 L
.3845 .73462 L
.3845 .7956 L
.3845 .8543 L
.3845 .91671 L
.3845 .97682 L
.3845 1.03464 L
.3845 1.09617 L
.3845 1.1554 L
.3845 1.21835 L
.3845 1.27901 L
.3845 1.33737 L
.3845 1.39944 L
.3845 1.45617 L
s
1 0 0 r
.44225 .01442 m
.44225 .07291 L
.44225 .13669 L
.44225 .1966 L
.44225 .25421 L
.44225 .31553 L
.44225 .37456 L
.44225 .4373 L
.44225 .49775 L
.44225 .5559 L
.44225 .61777 L
.44225 .67734 L
.44225 .73462 L
.44225 .7956 L
.44225 .8543 L
.44225 .91671 L
.44225 .97682 L
.44225 1.03464 L
.44225 1.09617 L
.44225 1.1554 L
.44225 1.21835 L
.44225 1.27901 L
.44225 1.33737 L
.44225 1.39944 L
.44225 1.45617 L
s
0 0 1 r
.5 .01442 m
.5 .07291 L
.5 .13669 L
.5 .1966 L
.5 .25421 L
.5 .31553 L
.5 .37456 L
.5 .4373 L
.5 .49775 L
.5 .5559 L
.5 .61777 L
.5 .67734 L
.5 .73462 L
.5 .7956 L
.5 .8543 L
.5 .91671 L
.5 .97682 L
.5 1.03464 L
.5 1.09617 L
.5 1.1554 L
.5 1.21835 L
.5 1.27901 L
.5 1.33737 L
.5 1.39944 L
.5 1.45617 L
s
1 0 0 r
.55775 .01442 m
.55775 .07291 L
.55775 .13669 L
.55775 .1966 L
.55775 .25421 L
.55775 .31553 L
.55775 .37456 L
.55775 .4373 L
.55775 .49775 L
.55775 .5559 L
.55775 .61777 L
.55775 .67734 L
.55775 .73462 L
.55775 .7956 L
.55775 .8543 L
.55775 .91671 L
.55775 .97682 L
.55775 1.03464 L
.55775 1.09617 L
.55775 1.1554 L
.55775 1.21835 L
.55775 1.27901 L
.55775 1.33737 L
.55775 1.39944 L
.55775 1.45617 L
s
0 0 1 r
.6155 .01442 m
.6155 .07291 L
.6155 .13669 L
.6155 .1966 L
.6155 .25421 L
.6155 .31553 L
.6155 .37456 L
.6155 .4373 L
.6155 .49775 L
.6155 .5559 L
.6155 .61777 L
.6155 .67734 L
.6155 .73462 L
.6155 .7956 L
.6155 .8543 L
.6155 .91671 L
.6155 .97682 L
.6155 1.03464 L
.6155 1.09617 L
.6155 1.1554 L
.6155 1.21835 L
.6155 1.27901 L
.6155 1.33737 L
.6155 1.39944 L
.6155 1.45617 L
s
1 0 0 r
.67325 .01442 m
.67325 .07291 L
.67325 .13669 L
.67325 .1966 L
.67325 .25421 L
.67325 .31553 L
.67325 .37456 L
.67325 .4373 L
.67325 .49775 L
.67325 .5559 L
.67325 .61777 L
.67325 .67734 L
.67325 .73462 L
.67325 .7956 L
.67325 .8543 L
.67325 .91671 L
.67325 .97682 L
.67325 1.03464 L
.67325 1.09617 L
.67325 1.1554 L
.67325 1.21835 L
.67325 1.27901 L
.67325 1.33737 L
.67325 1.39944 L
.67325 1.45617 L
s
0 0 1 r
.731 .01442 m
.731 .07291 L
.731 .13669 L
.731 .1966 L
.731 .25421 L
.731 .31553 L
.731 .37456 L
.731 .4373 L
.731 .49775 L
.731 .5559 L
.731 .61777 L
.731 .67734 L
.731 .73462 L
.731 .7956 L
.731 .8543 L
.731 .91671 L
.731 .97682 L
.731 1.03464 L
.731 1.09617 L
.731 1.1554 L
.731 1.21835 L
.731 1.27901 L
.731 1.33737 L
.731 1.39944 L
.731 1.45617 L
s
1 0 0 r
.78875 .01442 m
.78875 .07291 L
.78875 .13669 L
.78875 .1966 L
.78875 .25421 L
.78875 .31553 L
.78875 .37456 L
.78875 .4373 L
.78875 .49775 L
.78875 .5559 L
.78875 .61777 L
.78875 .67734 L
.78875 .73462 L
.78875 .7956 L
.78875 .8543 L
.78875 .91671 L
.78875 .97682 L
.78875 1.03464 L
.78875 1.09617 L
.78875 1.1554 L
.78875 1.21835 L
.78875 1.27901 L
.78875 1.33737 L
.78875 1.39944 L
.78875 1.45617 L
s
0 0 1 r
.8465 .01442 m
.8465 .07291 L
.8465 .13669 L
.8465 .1966 L
.8465 .25421 L
.8465 .31553 L
.8465 .37456 L
.8465 .4373 L
.8465 .49775 L
.8465 .5559 L
.8465 .61777 L
.8465 .67734 L
.8465 .73462 L
.8465 .7956 L
.8465 .8543 L
.8465 .91671 L
.8465 .97682 L
.8465 1.03464 L
.8465 1.09617 L
.8465 1.1554 L
.8465 1.21835 L
.8465 1.27901 L
.8465 1.33737 L
.8465 1.39944 L
.8465 1.45617 L
s
1 0 0 r
.90425 .01442 m
.90425 .07291 L
.90425 .13669 L
.90425 .1966 L
.90425 .25421 L
.90425 .31553 L
.90425 .37456 L
.90425 .4373 L
.90425 .49775 L
.90425 .5559 L
.90425 .61777 L
.90425 .67734 L
.90425 .73462 L
.90425 .7956 L
.90425 .8543 L
.90425 .91671 L
.90425 .97682 L
.90425 1.03464 L
.90425 1.09617 L
.90425 1.1554 L
.90425 1.21835 L
.90425 1.27901 L
.90425 1.33737 L
.90425 1.39944 L
.90425 1.45617 L
s
0 0 1 r
.962 .01442 m
.962 .07291 L
.962 .13669 L
.962 .1966 L
.962 .25421 L
.962 .31553 L
.962 .37456 L
.962 .4373 L
.962 .49775 L
.962 .5559 L
.962 .61777 L
.962 .67734 L
.962 .73462 L
.962 .7956 L
.962 .8543 L
.962 .91671 L
.962 .97682 L
.962 1.03464 L
.962 1.09617 L
.962 1.1554 L
.962 1.21835 L
.962 1.27901 L
.962 1.33737 L
.962 1.39944 L
.962 1.45617 L
s
.038 .01442 m
.07548 .01442 L
.11636 .01442 L
.15476 .01442 L
.19168 .01442 L
.23098 .01442 L
.26881 .01442 L
.30902 .01442 L
.34776 .01442 L
.38503 .01442 L
.42468 .01442 L
.46286 .01442 L
.49956 .01442 L
.53865 .01442 L
.57627 .01442 L
.61626 .01442 L
.65479 .01442 L
.69184 .01442 L
.73128 .01442 L
.76924 .01442 L
.80958 .01442 L
.84846 .01442 L
.88586 .01442 L
.92564 .01442 L
.962 .01442 L
s
1 0 0 r
.038 .08651 m
.07548 .08651 L
.11636 .08651 L
.15476 .08651 L
.19168 .08651 L
.23098 .08651 L
.26881 .08651 L
.30902 .08651 L
.34776 .08651 L
.38503 .08651 L
.42468 .08651 L
.46286 .08651 L
.49956 .08651 L
.53865 .08651 L
.57627 .08651 L
.61626 .08651 L
.65479 .08651 L
.69184 .08651 L
.73128 .08651 L
.76924 .08651 L
.80958 .08651 L
.84846 .08651 L
.88586 .08651 L
.92564 .08651 L
.962 .08651 L
s
0 0 1 r
.038 .15859 m
.07548 .15859 L
.11636 .15859 L
.15476 .15859 L
.19168 .15859 L
.23098 .15859 L
.26881 .15859 L
.30902 .15859 L
.34776 .15859 L
.38503 .15859 L
.42468 .15859 L
.46286 .15859 L
.49956 .15859 L
.53865 .15859 L
.57627 .15859 L
.61626 .15859 L
.65479 .15859 L
.69184 .15859 L
.73128 .15859 L
.76924 .15859 L
.80958 .15859 L
.84846 .15859 L
.88586 .15859 L
.92564 .15859 L
.962 .15859 L
s
1 0 0 r
.038 .23068 m
.07548 .23068 L
.11636 .23068 L
.15476 .23068 L
.19168 .23068 L
.23098 .23068 L
.26881 .23068 L
.30902 .23068 L
.34776 .23068 L
.38503 .23068 L
.42468 .23068 L
.46286 .23068 L
.49956 .23068 L
.53865 .23068 L
.57627 .23068 L
.61626 .23068 L
.65479 .23068 L
.69184 .23068 L
.73128 .23068 L
.76924 .23068 L
.80958 .23068 L
.84846 .23068 L
.88586 .23068 L
.92564 .23068 L
.962 .23068 L
s
0 0 1 r
.038 .30277 m
.07548 .30277 L
.11636 .30277 L
.15476 .30277 L
.19168 .30277 L
.23098 .30277 L
.26881 .30277 L
.30902 .30277 L
.34776 .30277 L
.38503 .30277 L
.42468 .30277 L
.46286 .30277 L
.49956 .30277 L
.53865 .30277 L
.57627 .30277 L
.61626 .30277 L
.65479 .30277 L
.69184 .30277 L
.73128 .30277 L
.76924 .30277 L
.80958 .30277 L
.84846 .30277 L
.88586 .30277 L
.92564 .30277 L
.962 .30277 L
s
1 0 0 r
.038 .37486 m
.07548 .37486 L
.11636 .37486 L
.15476 .37486 L
.19168 .37486 L
.23098 .37486 L
.26881 .37486 L
.30902 .37486 L
.34776 .37486 L
.38503 .37486 L
.42468 .37486 L
.46286 .37486 L
.49956 .37486 L
.53865 .37486 L
.57627 .37486 L
.61626 .37486 L
.65479 .37486 L
.69184 .37486 L
.73128 .37486 L
.76924 .37486 L
.80958 .37486 L
.84846 .37486 L
.88586 .37486 L
.92564 .37486 L
.962 .37486 L
s
0 0 1 r
.038 .44694 m
.07548 .44694 L
.11636 .44694 L
.15476 .44694 L
.19168 .44694 L
.23098 .44694 L
.26881 .44694 L
.30902 .44694 L
.34776 .44694 L
.38503 .44694 L
.42468 .44694 L
.46286 .44694 L
.49956 .44694 L
.53865 .44694 L
.57627 .44694 L
.61626 .44694 L
.65479 .44694 L
.69184 .44694 L
.73128 .44694 L
.76924 .44694 L
.80958 .44694 L
.84846 .44694 L
.88586 .44694 L
.92564 .44694 L
.962 .44694 L
s
1 0 0 r
.038 .51903 m
.07548 .51903 L
.11636 .51903 L
.15476 .51903 L
.19168 .51903 L
.23098 .51903 L
.26881 .51903 L
.30902 .51903 L
.34776 .51903 L
.38503 .51903 L
.42468 .51903 L
.46286 .51903 L
.49956 .51903 L
.53865 .51903 L
.57627 .51903 L
.61626 .51903 L
.65479 .51903 L
.69184 .51903 L
.73128 .51903 L
.76924 .51903 L
.80958 .51903 L
.84846 .51903 L
.88586 .51903 L
.92564 .51903 L
.962 .51903 L
s
0 0 1 r
.038 .59112 m
.07548 .59112 L
.11636 .59112 L
.15476 .59112 L
.19168 .59112 L
.23098 .59112 L
.26881 .59112 L
.30902 .59112 L
.34776 .59112 L
.38503 .59112 L
.42468 .59112 L
.46286 .59112 L
.49956 .59112 L
.53865 .59112 L
.57627 .59112 L
.61626 .59112 L
.65479 .59112 L
.69184 .59112 L
.73128 .59112 L
.76924 .59112 L
.80958 .59112 L
.84846 .59112 L
.88586 .59112 L
.92564 .59112 L
.962 .59112 L
s
1 0 0 r
.038 .66321 m
.07548 .66321 L
.11636 .66321 L
.15476 .66321 L
.19168 .66321 L
.23098 .66321 L
.26881 .66321 L
.30902 .66321 L
.34776 .66321 L
.38503 .66321 L
.42468 .66321 L
.46286 .66321 L
.49956 .66321 L
.53865 .66321 L
.57627 .66321 L
.61626 .66321 L
.65479 .66321 L
.69184 .66321 L
.73128 .66321 L
.76924 .66321 L
.80958 .66321 L
.84846 .66321 L
.88586 .66321 L
.92564 .66321 L
.962 .66321 L
s
0 0 1 r
.038 .73529 m
.07548 .73529 L
.11636 .73529 L
.15476 .73529 L
.19168 .73529 L
.23098 .73529 L
.26881 .73529 L
.30902 .73529 L
.34776 .73529 L
.38503 .73529 L
.42468 .73529 L
.46286 .73529 L
.49956 .73529 L
.53865 .73529 L
.57627 .73529 L
.61626 .73529 L
.65479 .73529 L
.69184 .73529 L
.73128 .73529 L
.76924 .73529 L
.80958 .73529 L
.84846 .73529 L
.88586 .73529 L
.92564 .73529 L
.962 .73529 L
s
1 0 0 r
.038 .80738 m
.07548 .80738 L
.11636 .80738 L
.15476 .80738 L
.19168 .80738 L
.23098 .80738 L
.26881 .80738 L
.30902 .80738 L
.34776 .80738 L
.38503 .80738 L
.42468 .80738 L
.46286 .80738 L
.49956 .80738 L
.53865 .80738 L
.57627 .80738 L
.61626 .80738 L
.65479 .80738 L
.69184 .80738 L
.73128 .80738 L
.76924 .80738 L
.80958 .80738 L
.84846 .80738 L
.88586 .80738 L
.92564 .80738 L
.962 .80738 L
s
0 0 1 r
.038 .87947 m
.07548 .87947 L
.11636 .87947 L
.15476 .87947 L
.19168 .87947 L
.23098 .87947 L
.26881 .87947 L
.30902 .87947 L
.34776 .87947 L
.38503 .87947 L
.42468 .87947 L
.46286 .87947 L
.49956 .87947 L
.53865 .87947 L
.57627 .87947 L
.61626 .87947 L
.65479 .87947 L
.69184 .87947 L
.73128 .87947 L
.76924 .87947 L
.80958 .87947 L
.84846 .87947 L
.88586 .87947 L
.92564 .87947 L
.962 .87947 L
s
1 0 0 r
.038 .95156 m
.07548 .95156 L
.11636 .95156 L
.15476 .95156 L
.19168 .95156 L
.23098 .95156 L
.26881 .95156 L
.30902 .95156 L
.34776 .95156 L
.38503 .95156 L
.42468 .95156 L
.46286 .95156 L
.49956 .95156 L
.53865 .95156 L
.57627 .95156 L
.61626 .95156 L
.65479 .95156 L
.69184 .95156 L
.73128 .95156 L
.76924 .95156 L
.80958 .95156 L
.84846 .95156 L
.88586 .95156 L
.92564 .95156 L
.962 .95156 L
s
0 0 1 r
.038 1.02364 m
.07548 1.02364 L
.11636 1.02364 L
.15476 1.02364 L
.19168 1.02364 L
.23098 1.02364 L
.26881 1.02364 L
.30902 1.02364 L
.34776 1.02364 L
.38503 1.02364 L
.42468 1.02364 L
.46286 1.02364 L
.49956 1.02364 L
.53865 1.02364 L
.57627 1.02364 L
.61626 1.02364 L
.65479 1.02364 L
.69184 1.02364 L
.73128 1.02364 L
.76924 1.02364 L
.80958 1.02364 L
.84846 1.02364 L
.88586 1.02364 L
.92564 1.02364 L
.962 1.02364 L
s
1 0 0 r
.038 1.09573 m
.07548 1.09573 L
.11636 1.09573 L
.15476 1.09573 L
.19168 1.09573 L
.23098 1.09573 L
.26881 1.09573 L
.30902 1.09573 L
.34776 1.09573 L
.38503 1.09573 L
.42468 1.09573 L
.46286 1.09573 L
.49956 1.09573 L
.53865 1.09573 L
.57627 1.09573 L
.61626 1.09573 L
.65479 1.09573 L
.69184 1.09573 L
.73128 1.09573 L
.76924 1.09573 L
.80958 1.09573 L
.84846 1.09573 L
.88586 1.09573 L
.92564 1.09573 L
.962 1.09573 L
s
0 0 1 r
.038 1.16782 m
.07548 1.16782 L
.11636 1.16782 L
.15476 1.16782 L
.19168 1.16782 L
.23098 1.16782 L
.26881 1.16782 L
.30902 1.16782 L
.34776 1.16782 L
.38503 1.16782 L
.42468 1.16782 L
.46286 1.16782 L
.49956 1.16782 L
.53865 1.16782 L
.57627 1.16782 L
.61626 1.16782 L
.65479 1.16782 L
.69184 1.16782 L
.73128 1.16782 L
.76924 1.16782 L
.80958 1.16782 L
.84846 1.16782 L
.88586 1.16782 L
.92564 1.16782 L
.962 1.16782 L
s
1 0 0 r
.038 1.23991 m
.07548 1.23991 L
.11636 1.23991 L
.15476 1.23991 L
.19168 1.23991 L
.23098 1.23991 L
.26881 1.23991 L
.30902 1.23991 L
.34776 1.23991 L
.38503 1.23991 L
.42468 1.23991 L
.46286 1.23991 L
.49956 1.23991 L
.53865 1.23991 L
.57627 1.23991 L
.61626 1.23991 L
.65479 1.23991 L
.69184 1.23991 L
.73128 1.23991 L
.76924 1.23991 L
.80958 1.23991 L
.84846 1.23991 L
.88586 1.23991 L
.92564 1.23991 L
.962 1.23991 L
s
0 0 1 r
.038 1.312 m
.07548 1.312 L
.11636 1.312 L
.15476 1.312 L
.19168 1.312 L
.23098 1.312 L
.26881 1.312 L
.30902 1.312 L
.34776 1.312 L
.38503 1.312 L
.42468 1.312 L
.46286 1.312 L
.49956 1.312 L
.53865 1.312 L
.57627 1.312 L
.61626 1.312 L
.65479 1.312 L
.69184 1.312 L
.73128 1.312 L
.76924 1.312 L
.80958 1.312 L
.84846 1.312 L
.88586 1.312 L
.92564 1.312 L
.962 1.312 L
s
1 0 0 r
.038 1.38408 m
.07548 1.38408 L
.11636 1.38408 L
.15476 1.38408 L
.19168 1.38408 L
.23098 1.38408 L
.26881 1.38408 L
.30902 1.38408 L
.34776 1.38408 L
.38503 1.38408 L
.42468 1.38408 L
.46286 1.38408 L
.49956 1.38408 L
.53865 1.38408 L
.57627 1.38408 L
.61626 1.38408 L
.65479 1.38408 L
.69184 1.38408 L
.73128 1.38408 L
.76924 1.38408 L
.80958 1.38408 L
.84846 1.38408 L
.88586 1.38408 L
.92564 1.38408 L
.962 1.38408 L
s
0 0 1 r
.038 1.45617 m
.07548 1.45617 L
.11636 1.45617 L
.15476 1.45617 L
.19168 1.45617 L
.23098 1.45617 L
.26881 1.45617 L
.30902 1.45617 L
.34776 1.45617 L
.38503 1.45617 L
.42468 1.45617 L
.46286 1.45617 L
.49956 1.45617 L
.53865 1.45617 L
.57627 1.45617 L
.61626 1.45617 L
.65479 1.45617 L
.69184 1.45617 L
.73128 1.45617 L
.76924 1.45617 L
.80958 1.45617 L
.84846 1.45617 L
.88586 1.45617 L
.92564 1.45617 L
.962 1.45617 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{195.813, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400033000182000`400?l00000o`00003o``3oool0
0<<0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3o
ool00<<0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool00680oooo00<000000?oo
o`3oool0GP3oool005`0oooo0P0000040?ooo`030000003oool0oooo05h0oooo001K0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0GP3oool001H0ooooV@000?lD0?ooo`005P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`030?ooo`@0000000<0o`000?ooo`3oool00P0000040?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`040?l0003oool0oooo000000D0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool00`0000030?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo000F0?oooiT0o`00503oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3o
ool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0103o0000oooo
0?ooo`3oool300000080oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0003o00T0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0B0?ooo`005P3ooonI0000oa@0oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00<0oooo1000
00000`3o0000oooo000000020?ooo`050000003oool0oooo0?ooo`000?l02@3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00H0
o`000?ooo`3oool000000?ooo`0000030?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`040?l0
003oool0oooo0?ooo`8000000`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
4P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oooiT0o`00503oool001H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B
0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool0
01H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`02000000@0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0003o
00T0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3ooonI0000oa@0
oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00<0oooo100000000`3o0000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000?l02@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0003o00T0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`00
5P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00800000103oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`00
5P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
0180oooo000F0?oooiT0o`00503oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
4P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`0000000`0000030?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0000000H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0180oooo000F0?oooiT0003o503oool001H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool00`3o
ool4000000050?l0003oool0oooo0?ooo`000000103oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo000000020?ooo`050000003oool0oooo0?ooo`000?l02@3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool00P0000040?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B
0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0ooooV@3o000D0?ooo`005P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`00
5P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0000000@000000P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0000000@0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oooiT0003o503o
ool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool00`3oool4000000050?l0003oool0oooo0?ooo`000000103o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3o
ool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0000000@0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool00P0000040?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo00090?ooo`@000002@3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00<0oooo1000000;0?ooo`002@3oool00`000000oooo
0?ooo`0:0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo
0?ooo`0<0?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`08
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`002@3oool010000000oooo0?ooo`0000090?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool00`3oool010000000oooo0?ooo`00000;0?ooo`002P3oool2000000X0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`040?ooo`800000303oool001H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3ooonI0?l001@0oooo00030?ooo`P00000
00<0oooo000000000000100000040?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
100000000`3oool0000000000002000000T0oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B
0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00
1P3oool400000080oooo00@000000?ooo`3oool000001P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool000d0oooo00<000000?ooo`00
00001P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`00
00002`3oool000d0oooo00<000000?ooo`0000001P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`0000002`3oool000`0oooo1@0000050?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool00`3oool5000000X0oooo000F0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool02@3oool2000000030?ooo`000000000000@0oooo000F0?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo000000050?oo
o`00403oool6000009T0003o1P0000070?ooo`030000003oool0oooo00@0oooo000F0?ooo`050000
o`3oool0oooo0?ooo`0000001@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0003o00/0oooo0P0000000`3o
ool00000000000040?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`00
5P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
0180oooo000F0?oooiT0o`00503oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
4P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`000000100000020?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`05
0?l0003oool0oooo0?ooo`000000103oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool04P3oool001H0ooooV@000?lD0?ooo`005P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`050?l0003oool0oooo0?ooo`000000103oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool01@3o0000oooo0?ooo`3oool0000000@0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool00P0000040?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool0
01H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0ooooV@3o000D0?ooo`00
5P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?oo
o`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0000000<000000`3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo000000060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3ooonI0000oa@0oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo000000040?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool000000080oooo00D000000?ooo`3oool0oooo0000
o`090?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`02000000@0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo
000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3o
oonI0?l001@0oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool0
01H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool00P00
00040?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool000000080oooo00D00000
0?ooo`3oool0oooo0000o`090?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3o
ool001H0ooooV@000?lD0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000o`090?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo000000020?oo
o`050000003oool0oooo0?ooo`000?l02@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool00P0000040?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?oo
o`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?oooiT0o`00503oool001H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool0103o0000oooo0?ooo`3oool300000080oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0003o00T0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3ooonI0000oa@0oooo000F
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0003o00T0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`060?l0003oool0oooo0000003oool000000`3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0
003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool0103o0000oooo0?ooo`3oool2000000<0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?oo
o`005P3ooonI0?l001@0oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0
4P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo
000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool001H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030000o`3oool0oooo0180oooo000F0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool00P0000040?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool01`3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0B0?ooo`005P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool000000080oooo
00D000000?ooo`3oool0oooo0000o`090?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool04P3oool001H0ooooV@000?lD0?ooo`00G03oool2000000@0oooo00<000000?ooo`3oool0GP3o
ool005`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`00G03oool30000
06@0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool00600oooo0P00001Q0?ooo`00
H@3oool00`000000oooo0?ooo`1O0?ooo`00HP3oool00`000000oooo0?ooo`1N0?ooo`00H@3oool0
0`000000oooo0000001O0?ooo`00H03oool010000000oooo0?ooo`00001O0?ooo`00G`3oool30000
00030?ooo`000000000005h0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool00<<0
oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool00<<0oooo00330?ooo`00``3oool0
0<<0oooo00330?ooo`00``3oool00<<0oooo0000\
\>"],
    ImageRangeCache->{{{0, 194.813}, {287, 0}} -> {-2, -5, 0, 0}}],
  "   ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0166667 0.5 0.0166667 [
[.08333 .4875 -9 -9 ]
[.08333 .4875 9 0 ]
[.16667 .4875 -9 -9 ]
[.16667 .4875 9 0 ]
[.25 .4875 -9 -9 ]
[.25 .4875 9 0 ]
[.33333 .4875 -9 -9 ]
[.33333 .4875 9 0 ]
[.41667 .4875 -6 -9 ]
[.41667 .4875 6 0 ]
[.58333 .4875 -3 -9 ]
[.58333 .4875 3 0 ]
[.66667 .4875 -6 -9 ]
[.66667 .4875 6 0 ]
[.75 .4875 -6 -9 ]
[.75 .4875 6 0 ]
[.83333 .4875 -6 -9 ]
[.83333 .4875 6 0 ]
[.91667 .4875 -6 -9 ]
[.91667 .4875 6 0 ]
[1.025 .5 0 -6.28125 ]
[1.025 .5 10 6.28125 ]
[.4875 .08333 -18 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .16667 -18 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .25 -18 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .33333 -18 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .41667 -12 -4.5 ]
[.4875 .41667 0 4.5 ]
[.4875 .58333 -6 -4.5 ]
[.4875 .58333 0 4.5 ]
[.4875 .66667 -12 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .75 -12 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .83333 -12 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 .91667 -12 -4.5 ]
[.4875 .91667 0 4.5 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-25)] .08333 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-20)] .16667 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-15)] .25 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-10)] .33333 .4875 0 1 Mshowa
.41667 .5 m
.41667 .50625 L
s
[(-5)] .41667 .4875 0 1 Mshowa
.58333 .5 m
.58333 .50625 L
s
[(5)] .58333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(10)] .66667 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(15)] .75 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(20)] .83333 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(25)] .91667 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .08333 m
.50625 .08333 L
s
[(-25)] .4875 .08333 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-20)] .4875 .16667 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-15)] .4875 .25 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-10)] .4875 .33333 1 0 Mshowa
.5 .41667 m
.50625 .41667 L
s
[(-5)] .4875 .41667 1 0 Mshowa
.5 .58333 m
.50625 .58333 L
s
[(5)] .4875 .58333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(10)] .4875 .66667 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(15)] .4875 .75 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(20)] .4875 .83333 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(25)] .4875 .91667 1 0 Mshowa
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .5 m
.15024 .5 L
.26529 .5 L
.34635 .5 L
.39759 .5 L
.43311 .5 L
.45511 .5 L
.46868 .5 L
.47748 .5 L
.48197 .5 L
.48333 .5 L
.48185 .5 L
.47733 .5 L
.4683 .5 L
.45394 .5 L
.4325 .5 L
.39749 .5 L
.34598 .5 L
.26207 .5 L
.13788 .5 L
s
.13788 .5 m
0 .5 L
s
1 0 0 r
0 .4006 m
.15696 .43184 L
.2698 .45433 L
.3493 .4702 L
.39956 .48029 L
.4344 .48736 L
.45597 .49187 L
.46928 .49483 L
.47399 .49597 L
.47792 .49705 L
.48063 .49793 L
.48232 .49866 L
.48292 .49902 L
.48314 .49918 L
.48333 .49935 L
.48342 .49945 L
.48348 .49953 L
.48354 .49962 L
.48358 .4997 L
.48362 .49979 L
.48363 .49984 L
.48364 .49986 L
.48364 .49989 L
.48365 .49993 L
.48365 .49997 L
.48365 .5 L
.48365 .50002 L
.48365 .50007 L
.48364 .50011 L
.48364 .50015 L
.48363 .50019 L
.48361 .50023 L
.48358 .50031 L
.48353 .5004 L
.48341 .50057 L
.48322 .50075 L
.48275 .50109 L
.48217 .50142 L
.48021 .50222 L
.47764 .50303 L
.46904 .50523 L
.45558 .50822 L
.43312 .5129 L
.3997 .51968 L
.35125 .52941 L
.27319 .545 L
.15929 .56769 L
s
.15929 .56769 m
0 .5994 L
s
0 0 1 r
0 .29299 m
.01057 .29737 L
.17687 .36631 L
.28316 .41041 L
.35804 .44155 L
.40538 .46133 L
.4382 .47521 L
.45853 .48405 L
.47106 .48985 L
.4755 .4921 L
.4792 .49421 L
.48175 .49594 L
.48334 .49737 L
.48392 .49807 L
.48412 .49839 L
.4843 .49873 L
.48438 .49891 L
.48444 .49908 L
.4845 .49925 L
.48453 .4994 L
.48457 .49958 L
.48458 .49968 L
.48459 .49973 L
.48459 .49978 L
.4846 .49987 L
.4846 .49995 L
.4846 .5 L
.4846 .50005 L
.4846 .50013 L
.48459 .50021 L
.48459 .50029 L
.48458 .50037 L
.48457 .50044 L
.48453 .50061 L
.48449 .50078 L
.48437 .50111 L
.48419 .50148 L
.48375 .50215 L
.4832 .50278 L
.48136 .50435 L
.47894 .50595 L
.47084 .51026 L
.45815 .51612 L
.437 .52531 L
.40552 .53861 L
.35988 .55769 L
.28635 .58827 L
.17906 .63279 L
.00511 .70489 L
s
.00511 .70489 m
0 .70701 L
s
1 0 0 r
0 .16604 m
.05952 .20583 L
.20919 .30591 L
.30485 .36993 L
.37224 .41514 L
.41485 .44386 L
.44438 .46401 L
.46267 .47684 L
.47396 .48527 L
.47795 .48854 L
.48128 .49159 L
.48358 .49411 L
.48501 .49618 L
.48552 .4972 L
.48571 .49767 L
.48587 .49815 L
.48594 .49842 L
.486 .49866 L
.48605 .49891 L
.48608 .49913 L
.48611 .4994 L
.48612 .49954 L
.48613 .49961 L
.48613 .49968 L
.48614 .49981 L
.48614 .49993 L
.48614 .5 L
.48614 .50007 L
.48614 .50019 L
.48613 .50031 L
.48613 .50043 L
.48612 .50054 L
.48611 .50064 L
.48608 .50088 L
.48604 .50114 L
.48593 .50162 L
.48577 .50215 L
.48538 .50311 L
.48488 .50404 L
.48322 .50632 L
.48104 .50864 L
.47376 .51489 L
.46234 .5234 L
.4433 .53674 L
.41497 .55605 L
.37389 .58375 L
.30772 .62814 L
.21116 .69278 L
.05461 .79746 L
s
.05461 .79746 m
0 .83396 L
s
0 0 1 r
0 .00015 m
.1254 .12559 L
.25268 .25297 L
.33404 .33446 L
.39135 .39199 L
.42758 .42855 L
.4527 .45419 L
.46826 .47053 L
.47785 .48125 L
.48124 .48541 L
.48408 .48929 L
.48603 .49251 L
.48725 .49513 L
.48769 .49644 L
.48785 .49703 L
.48798 .49765 L
.48804 .49799 L
.48809 .4983 L
.48813 .49861 L
.48816 .4989 L
.48819 .49923 L
.4882 .49941 L
.4882 .4995 L
.48821 .49959 L
.48821 .49976 L
.48821 .49991 L
.48821 .5 L
.48821 .50008 L
.48821 .50025 L
.48821 .50039 L
.4882 .50054 L
.4882 .50068 L
.48819 .50082 L
.48816 .50112 L
.48813 .50145 L
.48804 .50206 L
.4879 .50274 L
.48757 .50396 L
.48714 .50514 L
.48573 .50804 L
.48388 .511 L
.47768 .51895 L
.46797 .52978 L
.45178 .54676 L
.42769 .57134 L
.39276 .60659 L
.33648 .6631 L
.25436 .74536 L
.12123 .87859 L
s
.12123 .87859 m
0 .99986 L
s
1 0 0 r
.16578 0 m
.20568 .05974 L
.30569 .20952 L
.3696 .30534 L
.41464 .373 L
.4431 .41598 L
.46284 .44614 L
.47506 .46534 L
.4826 .47795 L
.48526 .48284 L
.48749 .48741 L
.48903 .49119 L
.48998 .49428 L
.49033 .49582 L
.49045 .49651 L
.49056 .49724 L
.49061 .49764 L
.49064 .498 L
.49068 .49837 L
.4907 .4987 L
.49072 .4991 L
.49073 .4993 L
.49073 .49941 L
.49073 .49952 L
.49074 .49971 L
.49074 .49989 L
.49074 .5 L
.49074 .5001 L
.49074 .50029 L
.49074 .50046 L
.49073 .50064 L
.49072 .50081 L
.49072 .50096 L
.4907 .50132 L
.49067 .5017 L
.4906 .50242 L
.49049 .50322 L
.49023 .50466 L
.4899 .50605 L
.48879 .50946 L
.48733 .51293 L
.48247 .52229 L
.47484 .53502 L
.46211 .55498 L
.44319 .58389 L
.41574 .62534 L
.37152 .69178 L
.307 .78851 L
.2024 .94517 L
s
.2024 .94517 m
.16578 1 L
s
0 0 1 r
.29279 0 m
.29727 .01081 L
.36615 .17723 L
.41018 .28371 L
.4412 .35888 L
.46081 .40665 L
.4744 .44015 L
.48282 .46149 L
.48801 .4755 L
.48985 .48094 L
.49138 .48601 L
.49244 .49021 L
.4931 .49364 L
.49334 .49535 L
.49342 .49612 L
.4935 .49693 L
.49353 .49737 L
.49356 .49778 L
.49358 .49819 L
.49359 .49856 L
.49361 .499 L
.49361 .49923 L
.49362 .49934 L
.49362 .49947 L
.49362 .49968 L
.49362 .49988 L
.49362 .5 L
.49362 .50011 L
.49362 .50032 L
.49362 .50051 L
.49362 .50071 L
.49361 .50089 L
.49361 .50107 L
.49359 .50147 L
.49357 .50189 L
.49353 .50269 L
.49345 .50357 L
.49327 .50518 L
.49304 .50672 L
.49228 .51051 L
.49128 .51437 L
.48792 .52476 L
.48267 .53891 L
.4739 .56109 L
.46087 .59321 L
.44196 .63927 L
.4115 .71309 L
.36706 .82057 L
.29501 .99465 L
s
.29501 .99465 m
.29279 1 L
s
1 0 0 r
.40049 0 m
.43177 .15735 L
.45421 .27038 L
.47002 .35019 L
.48002 .4009 L
.48695 .43647 L
.49124 .45912 L
.49389 .47399 L
.49483 .47976 L
.49561 .48515 L
.49615 .4896 L
.49648 .49325 L
.4966 .49506 L
.49665 .49588 L
.49668 .49674 L
.4967 .49721 L
.49671 .49764 L
.49673 .49807 L
.49673 .49847 L
.49674 .49894 L
.49674 .49918 L
.49675 .4993 L
.49675 .49944 L
.49675 .49966 L
.49675 .49987 L
.49675 .5 L
.49675 .50012 L
.49675 .50034 L
.49675 .50054 L
.49675 .50075 L
.49674 .50095 L
.49674 .50113 L
.49673 .50156 L
.49672 .50201 L
.4967 .50286 L
.49666 .50379 L
.49657 .5055 L
.49645 .50713 L
.49606 .51116 L
.49555 .51526 L
.49384 .52629 L
.49116 .54131 L
.4867 .56486 L
.48005 .59896 L
.47041 .64785 L
.45488 .72622 L
.43223 .84032 L
s
.43223 .84032 m
.40049 1 L
s
0 0 1 r
.5 0 m
.5 .15064 L
.5 .26588 L
.5 .34725 L
.5 .39895 L
.5 .43522 L
.5 .45832 L
.5 .47348 L
.5 .48486 L
.5 .49312 L
.5 .49992 L
.5 .50718 L
.5 .51537 L
.5 .52696 L
.5 .54294 L
.5 .56541 L
.5 .60115 L
.5 .65312 L
.5 .73735 L
.5 .86174 L
s
.5 .86174 m
.5 1 L
s
1 0 0 r
.59951 0 m
.56823 .15735 L
.54579 .27038 L
.52998 .35019 L
.51998 .4009 L
.51305 .43647 L
.50876 .45912 L
.50611 .47399 L
.50517 .47976 L
.50439 .48515 L
.50385 .4896 L
.50352 .49325 L
.5034 .49506 L
.50335 .49588 L
.50332 .49674 L
.5033 .49721 L
.50329 .49764 L
.50327 .49807 L
.50327 .49847 L
.50326 .49894 L
.50326 .49918 L
.50325 .4993 L
.50325 .49944 L
.50325 .49966 L
.50325 .49987 L
.50325 .5 L
.50325 .50012 L
.50325 .50034 L
.50325 .50054 L
.50325 .50075 L
.50326 .50095 L
.50326 .50113 L
.50327 .50156 L
.50328 .50201 L
.5033 .50286 L
.50334 .50379 L
.50343 .5055 L
.50355 .50713 L
.50394 .51116 L
.50445 .51526 L
.50616 .52629 L
.50884 .54131 L
.5133 .56486 L
.51995 .59896 L
.52959 .64785 L
.54512 .72622 L
.56777 .84032 L
s
.56777 .84032 m
.59951 1 L
s
0 0 1 r
.70721 0 m
.70273 .01081 L
.63385 .17723 L
.58982 .28371 L
.5588 .35888 L
.53919 .40665 L
.5256 .44015 L
.51718 .46149 L
.51199 .4755 L
.51015 .48094 L
.50862 .48601 L
.50756 .49021 L
.5069 .49364 L
.50666 .49535 L
.50658 .49612 L
.5065 .49693 L
.50647 .49737 L
.50644 .49778 L
.50642 .49819 L
.50641 .49856 L
.50639 .499 L
.50639 .49923 L
.50638 .49934 L
.50638 .49947 L
.50638 .49968 L
.50638 .49988 L
.50638 .5 L
.50638 .50011 L
.50638 .50032 L
.50638 .50051 L
.50638 .50071 L
.50639 .50089 L
.50639 .50107 L
.50641 .50147 L
.50643 .50189 L
.50647 .50269 L
.50655 .50357 L
.50673 .50518 L
.50696 .50672 L
.50772 .51051 L
.50872 .51437 L
.51208 .52476 L
.51733 .53891 L
.5261 .56109 L
.53913 .59321 L
.55804 .63927 L
.5885 .71309 L
.63294 .82057 L
.70499 .99465 L
s
.70499 .99465 m
.70721 1 L
s
1 0 0 r
.83422 0 m
.79432 .05974 L
.69431 .20952 L
.6304 .30534 L
.58536 .373 L
.5569 .41598 L
.53716 .44614 L
.52494 .46534 L
.5174 .47795 L
.51474 .48284 L
.51251 .48741 L
.51097 .49119 L
.51002 .49428 L
.50967 .49582 L
.50955 .49651 L
.50944 .49724 L
.50939 .49764 L
.50936 .498 L
.50932 .49837 L
.5093 .4987 L
.50928 .4991 L
.50927 .4993 L
.50927 .49941 L
.50927 .49952 L
.50926 .49971 L
.50926 .49989 L
.50926 .5 L
.50926 .5001 L
.50926 .50029 L
.50926 .50046 L
.50927 .50064 L
.50928 .50081 L
.50928 .50096 L
.5093 .50132 L
.50933 .5017 L
.5094 .50242 L
.50951 .50322 L
.50977 .50466 L
.5101 .50605 L
.51121 .50946 L
.51267 .51293 L
.51753 .52229 L
.52516 .53502 L
.53789 .55498 L
.55681 .58389 L
.58426 .62534 L
.62848 .69178 L
.693 .78851 L
.7976 .94517 L
s
.7976 .94517 m
.83422 1 L
s
0 0 1 r
1 .00015 m
.8746 .12559 L
.74732 .25297 L
.66596 .33446 L
.60865 .39199 L
.57242 .42855 L
.5473 .45419 L
.53174 .47053 L
.52215 .48125 L
.51876 .48541 L
.51592 .48929 L
.51397 .49251 L
.51275 .49513 L
.51231 .49644 L
.51215 .49703 L
.51202 .49765 L
.51196 .49799 L
.51191 .4983 L
.51187 .49861 L
.51184 .4989 L
.51181 .49923 L
.5118 .49941 L
.5118 .4995 L
.51179 .49959 L
.51179 .49976 L
.51179 .49991 L
.51179 .5 L
.51179 .50008 L
.51179 .50025 L
.51179 .50039 L
.5118 .50054 L
.5118 .50068 L
.51181 .50082 L
.51184 .50112 L
.51187 .50145 L
.51196 .50206 L
.5121 .50274 L
.51243 .50396 L
.51286 .50514 L
.51427 .50804 L
.51612 .511 L
.52232 .51895 L
.53203 .52978 L
.54822 .54676 L
.57231 .57134 L
.60724 .60659 L
.66352 .6631 L
.74564 .74536 L
.87877 .87859 L
s
.87877 .87859 m
1 .99986 L
s
1 0 0 r
1 .16604 m
.94048 .20583 L
.79081 .30591 L
.69515 .36993 L
.62776 .41514 L
.58515 .44386 L
.55562 .46401 L
.53733 .47684 L
.52604 .48527 L
.52205 .48854 L
.51872 .49159 L
.51642 .49411 L
.51499 .49618 L
.51448 .4972 L
.51429 .49767 L
.51413 .49815 L
.51406 .49842 L
.514 .49866 L
.51395 .49891 L
.51392 .49913 L
.51389 .4994 L
.51388 .49954 L
.51387 .49961 L
.51387 .49968 L
.51386 .49981 L
.51386 .49993 L
.51386 .5 L
.51386 .50007 L
.51386 .50019 L
.51387 .50031 L
.51387 .50043 L
.51388 .50054 L
.51389 .50064 L
.51392 .50088 L
.51396 .50114 L
.51407 .50162 L
.51423 .50215 L
.51462 .50311 L
.51512 .50404 L
.51678 .50632 L
.51896 .50864 L
.52624 .51489 L
.53766 .5234 L
.5567 .53674 L
.58503 .55605 L
.62611 .58375 L
.69228 .62814 L
.78884 .69278 L
.94539 .79746 L
s
.94539 .79746 m
1 .83396 L
s
0 0 1 r
1 .29299 m
.98943 .29737 L
.82313 .36631 L
.71684 .41041 L
.64196 .44155 L
.59462 .46133 L
.5618 .47521 L
.54147 .48405 L
.52894 .48985 L
.5245 .4921 L
.5208 .49421 L
.51825 .49594 L
.51666 .49737 L
.51608 .49807 L
.51588 .49839 L
.5157 .49873 L
.51562 .49891 L
.51556 .49908 L
.5155 .49925 L
.51547 .4994 L
.51543 .49958 L
.51542 .49968 L
.51541 .49973 L
.51541 .49978 L
.5154 .49987 L
.5154 .49995 L
.5154 .5 L
.5154 .50005 L
.5154 .50013 L
.51541 .50021 L
.51541 .50029 L
.51542 .50037 L
.51543 .50044 L
.51547 .50061 L
.51551 .50078 L
.51563 .50111 L
.51581 .50148 L
.51625 .50215 L
.5168 .50278 L
.51864 .50435 L
.52106 .50595 L
.52916 .51026 L
.54185 .51612 L
.563 .52531 L
.59448 .53861 L
.64012 .55769 L
.71365 .58827 L
.82094 .63279 L
.99489 .70489 L
s
.99489 .70489 m
1 .70701 L
s
1 0 0 r
1 .4006 m
.84304 .43184 L
.7302 .45433 L
.6507 .4702 L
.60044 .48029 L
.5656 .48736 L
.54403 .49187 L
.53072 .49483 L
.52601 .49597 L
.52208 .49705 L
.51937 .49793 L
.51768 .49866 L
.51708 .49902 L
.51686 .49918 L
.51667 .49935 L
.51658 .49945 L
.51652 .49953 L
.51646 .49962 L
.51642 .4997 L
.51638 .49979 L
.51637 .49984 L
.51636 .49986 L
.51636 .49989 L
.51635 .49993 L
.51635 .49997 L
.51635 .5 L
.51635 .50002 L
.51635 .50007 L
.51636 .50011 L
.51636 .50015 L
.51637 .50019 L
.51639 .50023 L
.51642 .50031 L
.51647 .5004 L
.51659 .50057 L
.51678 .50075 L
.51725 .50109 L
.51783 .50142 L
.51979 .50222 L
.52236 .50303 L
.53096 .50523 L
.54442 .50822 L
.56688 .5129 L
.6003 .51968 L
.64875 .52941 L
.72681 .545 L
.84071 .56769 L
s
.84071 .56769 m
1 .5994 L
s
0 0 1 r
1 .5 m
.84976 .5 L
.73471 .5 L
.65365 .5 L
.60241 .5 L
.56689 .5 L
.54489 .5 L
.53132 .5 L
.52252 .5 L
.51803 .5 L
.51667 .5 L
.51815 .5 L
.52267 .5 L
.5317 .5 L
.54606 .5 L
.5675 .5 L
.60251 .5 L
.65402 .5 L
.73793 .5 L
.86212 .5 L
s
.86212 .5 m
1 .5 L
s
1 0 0 r
0 0 1 r
.04486 .5 m
.04487 .49824 L
.04488 .49663 L
.04489 .49478 L
.04492 .49303 L
.04497 .48991 L
.04506 .48653 L
.04519 .48281 L
.04535 .47887 L
.04574 .4718 L
.04625 .46451 L
.04684 .45769 L
.04855 .44219 L
.05085 .42645 L
.05344 .41213 L
.06092 .38025 L
.06928 .35302 L
.08034 .32396 L
.10765 .26948 L
.1406 .22093 L
.18217 .17444 L
.22787 .13542 L
.27633 .10388 L
.30234 .0903 L
.33183 .07736 L
.36101 .06689 L
.38819 .05911 L
.41679 .05283 L
.43269 .05017 L
.44783 .04817 L
.46226 .04673 L
.46956 .04619 L
.47762 .04572 L
.48448 .04543 L
.48834 .04532 L
.49017 .04527 L
.49188 .04524 L
.49351 .04521 L
.49499 .0452 L
.49664 .04518 L
.4984 .04517 L
.50009 .04517 L
.50193 .04517 L
.50367 .04518 L
.50527 .0452 L
.50715 .04522 L
.50893 .04526 L
.51228 .04533 L
.51589 .04545 L
.51981 .0456 L
Mistroke
.52687 .04596 L
.53341 .04639 L
.54835 .04774 L
.56421 .04972 L
.5795 .05216 L
.59591 .05538 L
.62529 .06274 L
.65383 .07194 L
.68322 .08365 L
.7339 .10983 L
.7838 .14442 L
.82706 .1837 L
.86712 .23115 L
.89925 .28162 L
.92364 .33375 L
.9336 .36176 L
.94215 .39211 L
.94528 .40585 L
.94818 .42075 L
.95028 .4337 L
.95214 .4479 L
.95346 .46103 L
.95435 .47326 L
.9547 .48003 L
.95493 .48619 L
.95502 .4896 L
.95506 .4914 L
.95509 .4933 L
.95511 .49496 L
.95513 .49679 L
.95513 .49845 L
.95514 .5 L
Mfstroke
1 0 0 r
.22379 .5 m
.22379 .49893 L
.22379 .49796 L
.2238 .49684 L
.22382 .49577 L
.22385 .49389 L
.22391 .49184 L
.22398 .48958 L
.22408 .48719 L
.22432 .48291 L
.22463 .47849 L
.22498 .47435 L
.22603 .46496 L
.22742 .45542 L
.22899 .44674 L
.23353 .42741 L
.23861 .4109 L
.24531 .39329 L
.26189 .36026 L
.28189 .33083 L
.30711 .30265 L
.33485 .279 L
.36426 .25988 L
.38004 .25165 L
.39794 .2438 L
.41565 .23746 L
.43214 .23274 L
.4495 .22894 L
.45915 .22732 L
.46834 .22611 L
.47709 .22524 L
.48152 .22491 L
.48642 .22462 L
.49058 .22445 L
.49292 .22438 L
.49403 .22435 L
.49507 .22433 L
.49606 .22432 L
.49696 .22431 L
.49796 .2243 L
.49903 .22429 L
.50006 .22429 L
.50117 .22429 L
.50222 .2243 L
.5032 .22431 L
.50434 .22432 L
.50542 .22434 L
.50745 .22439 L
.50964 .22446 L
.51202 .22455 L
Mistroke
.51631 .22477 L
.52027 .22503 L
.52934 .22585 L
.53897 .22705 L
.54824 .22853 L
.5582 .23048 L
.57604 .23494 L
.59336 .24052 L
.61119 .24762 L
.64195 .26348 L
.67223 .28445 L
.69849 .30826 L
.7228 .33703 L
.74229 .36762 L
.7571 .39922 L
.76315 .4162 L
.76833 .4346 L
.77023 .44293 L
.77199 .45196 L
.77326 .45981 L
.7744 .46842 L
.7752 .47638 L
.77574 .48379 L
.77595 .4879 L
.77609 .49163 L
.77614 .4937 L
.77616 .49479 L
.77618 .49594 L
.7762 .49694 L
.77621 .49805 L
.77621 .49906 L
.77621 .5 L
Mfstroke
0 0 1 r
.33221 .5 m
.33221 .49935 L
.33221 .49876 L
.33222 .49808 L
.33223 .49744 L
.33225 .4963 L
.33228 .49506 L
.33233 .49369 L
.33239 .49224 L
.33253 .48965 L
.33272 .48697 L
.33293 .48447 L
.33357 .47878 L
.33441 .473 L
.33537 .46775 L
.33813 .45604 L
.34121 .44604 L
.34528 .43538 L
.35535 .41538 L
.3675 .39756 L
.38282 .38049 L
.39967 .36617 L
.41754 .35459 L
.42713 .3496 L
.438 .34485 L
.44876 .34101 L
.45878 .33815 L
.46932 .33585 L
.47519 .33487 L
.48077 .33414 L
.48609 .33361 L
.48878 .33341 L
.49175 .33324 L
.49428 .33313 L
.4957 .33309 L
.49638 .33307 L
.497 .33306 L
.49761 .33305 L
.49815 .33305 L
.49876 .33304 L
.49941 .33304 L
.50003 .33304 L
.50071 .33304 L
.50135 .33304 L
.50194 .33305 L
.50263 .33306 L
.50329 .33307 L
.50453 .3331 L
.50586 .33314 L
.5073 .33319 L
Mistroke
.50991 .33333 L
.51232 .33349 L
.51783 .33398 L
.52367 .33471 L
.52931 .3356 L
.53536 .33678 L
.54619 .33949 L
.55671 .34286 L
.56755 .34716 L
.58623 .35677 L
.60463 .36947 L
.62058 .38389 L
.63534 .40131 L
.64719 .41984 L
.65618 .43897 L
.65986 .44925 L
.66301 .46039 L
.66416 .46544 L
.66523 .47091 L
.666 .47566 L
.66669 .48088 L
.66718 .48569 L
.6675 .49018 L
.66763 .49267 L
.66772 .49493 L
.66775 .49618 L
.66776 .49684 L
.66778 .49754 L
.66778 .49815 L
.66779 .49882 L
.66779 .49943 L
.66779 .5 L
Mfstroke
1 0 0 r
.3978 .5 m
.3978 .49961 L
.3978 .49925 L
.3978 .49884 L
.39781 .49845 L
.39782 .49776 L
.39784 .49701 L
.39787 .49619 L
.39791 .49532 L
.39799 .49375 L
.39811 .49213 L
.39824 .49062 L
.39862 .48718 L
.39914 .48369 L
.39972 .48052 L
.4014 .47345 L
.40328 .46741 L
.40576 .46097 L
.41189 .44889 L
.41929 .43813 L
.42863 .42782 L
.43889 .41917 L
.44977 .41218 L
.45561 .40917 L
.46224 .4063 L
.46879 .40398 L
.47489 .40225 L
.48131 .40086 L
.48489 .40027 L
.48829 .39983 L
.49152 .39951 L
.49316 .39939 L
.49497 .39929 L
.49651 .39922 L
.49738 .3992 L
.49779 .39919 L
.49818 .39918 L
.49854 .39917 L
.49888 .39917 L
.49925 .39917 L
.49964 .39916 L
.50002 .39916 L
.50043 .39916 L
.50082 .39917 L
.50118 .39917 L
.5016 .39918 L
.50201 .39918 L
.50276 .3992 L
.50357 .39922 L
.50445 .39926 L
Mistroke
.50603 .39934 L
.5075 .39944 L
.51086 .39973 L
.51442 .40017 L
.51785 .40071 L
.52154 .40143 L
.52814 .40306 L
.53454 .4051 L
.54114 .40769 L
.55252 .4135 L
.56373 .42117 L
.57344 .42988 L
.58244 .4404 L
.58965 .45159 L
.59513 .46314 L
.59737 .46935 L
.59929 .47608 L
.59999 .47913 L
.60064 .48243 L
.60111 .4853 L
.60153 .48845 L
.60183 .49136 L
.60203 .49407 L
.60211 .49557 L
.60216 .49694 L
.60218 .49769 L
.60219 .49809 L
.60219 .49851 L
.6022 .49888 L
.6022 .49929 L
.6022 .49966 L
.6022 .5 L
Mfstroke
0 0 1 r
.4373 .5 m
.4373 .49977 L
.4373 .49955 L
.4373 .49931 L
.4373 .49907 L
.43731 .49866 L
.43732 .49821 L
.43734 .49772 L
.43736 .49719 L
.43742 .49625 L
.43749 .49528 L
.43757 .49438 L
.43781 .49232 L
.43812 .49023 L
.43848 .48832 L
.43951 .48408 L
.44066 .48047 L
.44218 .4766 L
.44595 .46936 L
.45049 .46291 L
.45621 .45673 L
.46251 .45155 L
.46919 .44735 L
.47277 .44555 L
.47683 .44383 L
.48085 .44244 L
.4846 .4414 L
.48854 .44057 L
.49073 .44022 L
.49281 .43995 L
.4948 .43976 L
.49581 .43969 L
.49692 .43963 L
.49786 .43959 L
.49839 .43957 L
.49865 .43957 L
.49888 .43956 L
.49911 .43956 L
.49931 .43956 L
.49954 .43955 L
.49978 .43955 L
.50001 .43955 L
.50027 .43955 L
.50051 .43955 L
.50073 .43956 L
.50098 .43956 L
.50123 .43956 L
.50169 .43957 L
.50219 .43959 L
.50273 .43961 L
Mistroke
.5037 .43966 L
.5046 .43972 L
.50666 .43989 L
.50885 .44016 L
.51095 .44048 L
.51321 .44091 L
.51726 .44189 L
.52119 .44311 L
.52524 .44467 L
.53222 .44815 L
.5391 .45274 L
.54506 .45796 L
.55058 .46427 L
.555 .47098 L
.55836 .47791 L
.55974 .48163 L
.56091 .48566 L
.56135 .48749 L
.56174 .48947 L
.56203 .49119 L
.56229 .49308 L
.56247 .49482 L
.56259 .49645 L
.56264 .49735 L
.56267 .49816 L
.56269 .49862 L
.56269 .49886 L
.5627 .49911 L
.5627 .49933 L
.5627 .49957 L
.5627 .49979 L
.5627 .5 L
Mfstroke
1 0 0 r
.46079 .5 m
.46079 .49986 L
.46079 .49974 L
.4608 .49959 L
.4608 .49946 L
.4608 .49921 L
.46081 .49895 L
.46082 .49866 L
.46084 .49835 L
.46087 .4978 L
.46091 .49723 L
.46096 .4967 L
.46111 .49549 L
.46131 .49426 L
.46153 .49314 L
.46218 .49066 L
.4629 .48853 L
.46385 .48626 L
.4662 .48201 L
.46904 .47823 L
.47262 .4746 L
.47656 .47155 L
.48073 .46909 L
.48297 .46803 L
.48551 .46702 L
.48803 .46621 L
.49037 .4656 L
.49283 .46511 L
.4942 .4649 L
.49551 .46475 L
.49675 .46463 L
.49738 .46459 L
.49807 .46455 L
.49866 .46453 L
.499 .46452 L
.49915 .46452 L
.4993 .46452 L
.49944 .46452 L
.49957 .46451 L
.49971 .46451 L
.49986 .46451 L
.50001 .46451 L
.50017 .46451 L
.50032 .46451 L
.50045 .46451 L
.50062 .46452 L
.50077 .46452 L
.50106 .46452 L
.50137 .46453 L
.50171 .46455 L
Mistroke
.50231 .46457 L
.50288 .46461 L
.50417 .46471 L
.50553 .46487 L
.50685 .46506 L
.50826 .46531 L
.51079 .46588 L
.51325 .4666 L
.51578 .46751 L
.52015 .46956 L
.52445 .47226 L
.52817 .47532 L
.53162 .47902 L
.53439 .48296 L
.53649 .48703 L
.53735 .48921 L
.53809 .49158 L
.53836 .49265 L
.53861 .49382 L
.53879 .49483 L
.53895 .49594 L
.53906 .49696 L
.53914 .49791 L
.53917 .49844 L
.53919 .49892 L
.5392 .49919 L
.5392 .49933 L
.5392 .49948 L
.5392 .49961 L
.53921 .49975 L
.53921 .49988 L
.53921 .5 L
Mfstroke
0 0 1 r
.47428 .5 m
.47428 .49992 L
.47428 .49985 L
.47428 .49978 L
.47429 .4997 L
.47429 .49957 L
.47429 .49942 L
.4743 .49926 L
.47431 .49909 L
.47433 .49879 L
.47436 .49847 L
.47439 .49818 L
.47449 .49751 L
.47462 .49683 L
.47477 .49622 L
.47519 .49484 L
.47566 .49367 L
.47629 .49242 L
.47783 .49007 L
.47969 .48798 L
.48204 .48598 L
.48462 .4843 L
.48736 .48294 L
.48883 .48236 L
.4905 .4818 L
.49215 .48135 L
.49368 .48101 L
.4953 .48074 L
.4962 .48063 L
.49705 .48054 L
.49787 .48048 L
.49828 .48046 L
.49874 .48044 L
.49912 .48042 L
.49934 .48042 L
.49944 .48042 L
.49954 .48042 L
.49963 .48042 L
.49972 .48041 L
.49981 .48041 L
.49991 .48041 L
.50001 .48041 L
.50011 .48041 L
.50021 .48041 L
.5003 .48041 L
.5004 .48042 L
.5005 .48042 L
.50069 .48042 L
.5009 .48043 L
.50112 .48043 L
Mistroke
.50152 .48045 L
.50189 .48047 L
.50273 .48052 L
.50363 .48061 L
.50449 .48071 L
.50542 .48085 L
.50708 .48117 L
.50869 .48157 L
.51035 .48207 L
.51322 .4832 L
.51604 .48469 L
.51848 .48638 L
.52074 .48842 L
.52256 .4906 L
.52394 .49284 L
.5245 .49405 L
.52498 .49535 L
.52516 .49595 L
.52532 .49659 L
.52544 .49714 L
.52555 .49776 L
.52562 .49832 L
.52567 .49885 L
.52569 .49914 L
.52571 .49941 L
.52571 .49955 L
.52571 .49963 L
.52572 .49971 L
.52572 .49978 L
.52572 .49986 L
.52572 .49993 L
.52572 .5 L
Mfstroke
1 0 0 r
.48121 .5 m
.48121 .49997 L
.48121 .49994 L
.48121 .4999 L
.48121 .49987 L
.48121 .49981 L
.48121 .49974 L
.48122 .49967 L
.48123 .4996 L
.48124 .49946 L
.48126 .49932 L
.48129 .49919 L
.48136 .4989 L
.48145 .4986 L
.48156 .49832 L
.48187 .49771 L
.48221 .49719 L
.48267 .49664 L
.4838 .4956 L
.48516 .49467 L
.48688 .49378 L
.48876 .49304 L
.49076 .49244 L
.49184 .49218 L
.49306 .49193 L
.49426 .49173 L
.49538 .49158 L
.49656 .49146 L
.49722 .49141 L
.49785 .49137 L
.49844 .49134 L
.49874 .49133 L
.49908 .49133 L
.49936 .49132 L
.49952 .49132 L
.49959 .49132 L
.49966 .49132 L
.49973 .49132 L
.49979 .49132 L
.49986 .49132 L
.49993 .49132 L
.5 .49132 L
.50008 .49132 L
.50015 .49132 L
.50022 .49132 L
.5003 .49132 L
.50037 .49132 L
.50051 .49132 L
.50066 .49132 L
.50082 .49132 L
Mistroke
.50111 .49133 L
.50138 .49134 L
.502 .49136 L
.50265 .4914 L
.50328 .49145 L
.50396 .49151 L
.50517 .49165 L
.50635 .49183 L
.50757 .49205 L
.50966 .49255 L
.51172 .49321 L
.51351 .49396 L
.51516 .49487 L
.51649 .49583 L
.51749 .49683 L
.5179 .49736 L
.51826 .49794 L
.51839 .4982 L
.51851 .49849 L
.51859 .49873 L
.51867 .49901 L
.51872 .49926 L
.51876 .49949 L
.51878 .49962 L
.51879 .49974 L
.51879 .4998 L
.51879 .49984 L
.51879 .49987 L
.51879 .4999 L
.51879 .49994 L
.51879 .49997 L
.51879 .5 L
Mfstroke
0 0 1 r
.48333 .5 m
.48347 .5 L
.48392 .5 L
.48463 .5 L
.48556 .5 L
.48679 .5 L
.48821 .5 L
.48992 .5 L
.49175 .5 L
.49365 .5 L
.49578 .5 L
.4979 .5 L
.49998 .5 L
.50218 .5 L
.50427 .5 L
.50642 .5 L
.50837 .5 L
.51012 .5 L
.5118 .5 L
.51321 .5 L
.51448 .5 L
.51544 .5 L
.51611 .5 L
.51654 .5 L
.51667 .5 L
s
1 0 0 r
.48121 .5 m
.48121 .50003 L
.48121 .50006 L
.48121 .5001 L
.48121 .50013 L
.48121 .50019 L
.48121 .50026 L
.48122 .50033 L
.48123 .5004 L
.48124 .50054 L
.48126 .50068 L
.48129 .50081 L
.48136 .5011 L
.48145 .5014 L
.48156 .50168 L
.48187 .50229 L
.48221 .50281 L
.48267 .50336 L
.4838 .5044 L
.48516 .50533 L
.48688 .50622 L
.48876 .50696 L
.49076 .50756 L
.49184 .50782 L
.49306 .50807 L
.49426 .50827 L
.49538 .50842 L
.49656 .50854 L
.49722 .50859 L
.49785 .50863 L
.49844 .50866 L
.49874 .50867 L
.49908 .50867 L
.49936 .50868 L
.49952 .50868 L
.49959 .50868 L
.49966 .50868 L
.49973 .50868 L
.49979 .50868 L
.49986 .50868 L
.49993 .50868 L
.5 .50868 L
.50008 .50868 L
.50015 .50868 L
.50022 .50868 L
.5003 .50868 L
.50037 .50868 L
.50051 .50868 L
.50066 .50868 L
.50082 .50868 L
Mistroke
.50111 .50867 L
.50138 .50866 L
.502 .50864 L
.50265 .5086 L
.50328 .50855 L
.50396 .50849 L
.50517 .50835 L
.50635 .50817 L
.50757 .50795 L
.50966 .50745 L
.51172 .50679 L
.51351 .50604 L
.51516 .50513 L
.51649 .50417 L
.51749 .50317 L
.5179 .50264 L
.51826 .50206 L
.51839 .5018 L
.51851 .50151 L
.51859 .50127 L
.51867 .50099 L
.51872 .50074 L
.51876 .50051 L
.51878 .50038 L
.51879 .50026 L
.51879 .5002 L
.51879 .50016 L
.51879 .50013 L
.51879 .5001 L
.51879 .50006 L
.51879 .50003 L
.51879 .5 L
Mfstroke
0 0 1 r
.47428 .5 m
.47428 .50008 L
.47428 .50015 L
.47428 .50022 L
.47429 .5003 L
.47429 .50043 L
.47429 .50058 L
.4743 .50074 L
.47431 .50091 L
.47433 .50121 L
.47436 .50153 L
.47439 .50182 L
.47449 .50249 L
.47462 .50317 L
.47477 .50378 L
.47519 .50516 L
.47566 .50633 L
.47629 .50758 L
.47783 .50993 L
.47969 .51202 L
.48204 .51402 L
.48462 .5157 L
.48736 .51706 L
.48883 .51764 L
.4905 .5182 L
.49215 .51865 L
.49368 .51899 L
.4953 .51926 L
.4962 .51937 L
.49705 .51946 L
.49787 .51952 L
.49828 .51954 L
.49874 .51956 L
.49912 .51958 L
.49934 .51958 L
.49944 .51958 L
.49954 .51958 L
.49963 .51958 L
.49972 .51959 L
.49981 .51959 L
.49991 .51959 L
.50001 .51959 L
.50011 .51959 L
.50021 .51959 L
.5003 .51959 L
.5004 .51958 L
.5005 .51958 L
.50069 .51958 L
.5009 .51957 L
.50112 .51957 L
Mistroke
.50152 .51955 L
.50189 .51953 L
.50273 .51948 L
.50363 .51939 L
.50449 .51929 L
.50542 .51915 L
.50708 .51883 L
.50869 .51843 L
.51035 .51793 L
.51322 .5168 L
.51604 .51531 L
.51848 .51362 L
.52074 .51158 L
.52256 .5094 L
.52394 .50716 L
.5245 .50595 L
.52498 .50465 L
.52516 .50405 L
.52532 .50341 L
.52544 .50286 L
.52555 .50224 L
.52562 .50168 L
.52567 .50115 L
.52569 .50086 L
.52571 .50059 L
.52571 .50045 L
.52571 .50037 L
.52572 .50029 L
.52572 .50022 L
.52572 .50014 L
.52572 .50007 L
.52572 .5 L
Mfstroke
1 0 0 r
.46079 .5 m
.46079 .50014 L
.46079 .50026 L
.4608 .50041 L
.4608 .50054 L
.4608 .50079 L
.46081 .50105 L
.46082 .50134 L
.46084 .50165 L
.46087 .5022 L
.46091 .50277 L
.46096 .5033 L
.46111 .50451 L
.46131 .50574 L
.46153 .50686 L
.46218 .50934 L
.4629 .51147 L
.46385 .51374 L
.4662 .51799 L
.46904 .52177 L
.47262 .5254 L
.47656 .52845 L
.48073 .53091 L
.48297 .53197 L
.48551 .53298 L
.48803 .53379 L
.49037 .5344 L
.49283 .53489 L
.4942 .5351 L
.49551 .53525 L
.49675 .53537 L
.49738 .53541 L
.49807 .53545 L
.49866 .53547 L
.499 .53548 L
.49915 .53548 L
.4993 .53548 L
.49944 .53548 L
.49957 .53549 L
.49971 .53549 L
.49986 .53549 L
.50001 .53549 L
.50017 .53549 L
.50032 .53549 L
.50045 .53549 L
.50062 .53548 L
.50077 .53548 L
.50106 .53548 L
.50137 .53547 L
.50171 .53545 L
Mistroke
.50231 .53543 L
.50288 .53539 L
.50417 .53529 L
.50553 .53513 L
.50685 .53494 L
.50826 .53469 L
.51079 .53412 L
.51325 .5334 L
.51578 .53249 L
.52015 .53044 L
.52445 .52774 L
.52817 .52468 L
.53162 .52098 L
.53439 .51704 L
.53649 .51297 L
.53735 .51079 L
.53809 .50842 L
.53836 .50735 L
.53861 .50618 L
.53879 .50517 L
.53895 .50406 L
.53906 .50304 L
.53914 .50209 L
.53917 .50156 L
.53919 .50108 L
.5392 .50081 L
.5392 .50067 L
.5392 .50052 L
.5392 .50039 L
.53921 .50025 L
.53921 .50012 L
.53921 .5 L
Mfstroke
0 0 1 r
.4373 .5 m
.4373 .50023 L
.4373 .50045 L
.4373 .50069 L
.4373 .50093 L
.43731 .50134 L
.43732 .50179 L
.43734 .50228 L
.43736 .50281 L
.43742 .50375 L
.43749 .50472 L
.43757 .50562 L
.43781 .50768 L
.43812 .50977 L
.43848 .51168 L
.43951 .51592 L
.44066 .51953 L
.44218 .5234 L
.44595 .53064 L
.45049 .53709 L
.45621 .54327 L
.46251 .54845 L
.46919 .55265 L
.47277 .55445 L
.47683 .55617 L
.48085 .55756 L
.4846 .5586 L
.48854 .55943 L
.49073 .55978 L
.49281 .56005 L
.4948 .56024 L
.49581 .56031 L
.49692 .56037 L
.49786 .56041 L
.49839 .56043 L
.49865 .56043 L
.49888 .56044 L
.49911 .56044 L
.49931 .56044 L
.49954 .56045 L
.49978 .56045 L
.50001 .56045 L
.50027 .56045 L
.50051 .56045 L
.50073 .56044 L
.50098 .56044 L
.50123 .56044 L
.50169 .56043 L
.50219 .56041 L
.50273 .56039 L
Mistroke
.5037 .56034 L
.5046 .56028 L
.50666 .56011 L
.50885 .55984 L
.51095 .55952 L
.51321 .55909 L
.51726 .55811 L
.52119 .55689 L
.52524 .55533 L
.53222 .55185 L
.5391 .54726 L
.54506 .54204 L
.55058 .53573 L
.555 .52902 L
.55836 .52209 L
.55974 .51837 L
.56091 .51434 L
.56135 .51251 L
.56174 .51053 L
.56203 .50881 L
.56229 .50692 L
.56247 .50518 L
.56259 .50355 L
.56264 .50265 L
.56267 .50184 L
.56269 .50138 L
.56269 .50114 L
.5627 .50089 L
.5627 .50067 L
.5627 .50043 L
.5627 .50021 L
.5627 .5 L
Mfstroke
1 0 0 r
.3978 .5 m
.3978 .50039 L
.3978 .50075 L
.3978 .50116 L
.39781 .50155 L
.39782 .50224 L
.39784 .50299 L
.39787 .50381 L
.39791 .50468 L
.39799 .50625 L
.39811 .50787 L
.39824 .50938 L
.39862 .51282 L
.39914 .51631 L
.39972 .51948 L
.4014 .52655 L
.40328 .53259 L
.40576 .53903 L
.41189 .55111 L
.41929 .56187 L
.42863 .57218 L
.43889 .58083 L
.44977 .58782 L
.45561 .59083 L
.46224 .5937 L
.46879 .59602 L
.47489 .59775 L
.48131 .59914 L
.48489 .59973 L
.48829 .60017 L
.49152 .60049 L
.49316 .60061 L
.49497 .60071 L
.49651 .60078 L
.49738 .6008 L
.49779 .60081 L
.49818 .60082 L
.49854 .60083 L
.49888 .60083 L
.49925 .60083 L
.49964 .60084 L
.50002 .60084 L
.50043 .60084 L
.50082 .60083 L
.50118 .60083 L
.5016 .60082 L
.50201 .60082 L
.50276 .6008 L
.50357 .60078 L
.50445 .60074 L
Mistroke
.50603 .60066 L
.5075 .60056 L
.51086 .60027 L
.51442 .59983 L
.51785 .59929 L
.52154 .59857 L
.52814 .59694 L
.53454 .5949 L
.54114 .59231 L
.55252 .5865 L
.56373 .57883 L
.57344 .57012 L
.58244 .5596 L
.58965 .54841 L
.59513 .53686 L
.59737 .53065 L
.59929 .52392 L
.59999 .52087 L
.60064 .51757 L
.60111 .5147 L
.60153 .51155 L
.60183 .50864 L
.60203 .50593 L
.60211 .50443 L
.60216 .50306 L
.60218 .50231 L
.60219 .50191 L
.60219 .50149 L
.6022 .50112 L
.6022 .50071 L
.6022 .50034 L
.6022 .5 L
Mfstroke
0 0 1 r
.33221 .5 m
.33221 .50065 L
.33221 .50124 L
.33222 .50192 L
.33223 .50256 L
.33225 .5037 L
.33228 .50494 L
.33233 .50631 L
.33239 .50776 L
.33253 .51035 L
.33272 .51303 L
.33293 .51553 L
.33357 .52122 L
.33441 .527 L
.33537 .53225 L
.33813 .54396 L
.34121 .55396 L
.34528 .56462 L
.35535 .58462 L
.3675 .60244 L
.38282 .61951 L
.39967 .63383 L
.41754 .64541 L
.42713 .6504 L
.438 .65515 L
.44876 .65899 L
.45878 .66185 L
.46932 .66415 L
.47519 .66513 L
.48077 .66586 L
.48609 .66639 L
.48878 .66659 L
.49175 .66676 L
.49428 .66687 L
.4957 .66691 L
.49638 .66693 L
.497 .66694 L
.49761 .66695 L
.49815 .66695 L
.49876 .66696 L
.49941 .66696 L
.50003 .66696 L
.50071 .66696 L
.50135 .66696 L
.50194 .66695 L
.50263 .66694 L
.50329 .66693 L
.50453 .6669 L
.50586 .66686 L
.5073 .66681 L
Mistroke
.50991 .66667 L
.51232 .66651 L
.51783 .66602 L
.52367 .66529 L
.52931 .6644 L
.53536 .66322 L
.54619 .66051 L
.55671 .65714 L
.56755 .65284 L
.58623 .64323 L
.60463 .63053 L
.62058 .61611 L
.63534 .59869 L
.64719 .58016 L
.65618 .56103 L
.65986 .55075 L
.66301 .53961 L
.66416 .53456 L
.66523 .52909 L
.666 .52434 L
.66669 .51912 L
.66718 .51431 L
.6675 .50982 L
.66763 .50733 L
.66772 .50507 L
.66775 .50382 L
.66776 .50316 L
.66778 .50246 L
.66778 .50185 L
.66779 .50118 L
.66779 .50057 L
.66779 .5 L
Mfstroke
1 0 0 r
.22379 .5 m
.22379 .50107 L
.22379 .50204 L
.2238 .50316 L
.22382 .50423 L
.22385 .50611 L
.22391 .50816 L
.22398 .51042 L
.22408 .51281 L
.22432 .51709 L
.22463 .52151 L
.22498 .52565 L
.22603 .53504 L
.22742 .54458 L
.22899 .55326 L
.23353 .57259 L
.23861 .5891 L
.24531 .60671 L
.26189 .63974 L
.28189 .66917 L
.30711 .69735 L
.33485 .721 L
.36426 .74012 L
.38004 .74835 L
.39794 .7562 L
.41565 .76254 L
.43214 .76726 L
.4495 .77106 L
.45915 .77268 L
.46834 .77389 L
.47709 .77476 L
.48152 .77509 L
.48642 .77538 L
.49058 .77555 L
.49292 .77562 L
.49403 .77565 L
.49507 .77567 L
.49606 .77568 L
.49696 .77569 L
.49796 .7757 L
.49903 .77571 L
.50006 .77571 L
.50117 .77571 L
.50222 .7757 L
.5032 .77569 L
.50434 .77568 L
.50542 .77566 L
.50745 .77561 L
.50964 .77554 L
.51202 .77545 L
Mistroke
.51631 .77523 L
.52027 .77497 L
.52934 .77415 L
.53897 .77295 L
.54824 .77147 L
.5582 .76952 L
.57604 .76506 L
.59336 .75948 L
.61119 .75238 L
.64195 .73652 L
.67223 .71555 L
.69849 .69174 L
.7228 .66297 L
.74229 .63238 L
.7571 .60078 L
.76315 .5838 L
.76833 .5654 L
.77023 .55707 L
.77199 .54804 L
.77326 .54019 L
.7744 .53158 L
.7752 .52362 L
.77574 .51621 L
.77595 .5121 L
.77609 .50837 L
.77614 .5063 L
.77616 .50521 L
.77618 .50406 L
.7762 .50306 L
.77621 .50195 L
.77621 .50094 L
.77621 .5 L
Mfstroke
0 0 1 r
.04486 .5 m
.04487 .50176 L
.04488 .50337 L
.04489 .50522 L
.04492 .50697 L
.04497 .51009 L
.04506 .51347 L
.04519 .51719 L
.04535 .52113 L
.04574 .5282 L
.04625 .53549 L
.04684 .54231 L
.04855 .55781 L
.05085 .57355 L
.05344 .58787 L
.06092 .61975 L
.06928 .64698 L
.08034 .67604 L
.10765 .73052 L
.1406 .77907 L
.18217 .82556 L
.22787 .86458 L
.27633 .89612 L
.30234 .9097 L
.33183 .92264 L
.36101 .93311 L
.38819 .94089 L
.41679 .94717 L
.43269 .94983 L
.44783 .95183 L
.46226 .95327 L
.46956 .95381 L
.47762 .95428 L
.48448 .95457 L
.48834 .95468 L
.49017 .95473 L
.49188 .95476 L
.49351 .95479 L
.49499 .9548 L
.49664 .95482 L
.4984 .95483 L
.50009 .95483 L
.50193 .95483 L
.50367 .95482 L
.50527 .9548 L
.50715 .95478 L
.50893 .95474 L
.51228 .95467 L
.51589 .95455 L
.51981 .9544 L
Mistroke
.52687 .95404 L
.53341 .95361 L
.54835 .95226 L
.56421 .95028 L
.5795 .94784 L
.59591 .94462 L
.62529 .93726 L
.65383 .92806 L
.68322 .91635 L
.7339 .89017 L
.7838 .85558 L
.82706 .8163 L
.86712 .76885 L
.89925 .71838 L
.92364 .66625 L
.9336 .63824 L
.94215 .60789 L
.94528 .59415 L
.94818 .57925 L
.95028 .5663 L
.95214 .5521 L
.95346 .53897 L
.95435 .52674 L
.9547 .51997 L
.95493 .51381 L
.95502 .5104 L
.95506 .5086 L
.95509 .5067 L
.95511 .50504 L
.95513 .50321 L
.95513 .50155 L
.95514 .5 L
Mfstroke
1 0 0 r
0 0 1 r
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003o;@3oool0
0`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0603oool0
0`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0m0?ooo`0000<0oooo0000o`3oool0:`3oool00`3o0000oooo0?ooo`0N0?oo
o`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0[0?oo
o`030000o`3oool0oooo0100oooo00020?ooo`030000o`3oool0oooo02T0oooo00<0o`000?ooo`3o
ool07`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01l0oooo00<0o`000?ooo`3o
ool0:P3oool00`000?l0oooo0?ooo`0A0?ooo`000`3oool00`000?l0oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo01h0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0G0?ooo`030000
o`3oool0oooo01H0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0N0?ooo`030?l0
003oool0oooo02X0oooo00<0003o0?ooo`3oool04P3oool000@0oooo00<0003o0?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0M0?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool05`3o
ool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo01<0oooo00050?ooo`030000o`3oool0
oooo02P0oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01L0oooo00<0003o0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo01h0oooo00<0o`000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0D0?ooo`001P3oool00`00
0?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool06@3oool00`3o
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02T0oooo00<0003o0?ooo`3oool05@3oool000L0
oooo00<0003o0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0M0?ooo`030000o`3oool0oooo01P0
oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01P0
oooo00<0003o0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo01H0
oooo00080?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool07@3oool00`000?l0oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0H0?ooo`030000o`3oool0oooo01`0oooo00<0o`000?ooo`3oool0:@3oool00`000?l0oooo
0?ooo`0G0?ooo`002@3oool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo01d0oooo00<0
003o0?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo01D0oooo00<0
o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02P0oooo00<0
003o0?ooo`3oool0603oool000X0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0L
0?ooo`030000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3oool0703oool00`3o0000oooo0?ooo`0X
0?ooo`030000o`3oool0oooo01T0oooo000;0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?oo
o`3oool06`3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo01H0oooo00<0003o0?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?oo
o`3oool0:03oool00`000?l0oooo0?ooo`0J0?ooo`00303oool00`000?l0oooo0?ooo`0V0?ooo`03
0?l0003oool0oooo01`0oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo02L0oooo00<0003o0?ooo`3oool06`3oool000d0oooo00<0003o0?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`3oool0
1`3ooolN0000o`T0oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0
003oool0oooo02L0oooo00<0003o0?ooo`3oool0703oool000h0oooo00<0003o0?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo01L0oooo00@0o`000?ooo`3oool0oooo
1@000?l?0?ooo`030000o`3oool0oooo00`0oooo20000?l00`3o0000oooo0?ooo`0G0?ooo`030000
o`3oool0oooo01/0oooo00<0o`000?ooo`3oool09`3oool00`000?l0oooo0?ooo`0M0?ooo`003`3o
ool00`000?l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool05@3o
ool60000oa@0oooo00<0003o0?ooo`3oool0503oool40000oaH0oooo00<0003o0?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0V0?ooo`030000o`3oool0oooo01h0oooo000@0?ooo`030000o`3oool0
oooo02D0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0@0?ooo`D0003o0P3oool0
0`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo01@0oooo00@0o`000?ooo`3oool0oooo1000
0?lB0?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool09P3oool00`000?l0oooo0?oo
o`0O0?ooo`004@3oool00`000?l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo01X0oooo00<0003o
0?ooo`3oool02`3oool40000o`L0oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00D0oooo10000?l=0?ooo`030000o`3oool0oooo01X0oooo00<0o`00
0?ooo`3oool09P3oool00`000?l0oooo0?ooo`0P0?ooo`004P3oool00`000?l0oooo0?ooo`0T0?oo
o`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool01`3oool40000o`/0oooo00<0o`000?oo
o`3oool05@3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo0P000?l;0?oo
o`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0903oool20000ob<0oooo000C0?ooo`03
0000o`3oool0oooo02@0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`040?ooo`80
003o403oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo01<0oooo00<0o`000?ooo`3o
ool0303oool30000o`L0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0T0?ooo`03
0000o`3oool0oooo02<0oooo000D0?ooo`030000o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`020?ooo`80003o4P3oool00`3o0000oooo0?ooo`0D0?ooo`030000
o`3oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool30000o`@0oooo00<0003o0?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo02@0oooo000E0?ooo`030000o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool06P3oool010000?l0oooo0000o`000?lD0?ooo`030?l0
003oool0oooo00D0oooo100000030?ooo`8000001P3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0180oooo0P000?l00`3oool0003o0?ooo`0K0?ooo`030?l0003oool0oooo02<0oooo
00<0003o0?ooo`3oool09@3oool001H0oooo00<0003o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0I0?ooo`80003o5P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo
0`000?lJ0?ooo`030?l0003oool0oooo02<0oooo00<0003o0?ooo`3oool09P3oool001L0oooo00<0
003o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0F0?ooo`<0003o5`3oool00`3o0000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000?l000000?oo
o`0C0?ooo`030?l0003oool0oooo01D0oooo00@0003o0?ooo`000?l0003o603oool00`3o0000oooo
0?ooo`0R0?ooo`030000o`3oool0oooo02L0oooo000H0?ooo`030000o`3oool0oooo0280oooo00<0
o`000?ooo`3oool0503oool20000o`<0oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0000
0003000000@0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0003o0?ooo`3oool04`3o
ool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0080oooo0P000?lE0?ooo`030?l0003o
ool0oooo0280oooo00<0003o0?ooo`3oool0:03oool001T0oooo00<0003o0?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0@0?ooo`<0003o1@3oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000o`3o
ool0oooo0180oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo0?ooo`040?ooo`80003o4P3o
ool00`3o0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo02T0oooo000J0?ooo`030000o`3oool0
oooo0280oooo00<0o`000?ooo`3oool03@3oool20000o`T0oooo00<0003o0?ooo`3oool0503oool0
0`3o0000oooo0?ooo`050?ooo`800000103oool3000000D0oooo00<0003o0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo00L0oooo0P000?l@0?ooo`030?l0003oool0
oooo0240oooo00<0003o0?ooo`3oool0:P3oool001/0oooo00<0003o0?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0;0?ooo`80003o2`3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01<0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo
00T0oooo0P000?l=0?ooo`030?l0003oool0oooo0240oooo00<0003o0?ooo`3oool0:`3oool001`0
oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo0?ooo`080?ooo`80003o3P3oool00`000?l0
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo00`0oooo0P000?l:0?ooo`030?l0003oool0oooo0240
oooo00<0003o0?ooo`3oool0;03oool001d0oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo
0?ooo`050?ooo`80003o403oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo
00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00h0oooo
0P000?l80?ooo`030?l0003oool0oooo0200oooo00<0003o0?ooo`3oool0;@3oool001h0oooo00<0
003o0?ooo`3oool0803oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo0100oooo00<0
003o0?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0140oooo00<0
o`000?ooo`3oool0503oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo00@0oooo00<0
o`000?ooo`3oool0803oool00`000?l0oooo0?ooo`0^0?ooo`007`3oool00`000?l0oooo0?ooo`0P
0?ooo`040?l0003oool0oooo0?ooo`80003o503oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0180oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo0180oooo0P000?l30?ooo`030?l0003oool0oooo0200oooo00<0003o0?ooo`3oool0;`3o
ool00200oooo00<0003o0?ooo`3oool0803oool00`3o0000oooo0000o`0F0?ooo`030000o`3oool0
oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01<0oooo00<0003o0?ooo`3oool0503oool010000?l0oooo0?ooo`3o000Q0?ooo`030000o`3o
ool0oooo0300oooo000Q0?ooo`030000o`3oool0oooo01l0oooo00<0o`000000o`3oool05`3oool0
0`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo01H0oooo0P000?lQ0?ooo`030000o`3oool0
oooo0340oooo000R0?ooo`030000o`3oool0oooo01d0oooo0P000?l00`3o0000oooo0?ooo`0F0?oo
o`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0A0?oo
o`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool05`3oool00`3o0000003o0?ooo`0N0?oo
o`030000o`3oool0oooo0380oooo000S0?ooo`030000o`3oool0oooo01/0oooo00D0003o0?ooo`3o
ool0oooo0?l0000H0?ooo`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool05`3oool00`3o
0000oooo0?ooo`020000oa`0oooo00<0003o0?ooo`3oool0<`3oool002@0oooo00<0003o0?ooo`3o
ool0603oool20000o`@0oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool00`3oool20000oaT0oooo00<0003o0?ooo`3o
ool0=03oool002D0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`050?ooo`030?l0
003oool0oooo01D0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0A0?ooo`030000
o`3oool0oooo0100oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0
003oool0oooo00D0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0e0?ooo`009P3o
ool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool01`3o
ool20000oa@0oooo00<0003o0?ooo`3oool0=P3oool002L0oooo00<0003o0?ooo`3oool04P3oool0
0`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool0
0`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0403oool0
0`000?l0oooo0?ooo`0g0?ooo`00:03oool00`000?l0oooo0?ooo`0?0?ooo`80003o303oool00`3o
0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0003o0?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0>03oool002T0
oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01D0
oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00l0
oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00d0
oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0i0?ooo`00:P3oool00`000?l0oooo
0?ooo`0;0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool0503oool00`000?l0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0100oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0A0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0:0?ooo`030000o`3oool0oooo03X0oooo000[0?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0100oooo00@0
o`000?ooo`3oool0oooo100000030?ooo`8000001P3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo0100oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000
o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0>`3oool002`0oooo00<0003o0?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0403o
ool01@3o0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000?l0
oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0003o0?ooo`3oool0503oool00`3o0000
oooo0?ooo`0B0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0?03oool000030?oo
o`3o0000oooo02X0oooo00<0003o0?ooo`3oool0103oool20000oaD0oooo00<0o`000?ooo`3oool0
503oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`030000o`000000oooo00l0oooo00<0o`000?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3o
ool0103oool00`000?l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0100oooo00020?ooo`80o`00
:P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool0
4`3oool00`000?l0oooo0?ooo`0=0?ooo`<0000000<0o`000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0100oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?ooo`03
0000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0:@3oool20?l001<0oooo00040?ooo`030?l0
003oool0oooo02P0oooo00@0003o0?ooo`3oool0003o6@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000o`3oool0oooo00l0oooo00@0o`000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?
0?ooo`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool05`3oool010000?l0oooo0?ooo`00
0?l[0?ooo`030?l0003oool0oooo01<0oooo00050?ooo`80o`00:@3oool20000oa/0oooo00<0o`00
0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`040?l0003oool0oooo0?ooo`800000103o
ool2000000H0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo01@0oooo00<0o`000?ooo`3oool0603oool20000obX0oooo0P3o000F0?ooo`001`3oool0
0`3o0000oooo0?ooo`0V0?ooo`80003o703oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00l0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0I0?ooo`80003o:@3oool0
0`3o0000oooo0?ooo`0F0?ooo`00203oool00`3o0000oooo0?ooo`0T0?ooo`040000o`3oool0oooo
0000oa/0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo01<0oooo00<0o`000?ooo`3oool06@3oool010000?l0oooo0?ooo`000?lW0?ooo`030?l0003o
ool0oooo01L0oooo00090?ooo`80o`008`3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0
oooo01T0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00h0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0
oooo01<0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0
oooo0280oooo0P3o000J0?ooo`002`3oool00`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo
00@0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo
00h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo
00@0oooo00<0003o0?ooo`3oool0803oool00`3o0000oooo0?ooo`0J0?ooo`00303oool20?l001h0
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0180
oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00d0
oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01L0
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0M0?ooo`80o`007@3oool000h0oooo
00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo01P0oooo
00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo
00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0180oooo
00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo01/0oooo
00<0o`000?ooo`3oool07@3oool000l0oooo0P3o000J0?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool0603oool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo00d0oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0
003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00X0oooo00<0
003o0?ooo`3oool0603oool20?l00200oooo000A0?ooo`030?l0003oool0oooo01H0oooo00<0003o
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0140oooo00<0003o
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00`0oooo00<0o`00
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01H0oooo00<0003o
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0200oooo000B0?oo
o`80o`005@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?oo
o`3oool04@3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?oo
o`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0180oooo00<0o`000?oo
o`3oool05P3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01@0oooo0P3o000S0?oo
o`00503oool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0S0?ooo`005@3oool20?l00100oooo00<0003o0?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0?0?ooo`80o`009P3oool001L0oooo00<0o`000?ooo`3oool0303o
ool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool0403o
ool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool09P3o
ool001P0oooo0P3o000;0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0603o0002
0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0E
0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool02P3oool20?l002T0oooo000J0?oo
o`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0100oooo00<0003o0?ooo`3oool02`3oool40?l000`0oooo00<0003o0?oo
o`3oool02@3oool60?l000/0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0D0?oo
o`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`0Y0?oo
o`006`3oool20?l000L0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00d0
oooo00<0003o0?ooo`3oool02`3oool0103o0000oooo0?ooo`3oool40?l000L0oooo00<0003o0?oo
o`3oool0403oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?oo
o`3oool01@3oool20?l002`0oooo000M0?ooo`80o`001@3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`020?ooo`@0
o`001@3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool01@3oool20?l000D0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000o`3oool0oooo01X0oooo00<0003o0?ooo`3oool00`3oool20?l002h0oooo000O0?ooo`050?l0
003oool0oooo0?ooo`000?l07@3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0
oooo00<0003o0?ooo`3oool00P3o00090?ooo`030?l0000000000000008000000P3oool2000000H0
oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`80o`000P3oool00`000?l0
oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0703oool01@000?l0
oooo0?ooo`3oool0o`000300oooo000P0?ooo`80o`0000<0003o0?ooo`3oool07@3oool00`000?l0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo0P3o000<0?ooo`030?l000000000oooo0080
oooo00@000000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00X0oooo0P3o00000`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?oo
o`3oool07P3oool00`000?l0o`000?l0000a0?ooo`008P3oool00`000?l0oooo0?ooo`0N0?ooo`03
0000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool20?l000030000o`3oool0oooo00/0
oooo00<0o`000000003oool01@3oool00`000000oooo0?ooo`030?ooo`030000o`000000oooo00X0
oooo00<0o`000?ooo`3oool0303oool30?l000h0oooo00<0o`000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`0O0?ooo`030000o`3oool0oooo0340oooo000Q0?ooo`040000o`3oool0o`000?l001l0
oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`090?ooo`<0o`000`3oool00`000?l0
oooo0?ooo`030?ooo`@000000`3oool00`3o000000000?ooo`030?ooo`8000001P3oool00`000?l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00@0003o0?ooo`3oool0oooo0P3o000<0?oo
o`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool07P3oool20?l000030?ooo`000?l0oooo
0340oooo000P0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool07@3oool00`000?l0
oooo0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo0P3o00060?ooo`030000o`3oool0oooo00X0
oooo00<0o`000000003oool00`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo00X0
oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`030?ooo`80o`002@3oool00`3o0000
oooo0?ooo`0B0?ooo`030000o`3oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo0000o`0b0?oo
o`00803oool00`000?l0oooo0?ooo`030?ooo`80o`007P3oool00`000?l0oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00<0oooo0P3o00080?ooo`030000o`3oool0oooo00X0oooo00<0o`000000003o
ool00`3oool3000000D0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo00H0oooo0P3o00060?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3o
ool07@3oool20?l000D0oooo00<0003o0?ooo`3oool0;`3oool001l0oooo00<0003o0?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool0
0P3o000;0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo
0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0203oool20?l000<0oooo
00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool0;P3oool001l0oooo00<0003o0?ooo`3oool01`3oool20?l001d0oooo00<0
003o0?ooo`3oool04P3oool00`3o0000oooo0?l0000=0?ooo`030000o`3oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0
003o0?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000C0?ooo`030000o`3oool0oooo01`0oooo
0P3o00090?ooo`030000o`3oool0oooo02h0oooo000N0?ooo`030000o`3oool0oooo00X0oooo00<0
o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`0A0?ooo`80o`003`3oool00`000?l0oooo0?oo
o`090?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00`0oooo0P3o000C0?ooo`030000o`3oool0oooo01`0oooo00<0
o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0]0?ooo`007@3oool00`000?l0oooo0?ooo`0<
0?ooo`80o`00703oool00`000?l0oooo0?ooo`0>0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0<
0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`09
0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?l0000A
0?ooo`030000o`3oool0oooo01/0oooo0P3o000>0?ooo`030000o`3oool0oooo02`0oooo000M0?oo
o`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo00d0oooo00@0o`000?ooo`3oool0o`003`3oool00`000?l0oooo0?ooo`0K
0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0;03oool001`0oooo00<0003o0?oo
o`3oool0403oool20?l001/0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0080oooo0P3o000<0?ooo`030000o`3oool0oooo01X0oooo0P3o000B0?oo
o`030000o`3oool0oooo02/0oooo000L0?ooo`030000o`3oool0oooo0180oooo0P3o000J0?ooo`03
0000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool06@3oool20?l001@0oooo00<0003o0?ooo`3o
ool0:`3oool001/0oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0E0?ooo`030000
o`3oool0oooo02X0oooo00000`3oool0003o0000o`0H0?ooo`030000o`3oool0oooo01H0oooo0P3o
000I0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0;0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0603oool20?l001P0oooo00<0
003o0?ooo`3oool05P3oool20000oa80oooo00030?ooo`<0003o503oool00`000?l0oooo0?ooo`0I
0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`08
0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00X0oooo0P3o00030?ooo`030000o`3oool0oooo01P0oooo00<0o`00
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0B0?ooo`<0003o503oool000H0oooo0P000?lA0?oo
o`030000o`3oool0oooo01/0oooo0P3o000H0?ooo`040000o`3oool0oooo0?l000h0oooo00<0o`00
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00/0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0000o`0I0?ooo`80o`00703oool00`000?l0oooo0?ooo`0@
0?ooo`80003o5`3oool000P0oooo0P000?l?0?ooo`030000o`3oool0oooo01d0oooo00<0o`000?oo
o`3oool05P3oool00`000?l0o`000?ooo`0?0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00L0oooo00<0o`000?oo
o`3oool0203oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0M0?ooo`030000o`3oool0oooo00d0oooo0P000?lI0?oo
o`002P3oool30000o`/0oooo00<0003o0?ooo`3oool07`3oool20?l001H0oooo00<0o`000000o`3o
ool0403oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool0203oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0o`0001H0oooo0P3o000P0?ooo`03
0000o`3oool0oooo00X0oooo0`000?lK0?ooo`003@3oool20000o`T0oooo00<0003o0?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0B0?ooo`040?l0003oool0oooo0000oa00oooo00<0o`000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool03@3oool01@000?l0oooo0?ooo`3oool0o`0001@0oooo00<0o`000?ooo`3oool0803oool00`00
0?l0oooo0?ooo`080?ooo`80003o7P3oool000l0oooo0P000?l60?ooo`030000o`3oool0oooo02<0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00h0
oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00X0
oooo00<0o`000?ooo`3oool03@3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo0100
oooo0P3o000T0?ooo`030000o`3oool0oooo00@0oooo0`000?lP0?ooo`004@3oool30000o`<0oooo
00<0003o0?ooo`3oool0903oool20?l000l0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo
0?ooo`0>0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo
0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo
0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02@0oooo00<0003o0?ooo`3oool00P3oool20000ob<0oooo
000D0?ooo`<0003o:@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00L0oooo00<0
o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0
003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00H0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0V0?ooo`040000o`3oool0003o0000obD0oooo
000F0?ooo`80003o:@3oool20?l000X0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00T0oooo00@0003o0?ooo`3oool0oooo1@000000103oool0o`00
0000000000060?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`000?l0
oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`80o`00:03oool30000obL0oooo000E0?ooo`030000o`3oool0oooo0080003o
:@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0?l000020?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`3o0000
oooo0?ooo`060?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`000?l0
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool09P3oool20000o`80
oooo00<0003o0?ooo`3oool09@3oool001D0oooo00<0003o0?ooo`3oool00P3oool30000obL0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00`0oooo
00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`030?ooo`040000003oool0oooo0?oooa80
003o00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00/0
oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`80o`009`3oool20000o`@0
oooo00<0003o0?ooo`3oool09@3oool001@0oooo00<0003o0?ooo`3oool01P3oool20000obH0oooo
0P3o00040?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo
0?ooo`050?ooo`<0000000<0003o0?ooo`3oool00P3oool01@000000003o0000o`000?l0o`000080
oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`D0003o103oool00`000?l0
oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo02@0oooo0`000?l60?ooo`030000o`3oool0oooo02D0
oooo000D0?ooo`030000o`3oool0oooo00P0oooo0P000?lV0?ooo`040?l0003oool0oooo0?l00140
oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00<0
003o0`3oool010000000o`000?ooo`0000050?ooo`030000o`3oool0oooo00D0oooo00<0o`000?oo
o`3oool00`3oool40000o`X0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0080o`009@3oool20000o`X0oooo00<0003o0?ooo`3oool0903oool001@0
oooo00<0003o0?ooo`3oool02P3oool30000ob@0oooo0P3o000C0?ooo`030000o`3oool0oooo00/0
oooo00<0o`000?ooo`3oool01`3oool30000o`030?ooo`000000000000@0oooo00<0o`000000003o
ool01@3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo0P000?l90?ooo`03
0?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?l0000U0?ooo`80
003o303oool00`000?l0oooo0?ooo`0T0?ooo`004`3oool00`000?l0oooo0?ooo`0>0?ooo`80003o
8`3oool20?l001<0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`80003o
00<0oooo0000o`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`020000o`H0oooo00<0o`000?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`0A0?ooo`80o`008`3oool30000o`l0oooo00<0003o0?ooo`3oool0
8`3oool001<0oooo00<0003o0?ooo`3oool0403oool20000ob00oooo00@0o`000?ooo`3oool0o`00
4`3oool00`000?l0oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?ooo`80003o0`3oool00`000?l0
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`3o0000
oooo0?ooo`050?ooo`030000o`3oool0oooo0080oooo0P000?l30?ooo`030?l0003oool0oooo00X0
oooo00<0003o0?ooo`3oool04@3oool0103o0000oooo0?ooo`3o000P0?ooo`80003o4P3oool00`00
0?l0oooo0?ooo`0S0?ooo`004`3oool00`000?l0oooo0?ooo`0B0?ooo`<0003o7@3oool0103o0000
oooo0?ooo`3oool20?l00180oooo00<0003o0?ooo`3oool02P3oool0103o0000oooo0?ooo`000?l6
0?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool01@3oool010000?l0oooo0?ooo`3o
000;0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0J0?ooo`<0003o5@3oool00`000?l0oooo0?ooo`0R0?ooo`004P3oool00`000?l0oooo0?ooo`0F
0?ooo`80003o6P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0100oooo00<0003o
0?ooo`3oool02P3oool20000o`L0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`05
0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`06
0?ooo`80003o2`3oool00`000?l0oooo0?ooo`0@0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0H
0?ooo`80003o603oool00`000?l0oooo0?ooo`0R0?ooo`004P3oool00`000?l0oooo0?ooo`0H0?oo
o`80003o5`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0100oooo0P000?l90?oo
o`030000o`3oool0o`0000L0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?oo
o`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?oo
o`040?l0003oool0003o0000o`P0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo01D0oooo0P000?lJ0?ooo`030000o`3oool0oooo0280oooo000B0?oo
o`030000o`3oool0oooo01X0oooo0`000?lD0?ooo`030?l0003oool0oooo00L0oooo0P3o000B0?oo
o`030000o`3oool0oooo00D0oooo00@0003o0?ooo`3oool0o`00203oool00`000?l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`04
0?ooo`030000o`3oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0000o`060?ooo`030000o`3o
ool0oooo00l0oooo0P3o000:0?ooo`030?l0003oool0oooo0140oooo0`000?lL0?ooo`030000o`3o
ool0oooo0280oooo000B0?ooo`030000o`3oool0oooo01d0oooo0P000?lA0?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`020?ooo`80003o103oool0
0`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo0P000?lP0?ooo`030000o`3oool0
oooo0240oooo000A0?ooo`030000o`3oool0oooo0200oooo0`000?l>0?ooo`030?l0003oool0oooo
00/0oooo0P3o000A0?ooo`040000o`3oool0003o0000o`L0oooo00<0o`000?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool0
10000?l0oooo0?ooo`000?l@0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0;0?ooo`<0003o8P3o
ool00`000?l0oooo0?ooo`0Q0?ooo`004@3oool00`000?l0oooo0?ooo`0S0?ooo`<0003o2P3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`060?ooo`80003o403oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00T0oooo0P000?lU0?ooo`030000o`3oool0oooo0240oooo000A0?ooo`030000o`3oool0oooo
02H0oooo0P000?l80?ooo`030?l0003oool0oooo00l0oooo0P3o000>0?ooo`030000o`3oool0003o
00T0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo
00@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo
00H0oooo00<0o`000?ooo`3oool01`3oool20000o`h0oooo0P3o000A0?ooo`030?l0003oool0oooo
00H0oooo0`000?lW0?ooo`030000o`3oool0oooo0240oooo000A0?ooo`030000o`3oool0oooo02P0
oooo0`000?l40?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool01@000?l0
oooo0?ooo`3oool0003o00P0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`030?oo
o`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?oo
o`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool010000?l0oooo0?ooo`000?l<
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool20000ob/0oooo00<0003o
0?ooo`3oool0803oool00100oooo00<0003o0?ooo`3oool0;03oool30000o`030?ooo`3o0000oooo
01@0oooo0P3o000:0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool01`3oool20?l0
01D0oooo00<0o`000?ooo`3oool00`000?l]0?ooo`030000o`3oool0oooo0200oooo000@0?ooo`03
0000o`3oool0oooo02l0oooo00<0o`000000o`3oool05P3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`03
0000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`03
0000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0E0?ooo`03
0000o`3o0000003o0300oooo00<0003o0?ooo`3oool0803oool00100oooo00<0003o0?ooo`3oool0
;`3oool00`3o0000oooo0000o`020000oaD0oooo0P3o00050?ooo`030000o`3oool0oooo00H0oooo
00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00<0oooo
00<0o`000?ooo`3oool01P3o00020?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0
103oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0
0`3oool20?l001H0oooo0P000?l00`3oool0o`000?ooo`0`0?ooo`030000o`3oool0oooo0200oooo
0000103oool0o`000?l0003o000<0?ooo`030000o`3oool0oooo02l0oooo00<0o`000?ooo`3oool0
0P3oool30000oa@0oooo00D0o`000?ooo`3oool0oooo0000o`0:0?ooo`030000o`3oool0oooo00D0
oooo00<0o`000?ooo`3oool0103oool010000?l0oooo0?ooo`3oool50?l00080oooo00<0003o0?oo
o`3oool01@3o00020?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`070?ooo`050000o`3oool0oooo0?ooo`3o00005@3oool30000o`<0oooo00<0o`00
0?ooo`3oool0<03oool00`000?l0oooo0?ooo`0:0?ooo`<0o`004P3oool000@0oooo1@3o00060?oo
o`030000o`3oool0oooo02l0oooo00<0o`000?ooo`3oool01P3oool20000oa<0oooo0P3o00000`3o
ool0003o0?ooo`0:0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool01P00
0?l0o`000?l0003o0000oooo0?l000D0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?l000030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`090?ooo`030000o`3o0000o`0001@0oooo0P000?l70?ooo`030?l0003oool0oooo02l0oooo00<0
003o0?ooo`3oool01@3oool50?l001D0oooo00090?ooo`H0o`0000<0003o0?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`080?ooo`<0003o4P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool20?l00080oooo0P0000000`3o0000oooo0?ooo`03
0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool30?l000<0oooo00<0o`00
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo0140oooo0`000?l9
0?ooo`030?l0003oool0oooo02l0oooo00<0003o0?ooo`3o00001@3o000J0?ooo`003`3oool00`00
0?l0o`000?l000020?l002d0oooo00<0o`000?ooo`3oool02`3oool20000oa00oooo00<0003o0?l0
003o00002`3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080o`000P3oool01P00
0?l000000?ooo`3oool000000?l000@0oooo00D0003o0?ooo`3oool0oooo0?l000040?ooo`040000
o`3oool0oooo0?ooo`80o`0000<0oooo0?l0003oool01@3oool00`000?l0oooo0?ooo`090?ooo`80
o`0000<0oooo0000o`3oool03`3oool20000o`d0oooo00<0o`000?ooo`3oool0:`3oool30?l00003
0000o`3o0000oooo01l0oooo000?0?ooo`030000o`3oool0oooo0080oooo1@3o000W0?ooo`030?l0
003oool0oooo00h0oooo0P000?l=0?ooo`050000o`3oool0oooo0?ooo`3o00002`3oool00`000?l0
oooo0?ooo`040?ooo`80o`00103oool01P000?l0oooo0?ooo`3oool000000?l000@0oooo00D0003o
0000003oool0oooo0?l000040?ooo`030000o`3oool0oooo00<0oooo0P3o00050?ooo`030000o`3o
ool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0000o`0>0?ooo`80003o3`3oool00`3o0000oooo
0?ooo`0V0?ooo`D0o`00103oool00`000?l0oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?oo
o`080?ooo`D0o`008P3oool00`3o0000oooo0?ooo`0@0?ooo`80003o2P3oool00`000?l0oooo0?oo
o`030?ooo`80o`002P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0o`0000<000000P3o
ool01@000?l000000000003oool0o`0000@0oooo00D0003o0?ooo`3oool0oooo0?l000040?ooo`03
0000o`3oool0oooo0080oooo00@0o`000?ooo`3oool0o`000`3oool00`000?l0oooo0?ooo`080?oo
o`80o`001@3oool00`000?l0oooo0?ooo`090?ooo`80003o4@3oool00`3o0000oooo0?ooo`0Q0?oo
o`D0o`002@3oool00`000?l0oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?ooo`0=0?ooo`H0
o`006`3oool00`3o0000oooo0?ooo`0C0?ooo`80003o203oool00`000?l0oooo0?ooo`050?ooo`80
o`002@3oool010000?l0oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo00D0003o0000
003oool0oooo0?l000040?ooo`050000o`3oool0oooo0?ooo`3o00000`3oool00`000?l0oooo0?oo
o`030?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0000o`090?ooo`80o`001`3oool00`000?l0
oooo0?ooo`070?ooo`80003o4`3oool00`3o0000oooo0?ooo`0K0?ooo`H0o`003P3oool00`000?l0
oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?ooo`0C0?ooo`D0o`005P3oool00`3o0000oooo
0?ooo`0E0?ooo`<0003o103oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00<0003o0?l0003oool00`3oool00`3o0000oooo0?ooo`030?ooo`050000o`00000000000?ooo`3o
00000`3oool010000?l0oooo0?ooo`3o00040?ooo`030000o`3oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000003o0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0003o0?oo
o`3oool00`3oool30000oaH0oooo00<0o`000?ooo`3oool05@3oool50?l001@0oooo00<0003o0?oo
o`3oool07P3oool000h0oooo00<0003o0?ooo`3oool0603oool50?l00140oooo00<0o`000?ooo`3o
ool0603oool20000o`80oooo00<0003o0?ooo`3oool02@3oool20?l000L0oooo00<0o`000000o`3o
ool0103oool00`3o0000oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`3o00000`3oool01000
0?l0oooo0?ooo`3o00040?ooo`050000o`3oool0oooo0?ooo`3o00001@3oool00`000?l0o`000?oo
o`060?ooo`80o`002`3oool010000?l0oooo0?ooo`3oool20000oaT0oooo00<0o`000?ooo`3oool0
403oool50?l001T0oooo00<0003o0?ooo`3oool07P3oool000h0oooo00<0003o0?ooo`3oool07@3o
ool50?l000`0oooo00<0o`000?ooo`3oool06P3oool20000o`h0oooo0P3o00040?ooo`040?l0003o
ool0oooo0000o`D0oooo00<0o`000?ooo`3oool00P3oool010000?l0oooo0?ooo`3o00030?ooo`04
0000o`3oool0oooo0?l000<0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030000o`3oool0oooo0080o`000`3oool20?l000h0oooo0`000?lK0?ooo`030?l0003oool0oooo
00/0oooo1@3o000N0?ooo`030000o`3oool0oooo01h0oooo000>0?ooo`030000o`3oool0oooo0280
oooo1@3o00060?ooo`030?l0003oool0oooo01`0oooo0`000?l>0?ooo`80o`0000<0oooo0?l0003o
ool00`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00@0003o0?ooo`3o
ool0o`001`000?l30?ooo`050000o`3oool0oooo0?ooo`3o0000103oool00`000?l0oooo0?ooo`03
0?ooo`<0o`003`3oool20000oad0oooo00<0o`000?ooo`3oool01P3oool50?l002<0oooo00<0003o
0?ooo`3oool07P3oool000h0oooo00<0003o0?ooo`3oool09`3oool50?l000030?ooo`3o0000oooo
01`0oooo00@0003o0?ooo`3oool0oooo0`000?l=0?ooo`030?l0003oool0oooo00@0oooo00<0003o
0?ooo`3oool00P3oool0103o0000oooo0?ooo`3oool40000o`<0oooo00<0003o0?ooo`3oool01000
0?l40?ooo`050?l0003oool0oooo0?ooo`000?l01P3oool20?l000d0oooo0`000?l00`3oool0003o
0?ooo`0M0?ooo`030?l0003oool0o`0000D0o`00:@3oool00`000?l0oooo0?ooo`0M0?ooo`003P3o
ool00`000?l0oooo0?ooo`0/0?ooo`D0o`006P3oool00`000?l0oooo0?ooo`040?ooo`80003o2`3o
ool20?l000H0oooo00<0003o0?ooo`3oool00P3oool01`3o0000003o0000o`3oool0003o0?ooo`3o
00000`3oool00`000?l0oooo0?l000030?ooo`<0003o00<0oooo0?l0003oool00P3oool00`000?l0
oooo0?ooo`040?ooo`030?l0003oool0o`0000/0oooo0P000?l50?ooo`030000o`3oool0oooo01P0
oooo1@3o000_0?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0oooo02h0oooo
00@0o`000?ooo`3oool0oooo1@3o000E0?ooo`030000o`3oool0oooo00H0oooo0P000?l80?ooo`03
0?l0003oool0oooo0080o`001@3oool01P000?l0oooo0?ooo`3oool0003o0?l00080oooo00@0003o
0?ooo`3oool0o`000P3oool00`000?l0oooo0?l000020?ooo`050000o`3oool0oooo0?ooo`000?l0
0`3oool00`000?l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool30000o`L0
oooo00<0003o0?ooo`3oool04`3oool50?l000<0oooo00<0o`000?ooo`3oool0;P3oool00`000?l0
oooo0?ooo`0M0?ooo`003@3oool00`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo00H0oooo
1@3o000?0?ooo`030000o`3oool0oooo00T0oooo0`000?l40?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool00`3oool01@000?l0oooo0000o`3oool0o`000080oooo00@0003o0?ooo`3o
ool0o`000P3oool00`000?l0oooo0?l000020?ooo`080000o`3oool0oooo0?l0003oool0003o0?oo
o`000?l50?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`<0003o2P3oool00`000?l0oooo
0?ooo`0>0?ooo`D0o`00203oool00`3o0000oooo0?ooo`0^0?ooo`030000o`3oool0oooo01d0oooo
000=0?ooo`030000o`3oool0oooo00D0oooo100000030?ooo`8000003@3oool4000000<0oooo0P00
000:0?ooo`040?l0003oool0oooo0?ooo`D000000P3oool2000000030?ooo`3o0000o`0000<0o`00
1`3oool3000000040000o`000000oooo0?ooo`8000002@3oool20000o`80oooo00@0o`000?ooo`3o
ool0oooo0P0000000`3oool0o`000?ooo`040?ooo`050000o`3oool0oooo0?ooo`3o00000P3oool0
0`000?l0oooo0?l000020?ooo`050000o`3oool0o`000?ooo`000?l00`3oool00`3o0000oooo0?oo
o`020000o`@0oooo00@0o`000?ooo`3oool0oooo0P000000103oool0o`000?ooo`3oool20000o`X0
oooo100000000`000?l0oooo0?ooo`02000000H0oooo1@3o00030?ooo`D000000P3oool200000003
0?ooo`3o0000oooo00X0oooo100000030?ooo`8000003@3oool4000000<0oooo0P0000060?ooo`03
0000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000203oool00`3o0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`H0o`000`3oool01@000000003o0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0203oool00`000?l0o`000000o`020?ooo`050000003oool0oooo0000003oool0
0P3o00001@3oool0003o0000o`3oool0003o0080oooo00H0o`000?ooo`3oool0003o0?ooo`3o0002
0?ooo`050000o`3oool0o`000?ooo`000?l00P3oool01P3o0000oooo0?ooo`000?l0oooo0000o`<0
oooo00D0o`000?ooo`3oool0oooo000000020?ooo`04000000000?l0o`000000o`h0oooo00D00000
0?ooo`000?l0oooo000000020?ooo`H0o`002P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3o00002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000o`3oool0oooo
01d0oooo000=0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool40?l0
00040000o`3oool0oooo00000080oooo00<000000?ooo`3oool02@3oool0103o0000oooo0000o`00
0?l30?ooo`050000003oool0oooo0?ooo`000?l0103oool01P000?l0oooo0?ooo`3o0000oooo0000
o`P0o`0000<0003o0?ooo`3o00000P3oool01`000?l0oooo0?ooo`3oool0003o0?ooo`3o00001P3o
ool20000o`030?ooo`3o0000oooo00h0oooo00@000000?ooo`3o0000003o0`3o00000`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o00002`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0000000<00000
103oool00`000000oooo0?ooo`020?ooo`8000001`3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00D0oooo00@000000?l0000000000000103oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool4000000@0oooo00<000000000o`3o0000103o00000`00
0000oooo0?ooo`070?ooo`80000000@0o`000000003oool0oooo0P000?l00`000000oooo0?ooo`02
0?ooo`030000o`3o0000o`0000<0oooo00<0003o0?ooo`3oool00`3o00001`3oool0o`000?ooo`00
0?l0o`000?ooo`000?l00P3o00020?ooo`030000o`3oool0oooo0080oooo00<0003o0?l0003oool0
103oool20000o`050000003oool0oooo0?ooo`3o00002`3oool50?l000030?ooo`000?l000000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`3o0000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`03
0000o`3oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000?l0oooo0?oo
o`3oool000000080oooo103o00070?ooo`030?l0003oool0oooo00<0oooo00<000000000o`000?l0
0P3oool010000?l0oooo0?ooo`3oool20?l00080oooo00d0003o0?l0003o0000oooo0000o`3oool0
o`000?ooo`000?l0o`000?ooo`000?l0oooo0080o`0000@0003o0?ooo`3oool0oooo0P3o00000`3o
ool0003o0?ooo`020?ooo`80003o00<0oooo0000003oool00`3oool00`3o0000oooo0?ooo`050?oo
o`@0o`000`3oool01@000000oooo0?ooo`000?l000000080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00002P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`050?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0oooo00H0
oooo0P0000040?ooo`<000003@3oool2000000@0oooo0P0000090?ooo`030?l0003oool0oooo00<0
oooo0P0000040?ooo`<000003@3oool00`000000003o0?ooo`030?ooo`800000103oool50?l00080
oooo00<0o`000?ooo`3oool00`3oool3000000<0003o1@3oool03`3o0000oooo0?l000000?l0oooo
0?l000000?l0oooo0?l0003oool0003o0?l0003oool0003o0?l000020?ooo`040?l0003oool0oooo
0?l000@0oooo0`000?l30?ooo`<000000P3oool0103o0000oooo0?ooo`3oool40?l000H0oooo0P00
00020?ooo`040000o`3oool00000000000l0oooo0P0000040?ooo`<0000000<0oooo0?l0003oool0
2P3oool2000000@0oooo0P00000>0?ooo`800000103oool3000000D0oooo00<0003o0?ooo`3oool0
7@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo00d0oooo1@3o00080?ooo`@0003o0`3oool20?l000040?ooo`000?l0o`000?ooo`H0003o
00D0oooo0?l0003oool0003o0?ooo`020?l000<0oooo0P000?l00`3oool0003o0?ooo`070?ooo`D0
o`003P3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo00<0003o0?ooo`3o
ool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0103o00030?ooo`030000o`3oool0oooo0080oooo
0P000?l01@3oool0o`000?ooo`3o0000oooo00<0003o00@0o`000?ooo`000?l0o`0010000?l01@3o
ool0o`000?ooo`3o0000oooo0080003o0`3oool010000?l0oooo0?ooo`3oool50?l00080oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo00<0
003o0?ooo`3oool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0J
0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool30?l000030000o`3o0000
oooo00@0oooo00@0o`000000o`3oool0oooo0P000?l0203o0000003o0?l0003oool0003o0?l00000
0?l0o`000P000?l00`3o0000oooo0?ooo`020?l000@0oooo00<0o`000000o`3o00000P3o00070?oo
o`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0/0?oo
o`030000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0oooo02d0oooo00<0o`000?ooo`3o
ool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
00001@3o00000`3oool0003o0000o`030000o`H0o`000P000?l01@3o0000003o0000o`000?l0oooo
00D0o`0000<0oooo0000o`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo
01X0oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0M0?ooo`003@3oool00`000?l0
oooo0?ooo`0]0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool03P3oool00`3o0000
oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo103o00020000o`<0o`0000@0003o0?l00000
0?l0003o0`3o00020000o`@0o`001@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00l0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0]0?ooo`030000o`3oool0oooo
01<0oooo100000050?ooo`0000<0oooo0000o`000?l0>P000?l00`3o0000003o0000o`0[0000o`03
0?l000000?l0003o00h0003o00<0o`000000o`000?l00P000?l20?l000T0003o00<0o`000000o`00
0?l00P000?l00`3o0000003o0000o`0>0000o`030?l000000?l0003o02`0003o00<0o`000000o`00
0?l0>P000?l80?ooo`040000003oool0oooo000000H0oooo000=0?ooo`030000o`3oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`030?ooo`050?l0003oool0oooo0?oo
o`000?l00P3o000010000?l0o`000000o`3o00020000o`@0o`000P000?l20?ooo`030?l0003oool0
oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00h0oooo00<000000000o`3oool0503oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0
oooo0180oooo00@000000?ooo`3oool000001P3oool000d0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo103o00020000o`<0o`0000@0003o
0?l0003o0000003o0`3o00020000o`@0o`001@3oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`000000003o0?ooo`0D0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool04@3oool2000000030?ooo`000000000000H0oooo000=
0?ooo`030000o`3oool0oooo02d0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool01@3o00000`3oool0003o0000o`03
0000o`D0o`001P000?l20?ooo`D0o`0000<0oooo0000o`3oool02@3oool00`3o0000oooo0?ooo`0?
0?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0M
0?ooo`003@3oool00`000?l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?oo
o`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`<0o`0000<0003o0?l0003o0000103oool0103o
0000003o0?ooo`3o00020000o`080?l000000?l0o`000?ooo`000?l0o`000000o`3o00020000o`80
o`0000<0003o0?l0003oool0103oool00`3o0000003o0?l000030?l000H0oooo00<0o`000?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02`0oooo00<0003o0?ooo`3o
ool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0103o00030?ooo`040000o`3oool0oooo0?ooo`<0
003o00H0oooo0?l0003o0000oooo0000o`3o00030000o`030?ooo`000?l0003o0080003o0P3oool0
10000?l0oooo0?l0003o00030000o`<0oooo00<0003o0?ooo`3oool00P3oool40?l00080oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo00<0
003o0?ooo`3oool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0J
0?ooo`030000o`3oool0oooo00`0oooo1P3o00080?ooo`<0003o103oool01`3o0000oooo0000o`3o
ool0o`000000o`3oool010000?l00`3oool0003o0?l000020?ooo`030000o`3o0000o`0000<0oooo
0`000?l90?ooo`D0o`003P3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo
00<0003o0?ooo`3oool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0J0?ooo`030000o`3oool0oooo00H0oooo1P3o00030?ooo`030?l0003oool0oooo00H0oooo0`00
0?l50?ooo`0?0?l0003oool0o`000?ooo`3o0000oooo0000o`3oool0o`000?ooo`000?l0o`000?oo
o`000?l0o`000080oooo00@0o`000?ooo`3oool0o`000`3oool010000?l0oooo0000o`000?l80?oo
o`040?l0003oool0oooo0?ooo`H0o`00203oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0
oooo02d0oooo00<0003o0?ooo`3oool07@3oool000d0oooo00<0003o0?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00H0o`002@3oool00`3o0000oooo0?ooo`040?oo
o`80003o0P3oool010000?l0oooo0?ooo`3oool20?l000030?ooo`000?l0oooo0080o`0000X0oooo
0000o`3oool0o`000?ooo`000?l0o`000?ooo`000?l0oooo0P3o0000103oool0003o0?ooo`3oool2
0?l000030?ooo`000?l0oooo0080oooo0P000?l60?ooo`030?l0003oool0oooo00L0oooo1P3o0002
0?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`0M
0?ooo`003@3oool00`000?l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo01P0oooo0`3o00000`00
0?l0o`000?ooo`0?0?ooo`040?l0003oool0oooo0?ooo`80003o1@3oool00`000?l0o`000?l00002
0?ooo`030000o`3oool0oooo00D0o`000P3oool00`000?l0o`000?ooo`030?l000<0oooo00H0003o
0?ooo`3oool0oooo0000o`3o00050?ooo`80003o103oool00`3o0000oooo0?ooo`0=0?ooo`80o`00
00<0003o0?l0003o00006P3oool00`3o0000oooo0?ooo`0]0?ooo`030000o`3oool0oooo01d0oooo
000=0?ooo`030000o`3oool0oooo02d0oooo00<0o`000?ooo`3oool04P3oool60?l000<0oooo00<0
003o0?ooo`3oool03`3oool0103o0000oooo0000o`000?l60?ooo`80o`0000@0003o0?ooo`3oool0
003o0`3oool0103o0000oooo0000o`3oool70?l000030000o`3oool0o`0000<0oooo00H0003o0?oo
o`3oool0003o0?ooo`3o00060?ooo`80003o00<0oooo0?l0003oool04@3oool00`000?l0oooo0?oo
o`060?l001@0oooo00<0o`000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`0M0?ooo`003@3oool0
0`000?l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo00d0oooo1@3o00090?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?l000000?l01P3oool20?l000<0oooo00<0003o0?ooo`000?l00P3oool0
1P3o0000oooo0?ooo`000?l0oooo0?l00080oooo00D0003o0?ooo`3o0000oooo0000o`020?ooo`04
0?l0003oool0oooo0?ooo`80003o0`3oool20?l000H0oooo00<0003o0?l000000?l0403oool00`00
0?l0oooo0?ooo`070?ooo`D0o`003`3oool00`3o0000oooo0?ooo`0]0?ooo`030000o`3oool0oooo
01d0oooo000=0?ooo`030000o`3oool0oooo02h0oooo00<0o`000?ooo`3oool01`3oool50?l000h0
oooo00<0003o0?ooo`3oool0303oool20000o`80oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`040?ooo`050000o`3oool0oooo0?ooo`3o00000P3oool00`000?l0oooo0?l000020?oo
o`050000o`3oool0o`000?ooo`000?l00`3oool01@3o0000oooo0?ooo`3oool0003o00D0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020000o`h0oooo00<0003o0?ooo`3oool0303o
ool50?l000T0oooo00<0o`000?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0M0?ooo`003@3oool0
0`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo0080oooo1@3o000C0?ooo`030000o`3oool0
oooo00X0oooo0P000?l40?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool0
1@000?l0oooo0000o`000?l0o`000080oooo00@0003o0?ooo`3oool0o`000P3oool00`000?l0oooo
0?l000020?ooo`050000o`3oool0oooo0?l0003oool00P000?l00`3oool0003o0?ooo`040?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool20000o`/0oooo00<0003o0?ooo`3o
ool04P3oool50?l000@0oooo00<0o`000?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0M0?ooo`00
3@3oool00`000?l0oooo0?ooo`0^0?ooo`D0o`006@3oool00`000?l0oooo0?ooo`060?ooo`<0003o
1`3oool0103o0000oooo0?l0003o00060?ooo`030000o`3oool0oooo0080oooo00@0003o0?ooo`3o
ool0003o0P3oool01P3o0000oooo0?ooo`000?l0oooo0?l00080oooo00<0003o0?ooo`3oool00P00
0?l40?ooo`030000o`3oool0oooo00<0oooo0P3o00000`3oool0o`000?ooo`060?ooo`<0003o203o
ool00`000?l0oooo0?ooo`0G0?ooo`D0o`00<03oool00`000?l0oooo0?ooo`0M0?ooo`003P3oool0
0`000?l0oooo0?ooo`0W0?ooo`L0o`007@3oool00`000?l0oooo0?ooo`040?ooo`80003o2`3oool0
0`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`000?l00P000?l0
0`3oool0o`000?ooo`020?ooo`040000o`3oool0oooo0?l00080oooo0P000?l20?ooo`030?l0003o
ool0oooo0080oooo00<0003o0?ooo`3oool0103oool20?l000X0oooo0P000?l60?ooo`030000o`3o
ool0oooo01/0oooo1`3o000Z0?ooo`030000o`3oool0oooo01d0oooo000>0?ooo`030000o`3oool0
oooo0280oooo1@3o00060?ooo`030?l0003oool0oooo01/0oooo00@0003o0?ooo`3oool0oooo0`00
0?l;0?ooo`<0o`001@3oool20000o`@0oooo00@0o`000?ooo`3oool0oooo1P000?l00`3oool0003o
0000o`050000o`@0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`<0o`00
2`3oool30000o`80oooo00<0003o0?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`D0o`00
903oool00`000?l0oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?ooo`0M0?ooo`D0o`002`3o
ool00`3o0000oooo0?ooo`0L0?ooo`<0003o3@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo
00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`040000o`3oool0oooo0?l00080
oooo0`000?l00`3oool0o`000?ooo`020?ooo`050000o`3oool0oooo0?ooo`3o00001@3oool01@00
0?l0oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool02`3oool30000oad0oooo00<0o`00
0?ooo`3oool02P3oool50?l001l0oooo00<0003o0?ooo`3oool07P3oool000h0oooo00<0003o0?oo
o`3oool0603oool50?l00140oooo00<0o`000?ooo`3oool06@3oool30000o`h0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0000o`060?ooo`050?l0003oool0oooo0?ooo`000?l00`3oool0
1@3o0000oooo0?ooo`3oool0003o0080oooo00D0o`000?ooo`3oool0oooo0000o`040?ooo`030?l0
003oool0oooo00<0oooo00<0003o0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0<0?ooo`<0003o
6`3oool00`3o0000oooo0?ooo`0?0?ooo`D0o`006P3oool00`000?l0oooo0?ooo`0N0?ooo`003P3o
ool00`000?l0oooo0?ooo`0D0?ooo`@0o`005P3oool00`3o0000oooo0?ooo`0G0?ooo`80003o0`3o
ool00`000?l0oooo0?ooo`090?ooo`80o`001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0080oooo00D0003o0?ooo`3oool0oooo0?l000030?ooo`040000o`3oool0oooo0?l000@0
oooo00D0003o0?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00D0oooo0P3o000;0?oo
o`040000o`3oool0oooo0?ooo`80003o6@3oool00`3o0000oooo0?ooo`0D0?ooo`D0o`005@3oool0
0`000?l0oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?ooo`0?0?ooo`D0o`006P3oool00`3o
0000oooo0?ooo`0D0?ooo`<0003o1@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
00H0oooo00<0003o0?ooo`3o0000103oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo
0080oooo00D0o`000?ooo`3oool0oooo0000o`020?ooo`030?l0003oool0oooo0080oooo00<0003o
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0003o00P0oooo00<0o`00
0?ooo`3oool0203oool00`000?l0oooo0?ooo`030?ooo`<0003o5P3oool00`3o0000oooo0?ooo`0I
0?ooo`@0o`004@3oool00`000?l0oooo0?ooo`0N0?ooo`003P3oool00`000?l0oooo0?ooo`0:0?oo
o`D0o`007`3oool00`3o0000oooo0?ooo`0B0?ooo`80003o2@3oool00`000?l0oooo0?ooo`060?oo
o`030?l0003oool0oooo00H0oooo00D0003o0?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0
oooo00<0oooo00D0003o000000000000oooo0?l000040?ooo`050000o`3oool0oooo0?ooo`3o0000
0`3oool00`000?l0oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000<0oooo00<0003o0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo0P000?lC0?ooo`03
0?l0003oool0oooo01h0oooo1@3o000<0?ooo`030000o`3oool0oooo01h0oooo000>0?ooo`030000
o`3oool0oooo00H0oooo103o000U0?ooo`030?l0003oool0oooo00h0oooo0`000?l;0?ooo`030000
o`3oool0oooo00@0oooo0P3o00080?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o0000
103oool01P000?l000000?ooo`3oool000000?l000@0oooo00D0003o0?ooo`3oool0oooo0?l00004
0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3o00001@3oool00`000?l0oooo0?ooo`06
0?ooo`80o`001P3oool00`000?l0oooo0?ooo`090?ooo`<0003o403oool00`3o0000oooo0?ooo`0S
0?ooo`D0o`001`3oool00`000?l0oooo0?ooo`0N0?ooo`003`3oool00`000?l0oooo0?ooo`050?l0
02T0oooo00<0o`000?ooo`3oool0303oool20000o`l0oooo00<0003o0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`070?ooo`030000o`3oool0oooo00D0oooo0P3o00040?ooo`060000o`3oool0oooo
0?ooo`000000o`00103oool01@000?l000000?ooo`3oool0o`0000@0oooo00<0003o0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0=0?ooo`80003o3P3oool00`3o0000oooo0?ooo`0X0?ooo`D0o`00
0P3oool00`000?l0oooo0?ooo`0N0?ooo`003@3oool20?l000030000o`3o0000o`0002l0oooo00<0
o`000?ooo`3oool0203oool30000oa80oooo00@0003o0?ooo`3o0000o`002@3oool00`000?l0oooo
0?ooo`050?ooo`040?l0003oool0oooo0?l00080oooo00<0003o0?ooo`3oool00P0000000`3oool0
o`000?ooo`030?ooo`050000o`3oool0oooo0?ooo`3o00001@3oool00`000?l0oooo0?ooo`020?l0
00030?ooo`3o0000oooo00D0oooo00<0003o0?ooo`3oool0203oool20?l00080oooo00<0003o0?oo
o`3oool03`3oool30000o`X0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000003o0?l000020?l0
01h0oooo00090?ooo`@0o`000P3oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo00H0
oooo0P000?lE0?ooo`030000o`3o0000oooo00X0oooo00<0003o0?ooo`3oool01@3oool0103o0000
oooo0?ooo`3oool40?l000040?ooo`000000oooo0?l000D0oooo00<0003o0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030000o`3o0000o`0000<0oooo00<0o`000?ooo`3oool01@3oool0
0`000?l0oooo0?ooo`090?ooo`030?l000000?l0oooo01@0oooo0P000?l80?ooo`030?l0003oool0
oooo02l0oooo00@0003o0?ooo`3oool0oooo103o000J0?ooo`00103oool50?l000H0oooo00<0003o
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`040?ooo`80003o5P3oool20?l000030000o`3oool0
oooo00P0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0
o`000080000000<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0
o`0000<0o`001P3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00T0oooo00<0003o
0?l0003oool05@3oool30000o`@0oooo00<0o`000?ooo`3oool0<03oool00`000?l0oooo0?ooo`05
0?ooo`D0o`005@3oool000040?ooo`3o0000o`000?l000`0oooo00<0003o0?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`030000oaL0oooo00@0o`000?ooo`3oool0003o2@3oool00`000?l0oooo0?oo
o`050?ooo`030?l0003oool0oooo00@0oooo00@0003o0?ooo`3oool0oooo3`3o00040?ooo`030000
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`040000
o`3oool0oooo0?l001P0oooo0P000?l20?ooo`030?l0003oool0oooo0300oooo00<0003o0?ooo`3o
ool02P3oool30?l00180oooo000@0?ooo`030000o`3oool0oooo02l0oooo00<0o`000000o`000?l0
603oool20?l000@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030?l0
003oool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030000
o`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00H0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`020?ooo`80o`00
603oool20000o`030?l0003oool0oooo02l0oooo00<0003o0?ooo`3oool0803oool00100oooo00<0
003o0?ooo`3oool0;P3oool00`000?l0o`000?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo00<0
003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0
003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<0
o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo01H0oooo00@0
o`000000o`000?l0003o;`3oool00`000?l0oooo0?ooo`0P0?ooo`00403oool00`000?l0oooo0?oo
o`0[0?ooo`<0003o0P3oool00`3o0000oooo0?ooo`0D0?ooo`80o`002@3oool01@000?l0oooo0?oo
o`3oool0003o00T0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030000
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool01@000?l0oooo0?ooo`3oool0003o00T0
oooo0P3o000F0?ooo`040?l0003oool0oooo0?ooo`80003o;@3oool00`000?l0oooo0?ooo`0P0?oo
o`004@3oool00`000?l0oooo0?ooo`0X0?ooo`80003o1@3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00X0oooo00<0003o0?ooo`000?l02@3oool00`3o0000oooo0?ooo`050?ooo`03
0000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`030?ooo`03
0?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
0000o`3oool0003o00`0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`<0
003o:@3oool00`000?l0oooo0?ooo`0Q0?ooo`004@3oool00`000?l0oooo0?ooo`0V0?ooo`80003o
203oool00`3o0000oooo0?ooo`0@0?ooo`80o`003P3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo00D0oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030000
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`030?l0
003oool0oooo00L0oooo00<0003o0?ooo`3oool0303oool20?l00180oooo00<0o`000?ooo`3oool0
1`3oool20000obL0oooo00<0003o0?ooo`3oool08@3oool00140oooo00<0003o0?ooo`3oool08`3o
ool30000o`X0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3o
ool0003o00P0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo00@0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000o`3o
ool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0000o`0?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool02@3oool20000obD0oooo00<0003o0?ooo`3oool08@3o
ool00140oooo00<0003o0?ooo`3oool08@3oool20000o`h0oooo00<0o`000?ooo`3oool0303oool2
0?l000l0oooo00@0003o0?ooo`3oool0oooo0P000?l50?ooo`030?l0003oool0oooo00H0oooo00<0
003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0
o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00D0
003o0?ooo`3oool0oooo0000o`0?0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0;0?ooo`<0003o
8P3oool00`000?l0oooo0?ooo`0Q0?ooo`004P3oool00`000?l0oooo0?ooo`0N0?ooo`80003o403o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0103o
ool01@000?l0oooo0?ooo`3oool0o`0000P0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`040?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo
0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo
0?ooo`0>0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03`3oool20000oal0oooo
00<0003o0?ooo`3oool08P3oool00180oooo00<0003o0?ooo`3oool06`3oool30000oa<0oooo00<0
o`000?ooo`3oool0203oool20?l00100oooo00<0003o0?ooo`3oool01P3oool010000?l0oooo0?oo
o`3o00080?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo
0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool01P3oool01@3o0000oooo
0?ooo`3oool0003o00L0oooo00<0003o0?ooo`3oool03P3oool20?l000/0oooo00<0o`000?ooo`3o
ool04@3oool30000oa`0oooo00<0003o0?ooo`3oool08P3oool00180oooo00<0003o0?ooo`3oool0
6@3oool20000oaH0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0?0?ooo`030000
o`3oool0oooo00P0oooo0P000?l80?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0
1P3oool00`3o0000003o0000o`090?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0E0?ooo`80003o6P3oool00`000?l0oooo0?ooo`0R0?ooo`004P3o
ool00`000?l0oooo0?ooo`0F0?ooo`<0003o6@3oool00`3o0000oooo0?ooo`040?ooo`80o`004@3o
ool00`000?l0oooo0?ooo`090?ooo`040?l0003oool0003o0000o`H0oooo00<0003o0?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
103oool00`000?l0oooo0?ooo`060?ooo`030000o`3o0000oooo00X0oooo00<0003o0?ooo`3oool0
3`3oool20?l000H0oooo00<0o`000?ooo`3oool0603oool30000oaL0oooo00<0003o0?ooo`3oool0
8P3oool001<0oooo00<0003o0?ooo`3oool04`3oool20000oad0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo
0000o`050?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool20000o`030?oo
o`3o0000oooo00/0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01/0oooo0P000?lD0?ooo`030000o`3oool0oooo02<0oooo000C0?ooo`030000o`3o
ool0oooo0100oooo0`000?lO0?ooo`030?l0003oool0oooo0080o`004P3oool00`000?l0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo0000o`080?ooo`030?l0
003oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`040000
o`3oool0oooo0?ooo`80003o103oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0100
oooo0P3o00020?ooo`030?l0003oool0oooo01h0oooo0P000?lB0?ooo`030000o`3oool0oooo02<0
oooo000C0?ooo`030000o`3oool0oooo00h0oooo0P000?lS0?ooo`80o`004`3oool00`000?l0oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo0P000?l00`3oool0003o0?ooo`070?ooo`030?l0
003oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`@0003o
1`3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0140oooo0P3o000S0?ooo`<0003o
3P3oool00`000?l0oooo0?ooo`0T0?ooo`00503oool00`000?l0oooo0?ooo`0:0?ooo`<0003o903o
ool20?l001<0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`<0003o1`3o
ool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo00<0o`000?ooo`3oool00`3o
ool40000o`T0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0@0?ooo`<0o`009@3o
ool20000o``0oooo00<0003o0?ooo`3oool0903oool001@0oooo00<0003o0?ooo`3oool0203oool2
0000obH0oooo00@0o`000?ooo`3oool0o`004@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool00`000?l2000000040?ooo`3o00000000000000H0oooo
00<0003o0?ooo`3oool01P3oool00`3o0000oooo0000o`020000o`<0oooo00<0003o0?ooo`3oool0
203oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00l0oooo00@0o`000?ooo`3oool0
o`009P3oool30000o`T0oooo00<0003o0?ooo`3oool0903oool001@0oooo00<0003o0?ooo`3oool0
1@3oool30000obH0oooo0P3o00040?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo00<000000000o`000?l0
0P000?l20?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool30000o`L0oooo
00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00d0oooo
00<0o`000?ooo`3oool00P3oool20?l002L0oooo0P000?l60?ooo`030000o`3oool0oooo02D0oooo
000E0?ooo`030000o`3oool0oooo0080oooo0P000?lW0?ooo`80o`001P3oool00`3o0000oooo0?oo
o`0<0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`3o000040000?l00`3oool0o`000?ooo`070?ooo`030000
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00D0oooo0P3o000W0?ooo`80003o103oool00`000?l0oooo0?ooo`0U0?ooo`005@3o
ool00`000?l0oooo0?ooo`020000obP0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`3o00000P3oool00`000000oooo0?ooo`030?ooo`030000
o`3oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00`0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo02H0oooo0`000?l00`3oool0003o0?ooo`0V0?ooo`005@3oool30000obP0oooo0P3o
000;0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?oo
o`090?ooo`030000o`3oool0oooo00@0oooo00D000000?ooo`3oool0oooo0?l000020?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030000
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`080?ooo`030?l0
003oool0oooo00T0oooo0P3o000Y0?ooo`80003o9`3oool001<0oooo0P000?l00`3oool0003o0?oo
o`0W0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool00`3oool200000080oooo00@0
o`000?ooo`00000000001P3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00H0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0V0?ooo`030000o`3oool0003o0080003o
903oool00100oooo0`000?l40?ooo`030000o`3oool0oooo02<0oooo0P3o000@0?ooo`030?l0003o
ool0oooo00@0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo00L0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool20?l002D0oooo00<0003o0?ooo`3oool00`3o
ool20000ob80oooo000>0?ooo`80003o1`3oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00X0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00d0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo0280oooo00<0003o0?ooo`3oool01@3oool30000oal0oooo000;0?ooo`<0003o2P3oool00`00
0?l0oooo0?ooo`0O0?ooo`80o`005@3oool0103o0000oooo0?ooo`000?l@0?ooo`030?l0003oool0
oooo00X0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00h0oooo00D0003o0?ooo`3oool0oooo0?l0000D0?ooo`80o`008@3oool00`000?l0oooo0?oo
o`090?ooo`80003o7@3oool000T0oooo0P000?l=0?ooo`030000o`3oool0oooo01h0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000003o0?ooo`0?0?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0203oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3o00005`3oool00`3o0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo00/0oooo0P000?lK
0?ooo`001P3oool30000oa00oooo00<0003o0?ooo`3oool06`3oool20?l001T0oooo00<0003o0?l0
003oool03P3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0003o0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01L0oooo0P3o000N0?oo
o`030000o`3oool0oooo00d0oooo0`000?lH0?ooo`00103oool20000oa<0oooo00<0003o0?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0H0?ooo`040000o`3oool0oooo0?l000h0oooo00<0o`000?oo
o`3oool02P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0003o0?oo
o`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00X0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0000o`0J0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?oo
o`3oool04@3oool20000oaH0oooo00020?ooo`80003o5P3oool00`000?l0oooo0?ooo`0G0?ooo`80
o`006P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool02P3oool20?l000<0oooo00<0003o0?ooo`3oool0603oool20?l001X0oooo00<0003o0?ooo`3o
ool04`3oool20000oa@0oooo00000`3oool0003o0?ooo`0H0?ooo`030000o`3oool0oooo01D0oooo
00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo
00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00/0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo01T0oooo
00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0F0?ooo`80003o4P3oool001/0oooo00<0
003o0?ooo`3oool04`3oool20?l001/0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0I0?ooo`80o`005P3oool00`000?l0oooo0?ooo`0Z0?ooo`00703oool00`000?l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`08
0?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0J
0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0:`3oool001`0oooo00<0003o0?oo
o`3oool03`3oool20?l001`0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?oo
o`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0J0?oo
o`80o`004P3oool00`000?l0oooo0?ooo`0[0?ooo`007@3oool00`000?l0oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0<0?ooo`04
0?l0003oool0oooo0?ooo`80o`003P3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool0;03oool001d0oooo00<0003o0?ooo`3oool02`3oool20?l001d0
oooo00<0003o0?ooo`3oool03P3oool20?l000030?ooo`3o0000oooo00d0oooo00<0003o0?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0o`000140oooo00<0003o0?ooo`3o
ool06`3oool20?l000h0oooo00<0003o0?ooo`3oool0;03oool001h0oooo00<0003o0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0
;@3oool001l0oooo00<0003o0?ooo`3oool01P3oool20?l001h0oooo00<0003o0?ooo`3oool04P3o
ool30?l000d0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0;0?ooo`<0o`00503o
ool00`000?l0oooo0?ooo`0L0?ooo`80o`002@3oool00`000?l0oooo0?ooo`0^0?ooo`007`3oool0
0`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool04P3oool0
103o0000oooo0?ooo`3oool20?l000X0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`080?ooo`80o`000`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo01d0oooo00<0
o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0^0?ooo`00803oool00`000?l0oooo0?ooo`02
0?ooo`80o`007`3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo0P3o0008
0?ooo`030000o`3oool0oooo00T0oooo0P0000000`3o00000000000000020?ooo`8000001P3oool0
0`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool01P3oool2
0?l000D0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0M0?ooo`80o`001@3oool0
0`000?l0oooo0?ooo`0_0?ooo`00803oool01@000?l0oooo0?ooo`3oool0o`000200oooo00<0003o
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`80o`001@3oool00`000?l0oooo0?ooo`0<
0?ooo`050?l0003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`030?ooo`80o`00203o
ool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo
0000o`0b0?ooo`008@3oool00`000?l0o`000?l0000P0?ooo`030000o`3oool0oooo01<0oooo00<0
o`000?ooo`3oool02@3oool20?l000<0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<0003o0000003oool02P3oool00`3o0000oooo0?oo
o`0;0?ooo`040000o`3oool0oooo0?ooo`80o`002`3oool00`3o0000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo01h0oooo0P3o00000`000?l0oooo0?ooo`0a0?ooo`008@3oool00`3o0000003o0?oo
o`0O0?ooo`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool02`3oool20?l000030000o`3o
ool0oooo00d0oooo00<0o`000?ooo`3oool00P3oool2000000H0oooo00<0003o0?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000o`3o0000o`0000d0oooo00<0o`000?ooo`3oool0503o
ool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0340oooo000O0?ooo`80o`0000<0oooo
0000o`3oool07P3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo0`3o000<
0?ooo`030?l000000000oooo00<0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00X0oooo0P3o000@0?ooo`030?l0003oool0oooo01@0oooo00<0003o
0?ooo`3oool07@3oool010000?l0oooo0?l0003o000a0?ooo`007P3oool00`3o0000oooo0?ooo`02
0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0?ooo`0?
0?ooo`030000o`3oool0oooo0080o`002P3oool00`3o000000000?ooo`030?ooo`<000001@3oool0
0`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo103o00000`3oool0003o0?ooo`0@
0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo02h0oooo000L0?ooo`80o`001P3oool00`000?l0oooo0?ooo`0I0?oo
o`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`030?oo
o`<0o`001`3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?oo
o`3oool00P3oool40?l000H0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0E0?oo
o`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3oool00`3oool20?l002h0oooo000K0?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool01P3oool50?l00080oooo00<0o`000?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080o`002P3oool00`000?l0
oooo0?ooo`0?0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0603oool00`000?l0
oooo0?ooo`060?ooo`030?l0003oool0oooo02/0oooo000I0?ooo`80o`002P3oool00`000?l0oooo
0?ooo`0F0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0<0?ooo`H0o`002P3oool00`000?l0oooo0?ooo`070?ooo`L0o`003@3oool00`000?l0oooo
0?ooo`0?0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo
0?ooo`080?ooo`80o`00:`3oool001P0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`0E0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0=0?ooo`030?l0003oool0oooo0080oooo503o00050?ooo`030?l0003oool0oooo00`0oooo00<0
003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo01@0oooo00<0
003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0X0?ooo`005P3oool20?l000h0oooo00<0003o
0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0003o
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00`0oooo00<0o`00
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01H0oooo00<0003o
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0=0?ooo`80o`00:03oool001D0oooo00<0o`000?oo
o`3oool03`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?oo
o`3oool0403oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?oo
o`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0100oooo00<0o`000?oo
o`3oool05P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?oo
o`3oool09@3oool001<0oooo0P3o000C0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool04@3oool20?l002D0oooo000B0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0100oooo00<0003o0?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo0280oooo000@0?ooo`80o`00603o
ool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`3oool04@3o
ool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool05`3o
ool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01H0oooo0P3o000R0?ooo`003`3oool0
0`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0O0?ooo`003@3oool20?l001d0oooo00<0003o0?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0K0?ooo`80o`007`3oool000`0oooo00<0o`000?ooo`3oool07@3oool00`000?l0
oooo0?ooo`060?ooo`030000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000?l0
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0>0?ooo`030000o`3oool0oooo0180oooo00<0o`000?ooo`3oool0603oool00`000?l0
oooo0?ooo`060?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool0703oool000/0oooo
00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01T0oooo
00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo00d0oooo
00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0140oooo
00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo01l0oooo
0P3o000L0?ooo`002@3oool20?l002<0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0>0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0B0?ooo`030?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0R0?ooo`030?l0003oool0oooo01T0oooo00080?ooo`030?l0003oool0oooo02@0oooo00@0003o
0?ooo`3oool0003o6`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0100oooo00<0
o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0
003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`040000o`3oool0oooo0000obH0oooo
0P3o000I0?ooo`001P3oool20?l002P0oooo0P000?lL0?ooo`030?l0003oool0oooo0180oooo00<0
003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0
o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo0P00
0?lY0?ooo`030?l0003oool0oooo01H0oooo00050?ooo`030?l0003oool0oooo02P0oooo0P000?lK
0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01T0oooo0P000?lZ0?ooo`80o`005P3oool000@0oooo00<0o`000?oo
o`3oool0:03oool010000?l0oooo0?ooo`000?lI0?ooo`030?l0003oool0oooo01<0oooo00<0003o
0?ooo`3oool04@3oool00`3o0000oooo00000003000000<0oooo0P0000060?ooo`030000o`3oool0
oooo00h0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01L0oooo00@0003o0?ooo`3oool0003o:`3oool00`3o0000oooo0?ooo`0C0?ooo`000P3oool2
0?l002X0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0
oooo01<0oooo00<0003o0?ooo`3oool0403oool0103o0000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030000
o`3oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo02T0oooo0P3o000C0?ooo`0000<0oooo0?l0003oool0:P3oool00`000?l0oooo0?oo
o`040?ooo`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`0A0?ooo`050?l0003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`03
0000o`000000oooo00l0oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo0100oooo000/0?ooo`030000o`3oool0oooo00H0oooo0P000?lC0?ooo`030?l0
003oool0oooo01@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00l0
oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0l0?ooo`00:`3oool00`000?l0oooo
0?ooo`090?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0503oool00`000?l0oooo
0?ooo`0A0?ooo`040?l0003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0203oool00`00
0?l0oooo0?ooo`0k0?ooo`00:P3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0503oool00`000?l0oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?oo
o`800000103oool2000000H0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?oo
o`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0:0?oo
o`030000o`3oool0oooo03X0oooo000Y0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3o
ool0403oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0003o0?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3o
ool0>@3oool002P0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo01@0oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0@0?ooo`030000
o`3oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0
003oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0h0?ooo`009`3o
ool00`000?l0oooo0?ooo`0A0?ooo`80003o2P3oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3o
ool0oooo0180oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0140oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3o
ool0oooo0100oooo00<0003o0?ooo`3oool0=`3oool002H0oooo00<0003o0?ooo`3oool0503oool0
0`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool04P3oool0
0`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo0P000?lD0?ooo`030000o`3oool0
oooo03H0oooo000U0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool05@3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool0=@3oool002@0
oooo00<0003o0?ooo`3oool0603oool20000o`@0oooo00<0o`000?ooo`3oool05P3oool00`000?l0
oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0403oool00`3o0000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool00`3oool20000oaT0
oooo00<0003o0?ooo`3oool0=03oool002<0oooo00<0003o0?ooo`3oool06`3oool20000o`030?oo
o`3o0000oooo01L0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0A0?ooo`030000
o`3oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`050?l0
003oool0oooo0?ooo`000?l0703oool00`000?l0oooo0?ooo`0c0?ooo`008P3oool00`000?l0oooo
0?ooo`0N0?ooo`030000o`3o0000oooo01L0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0A0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo
0?ooo`0F0?ooo`040?l0003oool0003o0000oah0oooo00<0003o0?ooo`3oool0<P3oool00240oooo
00<0003o0?ooo`3oool07`3oool00`3o0000003o0000o`0G0?ooo`030000o`3oool0oooo01<0oooo
00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01<0oooo
00<0003o0?ooo`3oool05@3oool20000ob40oooo00<0003o0?ooo`3oool0<@3oool00200oooo00<0
003o0?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool0003o01D0oooo00<0003o0?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo0140oooo00<0o`000?ooo`3oool0
4`3oool00`000?l0oooo0?ooo`0D0?ooo`040000o`3oool0oooo0?l00240oooo00<0003o0?ooo`3o
ool0<03oool001l0oooo00<0003o0?ooo`3oool0803oool00`3o0000oooo0?ooo`020?ooo`80003o
4`3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0140oooo0P000?l30?ooo`030?l0
003oool0oooo0200oooo00<0003o0?ooo`3oool0;`3oool001h0oooo00<0003o0?ooo`3oool0803o
ool00`3o0000oooo0?ooo`050?ooo`80003o403oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo0180oooo00<0003o0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo0100oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo02h0oooo000M0?ooo`030000o`3oool0oooo0200oooo00<0o`000?ooo`3oool0203oool0
0`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool04P3oool0
0`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool03@3oool2
0000o`P0oooo00<0o`000?ooo`3oool0803oool00`000?l0oooo0?ooo`0]0?ooo`00703oool00`00
0?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00T0oooo0P000?l=0?ooo`030000o`3oool0oooo
01@0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01@0oooo00<0003o0?ooo`3oool02`3oool20000o`X0oooo00<0o`000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`0/0?ooo`006`3oool00`000?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00`0
oooo0P000?l:0?ooo`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool02@3oool20000o`d0
oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo0?ooo`0[0?ooo`006P3oool00`000?l0oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo00l0oooo0P000?l80?ooo`030000o`3oool0oooo01@0oooo
00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01D0oooo
00<0003o0?ooo`3oool01P3oool20000oa00oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo
0?ooo`0Z0?ooo`006@3oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0140oooo00<0
003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00@0oooo1000
00030?ooo`8000001P3oool00`000?l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo00<0
003o0?ooo`3oool0103oool20000oa80oooo00<0o`000?ooo`3oool08P3oool00`000?l0oooo0?oo
o`0Y0?ooo`00603oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo01<0oooo0P000?l4
0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0E0?ooo`040000o`3oool0oooo0?ooo`80003o5@3oool00`3o0000oooo0?ooo`0R0?ooo`030000
o`3oool0oooo02P0oooo000G0?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool05P3o
ool20000o`030?ooo`000?l0oooo01L0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<0003o0000003oool04`3oool00`3o0000oooo0?oo
o`0E0?ooo`040000o`3oool0003o0000oaP0oooo00<0o`000?ooo`3oool08P3oool00`000?l0oooo
0?ooo`0W0?ooo`005P3oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo01P0oooo0P00
0?lG0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0
003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0E0?ooo`80003o6P3oool00`3o0000oooo0?oo
o`0S0?ooo`030000o`3oool0oooo02H0oooo000E0?ooo`030000o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool06P3oool40000oa@0oooo00<0o`000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0B0?ooo`<0003o00<0oooo0000o`3oool06P3oool00`3o0000oooo0?ooo`0S0?ooo`030000o`3o
ool0oooo02D0oooo000D0?ooo`030000o`3oool0oooo02<0oooo00<0o`000?ooo`3oool06P3oool0
0`000?l0oooo0?ooo`020?ooo`@0003o403oool00`3o0000oooo0?ooo`060?ooo`800000103oool3
000000D0oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?ooo`<0003o103oool0
0`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02<0oooo00<0003o0?ooo`3oool0903oool0
01<0oooo00<0003o0?ooo`3oool0903oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo
00H0oooo0`000?l=0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`3o
0000oooo0?ooo`0:0?ooo`@0003o203oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo
02@0oooo00<0003o0?ooo`3oool08`3oool00180oooo00<0003o0?ooo`3oool0903oool00`3o0000
oooo0?ooo`0J0?ooo`030000o`3oool0oooo00X0oooo10000?l90?ooo`030?l0003oool0oooo01@0
oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`@0003o303oool00`000?l0
oooo0?ooo`0J0?ooo`030?l0003oool0oooo02@0oooo00<0003o0?ooo`3oool08P3oool00140oooo
00<0003o0?ooo`3oool0903oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00h0oooo
10000?l40?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo
0?ooo`020?ooo`@0003o4@3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02@0oooo
0P000?lR0?ooo`00403oool00`000?l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo01/0oooo00<0
003o0?ooo`3oool04P3oool40000o`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0503o
ool00`3o0000003o0000o`020000oaD0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0V0?ooo`030000o`3oool0oooo01l0oooo000?0?ooo`030000o`3oool0oooo02D0oooo00<0o`00
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0G0?ooo`@0003o503oool00`000?l0oooo0?ooo`0A
0?ooo`@0003o6@3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02H0oooo00<0003o
0?ooo`3oool07P3oool000h0oooo00<0003o0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0L0?oo
o`030000o`3oool0oooo01L0oooo00@0o`000?ooo`3oool0oooo20000?l<0?ooo`030000o`3oool0
oooo00T0oooo20000?l40?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0V0?ooo`030000o`3oool0oooo01d0oooo000=0?ooo`030000o`3oool0oooo
02H0oooo00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00T0oooo60000?l<0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0W0?ooo`030000o`3oool0oooo01`0oooo000<0?ooo`030000o`3oool0oooo02H0
oooo00<0o`000?ooo`3oool0703oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0
oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo01/0
oooo00<0o`000?ooo`3oool09`3oool00`000?l0oooo0?ooo`0K0?ooo`002`3oool00`000?l0oooo
0?ooo`0V0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo01D0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo
0?ooo`0L0?ooo`030?l0003oool0oooo02L0oooo00<0003o0?ooo`3oool06P3oool000X0oooo00<0
003o0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0M0?ooo`030000o`3oool0oooo01P0oooo00<0
o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo01T0oooo00<0
003o0?ooo`3oool0703oool00`3o0000oooo0?ooo`0W0?ooo`030000o`3oool0oooo01T0oooo0009
0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0H
0?ooo`030?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H
0?ooo`030000o`3oool0oooo01`0oooo00<0o`000?ooo`3oool0:03oool00`000?l0oooo0?ooo`0H
0?ooo`00203oool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?oo
o`3oool0603oool00`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?oo
o`3oool0603oool00`000?l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02P0oooo00<0003o0?oo
o`3oool05`3oool000L0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0N0?ooo`03
0000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0000o`3oool0oooo01H0oooo00060?ooo`030000o`3oool0oooo02P0oooo00<0o`000?ooo`3oool0
7P3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool0
:@3oool00`000?l0oooo0?ooo`0E0?ooo`001@3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo01h0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo01H0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo02T0oooo00<0003o0?ooo`3oool0503oool000@0oooo00<0003o0?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool0
0`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo01<0oooo00030?ooo`030000o`3oool0oooo
02P0oooo00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo
01P0oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo
01h0oooo00<0o`000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0B0?ooo`000P3oool00`000?l0
oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01l0oooo00<0003o0?ooo`3oool06@3oool00`3o0000
oooo0?ooo`0H0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`3oool06P3oool00`000?l0
oooo0?ooo`0N0?ooo`030?l0003oool0oooo02X0oooo00<0003o0?ooo`3oool04@3oool000030?oo
o`000?l0oooo02X0oooo00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01P0oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo01l0oooo00<0o`000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`0@0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00QP3oool2000009P0oooo00260?ooo`800000V03oool008D0oooo00@000000?ooo`3o
ool00000U`3oool008@0oooo0P0000020?ooo`800000UP3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {287, 0}} -> {-30, -30, 0, 0}}],
  "   "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 6.27.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(Clear[f, F, y, z]\), "\n", 
    \(\(f[z_]\  = \ Sin[z];\)\ \), "\n", 
    \(\(F1[y_]\  = \ Sin[\[Pi]\/2\  + \ \[ImaginaryI]\ y];\)\ \), "\n", 
    \(\(F2[y_]\  = \ TrigToExp[F1[y]];\)\ \), "\n", 
    \(\(lim1\  = \ Limit[\ F1[y], \ y \[Rule] \[Infinity]];\)\ \), "\n", 
    \(\(lim2\  = \ Limit[\ F2[y], \ y \[Rule] \[Infinity]];\)\ \), "\n", 
    \(\(Print["\<    f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print[\*"\"\<f[\!\(\[Pi]\/2\)+\[ImaginaryI]y] = \>\"", 
        f[\[Pi]\/2\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(F\_1\)[y] = \>\"", F1[y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(F\_2\)[y] = \>\"", 
        F2[y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Is \!\(F\_1\)[y] = \!\(F\_2\)[y] = ? \>\"", 
        F1[y] \[Equal] F1[y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \[Infinity]\)\) \!\(F\_1\)[y] = \
\>\"", lim1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] \[Infinity]\)\) \!\(F\_2\)[y] = \
\>\"", lim2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Thus, \>", \*"\"\<\!\(lim\+\(y \[Rule] \[Infinity]\)\) \
Sin[\!\(\[Pi]\/2\) + \[ImaginaryI] y] = \>\"", 
        lim1];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<and Sin[z] is not a bounded function.\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Therefore, we conclude that sin(z) is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " a bounded function !"
}], "Text"],

Cell[TextData[{
  "We are done.\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  We can graph  sin(z), this is just for fun. "
}], "Text"],

Cell[BoxData[{
    \(\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, wplane];\)\ \), "\n", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ Sin[z];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        Iden, \ {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-5\), 5, 0.5}, 
        PlotRange \[Rule] {{\(-1.7\), 1.7}, {\(-5.1\), 5.1}}, 
        AspectRatio \[Rule] 2.5\/1.7, 
        Ticks \[Rule] {{{\(-\(\[Pi]\/2\)\), \*"\"\<\!\(\(-\[Pi]\)\/2\)     \>\
\""}, {\[Pi]\/2, \*"\"\<    \!\(\[Pi]\/2\)\>\""}}, Range[\(-5\), 5, 1]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Blue, Red}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<The lines forming the rectangle \!\(\(-\[Pi]\)\/2\) \
\[LessEqual] x \[LessEqual] \!\(\[Pi]\/2\), -5 \[LessEqual] y \[LessEqual] 5.\
\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        f, {\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/16}, {\(-5\), 5, 0.5}, 
        PlotRange \[Rule] {{\(-30\), 30}, {\(-30\), 30}}, 
        AspectRatio \[Rule] 1, 
        Ticks \[Rule] {Range[\(-25\), 25, 5], Range[\(-25\), 25, 5]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Red}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image hyperbolas and ellipses,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\tWe can use ",
  StyleBox[ButtonBox["Liouville's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Liouville.\
html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " ",
  StyleBox[ButtonBox["theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LiouvillesBoundednessTheorem.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " to establish an important theorem of algebra.  "
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 6.19 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Fundamental Theorem of Algebra",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/FundamentalTheoremofAlgebra.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  StyleBox["P(z)",
    FontFamily->"Courier New"],
  " is a polynomial of degree ",
  Cell[BoxData[
      \(n \[GreaterEqual] 1\)]],
  ", then ",
  StyleBox["P(z)",
    FontFamily->"Courier New"],
  " has at least one zero."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 6.19 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Corollary 6.4.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  StyleBox["P(z)",
    FontFamily->"Courier New"],
  " be a polynomial of degree ",
  Cell[BoxData[
      \(n \[GreaterEqual] 1\)]],
  ".  Then ",
  StyleBox["P(z)",
    FontFamily->"Courier New"],
  " can be expressed as the product of linear factors.  That is,  \n\n\t\t\t\
",
  Cell[BoxData[
      \(P \((z)\)\ \  = \ \ \(A \((z - z\_1)\)\ \((z - 
                  z\_2)\)\  ... \) \((z - z\_n)\)\)]],
  "  \n\nwhere  ",
  Cell[BoxData[
      RowBox[{\(z\_1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_2\), " ", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_n\)}]]],
  "  are the zeros of ",
  StyleBox["P(z)",
    FontFamily->"Courier New"],
  " counted according to multiplicity an ",
  StyleBox["A",
    FontFamily->"Courier New"],
  " is a constant.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Corollary 6.4 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 3.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the ",
  StyleBox["n",
    FontFamily->"Courier New"],
  " zeros of the equation  ",
  Cell[BoxData[
      \(z\^n\  - \ 1\ \  = \ \ 0\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to illustrate the cases",
  "  ",
  Cell[BoxData[
      \(n = 1, 2,  ... , 11, 12\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\  := \ 
      Module[{}, \[IndentingNewLine]Clear[x, 
          y]; \ \[IndentingNewLine]Zeros\  = \ 
          Solve[Numerator[Together[P[z]]] \[Equal] 0, 
            z]; \ \[IndentingNewLine]Zeros\  = \ 
          MapAll[ComplexExpand, Zeros]; \ \[IndentingNewLine]Z = 
          Table[Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\), {i, 1, 
              Length[Zeros]}]; \ \[IndentingNewLine]Zdots = 
          Graphics[{Prepend[
                Prepend[
                  Table[Point[{Re[
                          Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\)], 
                        Im[Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\)]}], {i, 1, Length[Zeros]}], PointSize[0.035]], 
                Red]}]; \ \[IndentingNewLine]circle\  = \ 
          Graphics[{{Blue, Circle[{0, 0}, 1]}}]; \[IndentingNewLine]Show[
          circle, Zdots, 
          PlotRange \[Rule] {{\(-1.05\), 1.05}, {\(-1.05\), 1.05}}, 
          Axes \[Rule] True, 
          Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1]}, 
          AspectRatio \[Rule] 1]; \[IndentingNewLine]solset = 
          Solve[P[z] \[Equal] 0, z]\ ; \ \[IndentingNewLine]Print[
          P\_n, "\<[z] = \>", P[z]\ ]; \ \[IndentingNewLine]Print[
          P\_n, "\<[z] = \>", 
          Factor[P[
              z]]\ ]; \ \[IndentingNewLine]Print["\<The zeros are\>"]; \ \ \
\[IndentingNewLine]Print[solset]; \ \ \[IndentingNewLine]Print[
          MapAll[ComplexExpand, solset]];\ ]\)}], "Input"],

Cell[BoxData[{
    \(\(m = 2;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 3;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 4;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 5;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 6;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 7;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 8;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 4;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 9;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 10;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 11;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 12;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = z\^m - 1;\)\), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 4.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the ",
  StyleBox["n",
    FontFamily->"Courier New"],
  " zeros of the equation  ",
  Cell[BoxData[
      \(\(z\^n + z\^\(n - 1\) +  ... \) + z\^2 + z + 1\ \  = \ \ 0\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to illustrate the cases",
  "  ",
  Cell[BoxData[
      \(n = 1, 2,  ... , 10, 11\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\  := \ 
      Module[{}, \[IndentingNewLine]Clear[x, 
          y]; \ \[IndentingNewLine]Zeros\  = \ 
          Solve[Numerator[Together[P[z]]] \[Equal] 0, 
            z]; \ \[IndentingNewLine]Zeros\  = \ 
          MapAll[ComplexExpand, Zeros]; \ \[IndentingNewLine]Z = 
          Table[Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\), {i, 1, 
              Length[Zeros]}]; \ \[IndentingNewLine]Zdots = 
          Graphics[{Prepend[
                Prepend[
                  Table[Point[{Re[
                          Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\)], 
                        Im[Zeros\_\(\(\[LeftDoubleBracket]\)\(i, 1, 2\)\(\
\[RightDoubleBracket]\)\)]}], {i, 1, Length[Zeros]}], PointSize[0.035]], 
                Red]}]; \ \[IndentingNewLine]circle\  = \ 
          Graphics[{{Blue, Circle[{0, 0}, 1]}}]; \[IndentingNewLine]Show[
          circle, Zdots, 
          PlotRange \[Rule] {{\(-1.05\), 1.05}, {\(-1.05\), 1.05}}, 
          Axes \[Rule] True, 
          Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1]}, 
          AspectRatio \[Rule] 1]; \[IndentingNewLine]solset = 
          Solve[P[z] \[Equal] 0, z]\ ; \ \[IndentingNewLine]Print[
          P\_n, "\<[z] = \>", P[z]\ ]; \ \[IndentingNewLine]Print[
          P\_n, "\<[z] = \>", 
          Factor[P[
              z]]\ ]; \ \[IndentingNewLine]Print["\<The zeros are\>"]; \ \ \
\[IndentingNewLine]Print[solset]; \ \ \[IndentingNewLine]Print[
          MapAll[ComplexExpand, solset]];\ ]\)}], "Input"],

Cell[BoxData[{
    \(\(m = 2;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 3;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 4;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 5;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 6;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 7;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 8;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 4;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 9;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 10;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"],

Cell[BoxData[{
    \(\(m = 11;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = \[Sum]\+\(k = 0\)\%m z\^k;\)\ \), "\[IndentingNewLine]", 
    \(ZeroPlot\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 5.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the roots of the ",
  Cell[BoxData[
      \(n\^th\)]],
  " Chebyshev polynomial. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\(n = 2;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\ ];\)\ \
];\)\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[Cos[n\ ArcCos[x]], {x, \(-2\), 2}, 
        PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 8}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {{\(-2\), \(-\(1\/\@2\)\), 1\/\@2, 2}, 
            Range[\(-2\), 8, 2]}, 
        PlotLabel \[Rule] "\<Cos[2 ArcCos[x]]\>"];\)\), \
"\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = Cos[\>", \
\[Pi] \( 2\ k - 1\)\/\(2\ n\), "\<] = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\ ];\)\ \
];\)\)}], "Input"],

Cell[TextData[{
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  If you are curious why  ",
  Cell[BoxData[
      \(Cos[2\ ArcCos[x]]\ \  = \ \ \(-\ 1\)\  + \ 2\ x\^2\)]],
  ",  then the results of Section 5.5 can be used to clear up this matter. "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  Cell[BoxData[{
      \(\(\(Cos[2\ ArcCos[x]]\ \  = \ \ Cos[
          2\ \((\[Pi]\/2 + \[ImaginaryI]\ Log[\[ImaginaryI]\ x + \@\(1 - x\^2\
\)])\)]\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(Cos[\[Pi]\  + \ \[ImaginaryI]\ 2\ Log[\[ImaginaryI]\ \
x + \@\(1 - x\^2\)]]\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(Cos[\[Pi]\ ] 
          Cos[\[ImaginaryI]\ 2\ Log[\[ImaginaryI]\ x + \@\(1 - x\^2\)]]\)\)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(-\ 
          Cosh[2\ Log[\[ImaginaryI]\ x + \@\(1 - x\^2\)]]\)\)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(-\(1\/2\)\) \((Exp[
                2\ Log[\[ImaginaryI]\ x + \@\(1 - x\^2\)]]\  + \ 
              Exp[\(-2\)\ Log[\[ImaginaryI]\ x + \@\(1 - x\^2\)]])\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(-\(1\/2\)\) \((Exp[
                Log[\((\[ImaginaryI]\ x + \@\(1 - x\^2\))\)\^2]]\  + \ 
              Exp[\(-Log[\((\[ImaginaryI]\ x + \@\(1 - \
x\^2\))\)\^2]\)])\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(-\(1\/2\)\) \((\((\[ImaginaryI]\ x + \@\(1 - \
x\^2\))\)\^2\  + \ 
              1/\((\[ImaginaryI]\ x + \@\(1 - x\^2\))\)\^2)\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(\(-1\)\  + \ 4\ x\^2\  - \ 4\ x\^4\  - \ 
              2\ \[ImaginaryI]\ x\ \@\(1 - x\^2\)\  + \ 
              4\ \[ImaginaryI]\ x\^3\ \@\(1 - x\^2\)\)\/\((\[ImaginaryI]\ x\  \
+ \ \@\(1 - x\^2\))\)\^2\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(\((\(-1\)\  + \ 2\ x\^2)\)\ \((1\  - \ 
                  2\ x\^2\  + \ 
                  2\ \[ImaginaryI]\ x\ \@\(1 - x\^2\))\)\)\/\((\[ImaginaryI]\ \
x\  + \ \@\(1 - x\^2\))\)\^2\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(\(=\)\(\ \ \)\(\(\((\(-1\)\  + \ 2\ x\^2)\)\ \((1\  - \ 
                  2\ x\^2\  + \ 
                  2\ \[ImaginaryI]\ x\ \@\(1 - x\^2\))\)\)\/\(1\  - \ 
              2\ x\^2\  + \ 
              2\ \[ImaginaryI]\ x\ \@\(1 - \
x\^2\)\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \(\(=\)\(\ \ \)\(\(-\ 1\)\  + \ 2\ x\^2\)\)\)}]],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The ",
  StyleBox[ButtonBox["Chebyshev polynomials",
    ButtonData:>{
      URL[ 
      "http://mathworld.wolfram.com/ChebyshevPolynomialoftheFirstKind.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " can be defined recursively, and trigonometric identities can be used to \
establish that ",
  Cell[BoxData[
      \(P\_n[x]\  = \ Cos[n\ ArcCos[x]]\)]],
  ".  For details, see the article:  ",
  StyleBox[ButtonBox["A Note on Identities for  cos nt  via Chebyshev \
Polynomials",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/articles/1988ChebyshevPoly.pdf"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  ", by John Mathews",
  StyleBox[", Mathematics and Computer Education Journal, V.22, No. 3, Fall \
1988, pp. 192-193. ",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[BoxData[{
    \(\(n = 3;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\ ];\)\ \
];\)\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[Cos[n\ ArcCos[x]], {x, \(-1.5\), 1.5}, 
        PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(-10\), 10}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {{\(-\(3\/2\)\), \(-\(\@3\/2\)\), 0, \@3\/2, 3\/2}, 
            Range[\(-10\), 10, 5]}, 
        PlotLabel \[Rule] "\<Cos[3 ArcCos[x]]\>"];\)\), \
"\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = Cos[\>", \
\[Pi] \( 2\ k - 1\)\/\(2\ n\), "\<] = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\ ];\)\ \
];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 4;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(W = \(Z\  = \ 
          Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}]\);\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[Cos[n\ ArcCos[x]], {x, \(-1.2\), 1.2}, 
        PlotRange \[Rule] {{\(-1.2\), 1.2}, {\(-2\), 6}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-1\), 1, 0.5], Range[\(-2\), 6, 2]}, 
        PlotLabel \[Rule] "\<Cos[4 ArcCos[x]]\>"];\)\), \
"\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\), \
"\< = \>", 
            W\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 5;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = Cos[\>", \
\[Pi] \( 2\ k - 1\)\/\(2\ n\), "\<] = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 6;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = Cos[\>", \
\[Pi] \( 2\ k - 1\)\/\(2\ n\), "\<] = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", Simplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 7;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(W = \(Z\  = \ 
          Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}]\);\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", N[P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]], "\< \
\[TildeTilde] \>", 
            Chop[N[P[
                  Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\
\)]]]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\), \
"\< = \>", 
            W\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", FullSimplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 8;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(W = \(Z\  = \ 
          Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}]\);\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Chop[N[P[
                  Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\
\)]]]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\), \
"\< = \>", 
            W\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", FullSimplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 9;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(W\  = \ \(Z\  = \ 
          Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}]\);\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Chop[N[P[
                  Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\
\)]]]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\), \
"\< = \>", 
            W\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", FullSimplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(n = 10;\)\), "\[IndentingNewLine]", 
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Solve and get\>"];\)\), "\[IndentingNewLine]", 
    \(\(solset = Solve[P[z] \[Equal] 0, z];\)\), "\[IndentingNewLine]", 
    \(\(W\  = \ \(Z\  = \ 
          Table[solset\_\(\(\[LeftDoubleBracket]\)\(k, 1, 2\)\(\
\[RightDoubleBracket]\)\), {k, 1, n}]\);\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], "\< = \
\>", Chop[N[P[
                  Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\
\)]]]\ ];\)\ ];\)\)}], "Input"],

Cell[BoxData[{
    \(\(P[z_] = ChebyshevT[n, z];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<P[z] = \>", 
        P[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = Cos[n\ ArcCos[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Q[z_] = TrigExpand[Q[z]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Q[z] = \>", 
        Q[z], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The roots are\>"];\)\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<{Cos[\[Pi]\!\(\(2\\\ k - 1\)\/\(2\\\ n\)\)]: \
k=1,2,...,\>\"", n, "\<}\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Z\  = \ 
        Table[Cos[\[Pi] \( 2\ k - 1\)\/\(2\ n\)], {k, 1, 
            n}];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<z\>"\_k, "\< = \>", 
            Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\), \
"\< = \>", 
            W\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)];\)\
\ ];\)\), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          n, \(k++\), \[IndentingNewLine]\(Print["\<P[\>", "\<z\>"\_k, "\<] = \
\>", P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)], \ "\< \
= \>", FullSimplify[
              P[Z\_\(\(\[LeftDoubleBracket]\)\(k\)\(\[RightDoubleBracket]\)\)]\
]\ ];\)\ ];\)\)}], "Input"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Morera's Theorem",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/MoreraTheoremBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Maximum Modulus Principle",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/MaxModulusBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Liouville's Theorem",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/LiouvilleTheoremBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Fundamental Theorem of Algebra",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/FunTheoremAlgebraBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  " "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Schwarz Lemma",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews//c2003/SchwarzLemmaBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{979, 622},
WindowMargins->{{17, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4092, 130, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[6115, 203, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[7609, 261, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[9635, 337, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[305256, 10032, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[306848, 10091, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[575409, 16560, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[577779, 16642, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 617522, 17626}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 147, 3, 33, "Text"],
Cell[2252, 67, 526, 11, 71, "Text",
  Evaluatable->False],
Cell[2781, 80, 960, 34, 53, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3766, 118, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[3914, 124, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[4092, 130, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[4452, 142, 611, 21, 49, "Text"],
Cell[5066, 165, 698, 22, 75, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5789, 191, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[5937, 197, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[6115, 203, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[6475, 215, 108, 3, 30, "Text"],
Cell[6586, 220, 672, 25, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7283, 249, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[7431, 255, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[7609, 261, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[7969, 273, 97, 2, 30, "Text"],
Cell[8069, 277, 1215, 44, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[9309, 325, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[9457, 331, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[9635, 337, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[9995, 349, 1072, 36, 106, "Text",
  Evaluatable->False],
Cell[11070, 387, 117762, 4212, 197, "Text"],
Cell[128835, 4601, 2063, 53, 320, "Text"],

Cell[CellGroupData[{
Cell[130923, 4658, 112, 2, 33, "Text"],
Cell[131038, 4662, 582, 17, 33, "Text"],
Cell[131623, 4681, 1663, 32, 345, "Input"],
Cell[133289, 4715, 2067, 36, 306, "Input"],
Cell[135359, 4753, 2055, 37, 255, "Input"],
Cell[137417, 4792, 2356, 42, 325, "Input"],
Cell[139776, 4836, 203, 6, 36, "Text"],
Cell[139982, 4844, 1609, 28, 182, "Input"],
Cell[141594, 4874, 589, 17, 33, "Text"],
Cell[142186, 4893, 1672, 32, 349, "Input"],
Cell[143861, 4927, 2067, 36, 306, "Input"],
Cell[145931, 4965, 2038, 36, 255, "Input"],
Cell[147972, 5003, 2356, 42, 325, "Input"]
}, Closed]],
Cell[150343, 5048, 1018, 35, 49, "Text",
  Evaluatable->False],
Cell[151364, 5085, 138197, 4593, 197, "Text"],

Cell[CellGroupData[{
Cell[289586, 9682, 127, 2, 33, "Text"],
Cell[289716, 9686, 1977, 40, 407, "Input"],
Cell[291696, 9728, 2077, 37, 297, "Input"],
Cell[293776, 9767, 2422, 44, 325, "Input"]
}, Closed]],
Cell[296213, 9814, 1032, 35, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[297270, 9853, 127, 2, 33, "Text"],
Cell[297400, 9857, 2100, 42, 407, "Input"],
Cell[299503, 9901, 2077, 37, 297, "Input"],
Cell[301583, 9940, 2422, 44, 325, "Input"]
}, Closed]],
Cell[304020, 9987, 885, 29, 90, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[304930, 10020, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[305078, 10026, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[305256, 10032, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[305616, 10044, 113, 3, 30, "Text"],
Cell[305732, 10049, 765, 26, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[306522, 10079, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[306670, 10085, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[306848, 10091, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[307208, 10103, 285, 10, 30, "Text",
  Evaluatable->False],
Cell[307496, 10115, 268, 6, 33, "Text"],
Cell[307767, 10123, 262423, 6291, 307, "Text"],

Cell[CellGroupData[{
Cell[570215, 16418, 112, 2, 33, "Text"],
Cell[570330, 16422, 1515, 28, 445, "Input"],
Cell[571848, 16452, 150, 5, 33, "Text"],
Cell[572001, 16459, 180, 6, 71, "Text"],
Cell[572184, 16467, 1567, 29, 339, "Input"]
}, Closed]],
Cell[573766, 16499, 553, 17, 30, "Text"],
Cell[574322, 16518, 736, 26, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[575083, 16548, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[575231, 16554, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[575409, 16560, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[575769, 16572, 1667, 54, 106, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[577461, 16630, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[577609, 16636, 167, 4, 33, "Text",
  Evaluatable->False],
Cell[577779, 16642, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[578139, 16654, 321, 13, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[578485, 16671, 127, 2, 33, "Text"],
Cell[578615, 16675, 189, 9, 33, "Text"],
Cell[578807, 16686, 1648, 31, 370, "Input"],
Cell[580458, 16719, 142, 3, 70, "Input"],
Cell[580603, 16724, 142, 3, 70, "Input"],
Cell[580748, 16729, 142, 3, 70, "Input"],
Cell[580893, 16734, 142, 3, 70, "Input"],
Cell[581038, 16739, 142, 3, 70, "Input"],
Cell[581183, 16744, 142, 3, 70, "Input"],
Cell[581328, 16749, 142, 3, 70, "Input"],
Cell[581473, 16754, 142, 3, 70, "Input"],
Cell[581618, 16759, 142, 3, 70, "Input"],
Cell[581763, 16764, 143, 3, 70, "Input"],
Cell[581909, 16769, 143, 3, 70, "Input"],
Cell[582055, 16774, 143, 3, 70, "Input"]
}, Closed]],
Cell[582213, 16780, 355, 13, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[582593, 16797, 127, 2, 33, "Text"],
Cell[582723, 16801, 189, 9, 33, "Text"],
Cell[582915, 16812, 1648, 31, 370, "Input"],
Cell[584566, 16845, 161, 3, 93, "Input"],
Cell[584730, 16850, 161, 3, 93, "Input"],
Cell[584894, 16855, 161, 3, 93, "Input"],
Cell[585058, 16860, 161, 3, 93, "Input"],
Cell[585222, 16865, 161, 3, 93, "Input"],
Cell[585386, 16870, 161, 3, 93, "Input"],
Cell[585550, 16875, 161, 3, 93, "Input"],
Cell[585714, 16880, 161, 3, 93, "Input"],
Cell[585878, 16885, 161, 3, 93, "Input"],
Cell[586042, 16890, 162, 3, 93, "Input"],
Cell[586207, 16895, 162, 3, 93, "Input"]
}, Closed]],
Cell[586384, 16901, 258, 10, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[586667, 16915, 127, 2, 33, "Text"],
Cell[586797, 16919, 947, 19, 210, "Input"],
Cell[587747, 16940, 1675, 34, 396, "Input"],
Cell[589425, 16976, 296, 8, 33, "Text"],
Cell[589724, 16986, 3214, 62, 551, "Text"],
Cell[592941, 17050, 993, 29, 52, "Text"],
Cell[593937, 17081, 947, 19, 210, "Input"],
Cell[594887, 17102, 1700, 34, 395, "Input"],
Cell[596590, 17138, 1061, 21, 210, "Input"],
Cell[597654, 17161, 1801, 36, 358, "Input"],
Cell[599458, 17199, 1051, 21, 210, "Input"],
Cell[600512, 17222, 1392, 28, 313, "Input"],
Cell[601907, 17252, 1051, 21, 210, "Input"],
Cell[602961, 17275, 1392, 28, 313, "Input"],
Cell[604356, 17305, 1092, 22, 210, "Input"],
Cell[605451, 17329, 1436, 29, 298, "Input"],
Cell[606890, 17360, 1064, 21, 210, "Input"],
Cell[607957, 17383, 1436, 29, 298, "Input"],
Cell[609396, 17414, 1068, 21, 210, "Input"],
Cell[610467, 17437, 1436, 29, 298, "Input"],
Cell[611906, 17468, 1069, 21, 210, "Input"],
Cell[612978, 17491, 1436, 29, 298, "Input"]
}, Closed]],
Cell[614429, 17523, 290, 7, 30, "Text"],
Cell[614722, 17532, 315, 10, 33, "Text"],
Cell[615040, 17544, 321, 10, 33, "Text"],
Cell[615364, 17556, 328, 11, 33, "Text"],
Cell[615695, 17569, 339, 11, 33, "Text"],
Cell[616037, 17582, 312, 10, 33, "Text"],
Cell[616352, 17594, 257, 5, 33, "Text"],
Cell[616612, 17601, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

