(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    113935,       3153]*)
(*NotebookOutlinePosition[    115649,       3211]*)
(*  CellTagsIndexPosition[    115572,       3205]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["7.5  Applications of Taylor and Laurent Series",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tIn this section we show how you can use ",
  StyleBox[ButtonBox["Taylor",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Taylor.\
html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " and ",
  StyleBox[ButtonBox["Laurent",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laurent_\
Pierre.html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " series to derive important properties of analytic functions.  We begin by \
showing that the zeros of an analytic function must be \"isolated\" unless \
the function is identically zero.  A point  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  of a set ",
  StyleBox["T",
    FontFamily->"Courier New"],
  " is called isolated if there exists a disk  ",
  Cell[BoxData[
      \(\(D\_r\) \((\[Alpha])\)\)]],
  "  about  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  that does not contain any other points of ",
  StyleBox["T",
    FontFamily->"Courier New"],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["Theorem 7.13.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in a domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " containing the point ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  and that  ",
  Cell[BoxData[
      \(f \((\[Alpha])\) = 0\)]],
  ".   If ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is not identically zero, then there exists a punctured disk  ",
  Cell[BoxData[
      \(\(\(\ \)\(\(D\_r\^*\) \((\[Alpha])\)\)\)\)]],
  "  in which ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " has no zeros."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.13 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
\tThe proofs of the following corollaries are given as exercises.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Corollary 7.9.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in the domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ",  and that  ",
  Cell[BoxData[
      \(\[Alpha] \[Element] D\)]],
  ".  If there exists a sequence of points  ",
  Cell[BoxData[
      RowBox[{\({z\_n}\), "  ", 
        StyleBox["in",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", "D"}]]],
  "  such that  ",
  Cell[BoxData[
      \(z\_n\  \[Rule] \ \[Alpha]\)]],
  ",  and  ",
  Cell[BoxData[
      \(f \((z\_n)\) = 0\)]],
  ",  then  ",
  Cell[BoxData[
      \(f \((z)\) \[Congruent] 0\)]],
  "  for all  ",
  Cell[BoxData[
      \(\[Alpha] \[Element] D\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.9 is an exercise in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Corollary 7.10.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " are analytic in the domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ",  where  ",
  Cell[BoxData[
      \(\[Alpha] \[Element] D\)]],
  ".  If there exists a sequence  ",
  Cell[BoxData[
      RowBox[{\({z\_n}\), "  ", 
        StyleBox["in",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", "D"}]]],
  " such that  ",
  Cell[BoxData[
      \(z\_n\  \[Rule] \ \[Alpha]\)]],
  ",  and  ",
  Cell[BoxData[
      \(f \((z\_n)\) = g \((z\_n)\)\)]],
  "  for all  ",
  StyleBox["n",
    FontFamily->"Courier New"],
  ",  then  ",
  Cell[BoxData[
      \(f \((z)\) \[Congruent] g \((z)\)\)]],
  "  for all  ",
  Cell[BoxData[
      \(\[Alpha] \[Element] D\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.10 is an exercise in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  "\tTheorem 7.13 allows us to give a simple proof for one version of ",
  StyleBox[ButtonBox["L'H\[OHat]pital's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/De_L'\
Hopital.html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " rule."
}], "Text"],

Cell[TextData[{
  StyleBox["Corollary 7.11 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["L'Hospital's Rule",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LHospitalsRule.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " are analytic at ",
  Cell[BoxData[
      \(\(\(\ \)\(z = \[Alpha]\)\)\)]],
  ".  If  ",
  Cell[BoxData[
      \(f \((\[Alpha])\) = \(0\ \ and\ \ g \((\[Alpha])\) = 0\)\)]],
  "  but ",
  Cell[BoxData[
      \(g' \((\[Alpha])\) \[NotEqual] 0\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \[Alpha]\)\ \(f \((z)\)\)\/\(g \((z)\)\) = \(lim\
\+\(z\  \[Rule] \ \[Alpha]\)\ \(f' \((z)\)\)\/\(g' \((z)\)\) = \(f' \((\
\[Alpha])\)\)\/\(g' \((\[Alpha])\)\)\)\)]],
  ".   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.11 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\<\
\tWe can use Theorem 7.14 to get Taylor series for quotients of analytic \
functions.  Its proof involves ideas from Section 7.2, and we leave it as an \
exercise.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 7.14  (Division of Power Series).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " are analytic at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  " with power series representations  \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\)\  = \ \[Sum]\+\(n = 0\)\%\[Infinity]\( 
                a\_n\) \((z - \[Alpha])\)\^n\)]],
  "   and   ",
  Cell[BoxData[
      \(g \((z)\)\  = \ \[Sum]\+\(n = 0\)\%\[Infinity]\( 
                b\_n\) \((z - \[Alpha])\)\^n\)]],
  "   for all   ",
  Cell[BoxData[
      \(z \[Element] \(D\_r\) \((\[Alpha])\)\)]],
  ".\n\nIf  ",
  Cell[BoxData[
      \(g \((\[Alpha])\) \[NotEqual] 0\)]],
  ",  then the quotient  ",
  Cell[BoxData[
      \(\(f \((z)\)\)\/\(g \((z)\)\)\)]],
  "  has the power series representation  \n\n\t\t\t",
  Cell[BoxData[
      \(\(f \((z)\)\)\/\(g \((z)\)\)\ \  = \ \ \[Sum]\+\(n = 0\)\%\[Infinity]\
\( c\_n\) \((z - \[Alpha])\)\^n\)]],
  "   for all   ",
  Cell[BoxData[
      \(z \[Element] \(D\_r\) \((\[Alpha])\)\)]],
  ",\n\nwhere the coefficients satisfy the equations  ",
  Cell[BoxData[
      \(a\_n\  = \ \(b\_0\) c\_n + \(b\_1\) 
            c\_\(n - 1\) + \[CenterEllipsis] + \(b\_\(n - 1\)\) 
            c\_1 + \(b\_n\) c\_0\)]],
  ".  \n\nIn other words, the series for the quotient  ",
  Cell[BoxData[
      \(\(f \((z)\)\)\/\(g \((z)\)\)\)]],
  "  can be obtained by the familiar process of dividing the series for ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " by the series for ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " using the standard long division algorithm."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.14 is an exercise in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 7.15.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "Find the first few terms of the Maclaurin series for  ",
  Cell[BoxData[
      \(h \((z)\) = sec\ z\)],
    AspectRatioFixed->True],
  ",  if  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(\[Pi]\/2\)\)\)\)]],
  ",  and then compute ",
  Cell[BoxData[
      RowBox[{
        SuperscriptBox["h", 
          TagBox[\((4)\),
            Derivative],
          MultilineFunction->None], \((0)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  Using long division, we see that  \n\n\t\t\t",
  Cell[BoxData[{
      \(sec\ z\ \  = \ \ 1\/\(cos\ z\)\ \ \[IndentingNewLine]\), 
    "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(1\/\(1 - z\^2\/\(2!\) + 
                z\^4\/\(4!\) - z\^6\/\(6!\) + z\^8\/\(8!\) - 
                z\^10\/\(10!\) +  ... \)\)\)\ \ \[IndentingNewLine]\), 
    "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(c\_0 + \(c\_1\) z + \(c\_2\) 
              z\^2 + \(c\_3\) z\^3 + \(c\_4\) z\^4 +  ... \)\)\)}]],
  "  "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["Using",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(a\_0\)}], "=", "1"}], ",", 
          RowBox[{\(b\_0\), "=", 
            RowBox[{
              RowBox[{"1", "  ", 
                StyleBox["in",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "  ", \(a\_0\)}], 
              "=", \(\(b\_0\) c\_0\)}]}]}], "  "}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["we",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["get",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "1"}], " ", "=", " ", 
        RowBox[{
          RowBox[{\(1\[Cross]c\_0\), "  ", 
            StyleBox["which",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox["yields",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", \(c\_0\)}], "=", 
          RowBox[{"1", 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["Using",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(a\_1\)}], "=", "0"}], 
          ",", \(b\_0 = 1\), ",", " ", \(b\_1 = 0\), ",", 
          RowBox[{\(c\_0\), "=", 
            RowBox[{
              RowBox[{"1", "  ", 
                StyleBox["in",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "  ", \(a\_1\)}], 
              "=", \(\(b\_0\) c\_1 + \(b\_1\) c\_0\)}]}]}], "  "}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["we",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["get",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "0"}], " ", "=", " ", 
        RowBox[{
          RowBox[{\(1\[Cross]c\_1\), " ", "+", " ", 
            RowBox[{\(0\[Cross]1\), "  ", 
              StyleBox["which",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["yields",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(c\_1\)}]}], "=", 
          RowBox[{"0", 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["Using",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(a\_2\)}], "=", "0"}], 
          ",", \(b\_0 = 1\), ",", " ", \(b\_1 = 0\), ",", 
          " ", \(b\_2 = \(-\(1\/2\)\)\), ",", \(c\_0 = 1\), ",", " ", 
          RowBox[{\(c\_1\), "=", 
            RowBox[{
              RowBox[{"0", "  ", 
                StyleBox["in",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "  ", \(a\_2\)}], 
              "=", \(\(b\_0\) c\_2 + \(b\_1\) c\_1 + \(b\_2\) c\_0\)}]}]}], 
        "  "}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["we",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["get",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "0"}], " ", "=", " ", 
        RowBox[{
          
          RowBox[{\(1\[Cross]c\_\(\(2\)\(\ \)\)\), "+", " ", \(0\[Cross]0\), 
            " ", "-", " ", 
            RowBox[{\(\(1\/2\)\[Cross]1\), "  ", 
              StyleBox["which",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["yields",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(c\_2\)}]}], "=", 
          RowBox[{\(1\/2\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["Using",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", \(a\_3\)}], "=", "0"}], 
        ",", \(b\_0 = 1\), ",", " ", \(b\_1 = 0\), ",", 
        " ", \(b\_2 = \(-\(1\/2\)\)\), ",", " ", \(b\_3 = 0\), 
        ",", \(c\_0 = 1\), ",", " ", \(c\_1 = 0\), ",", 
        " ", \(c\_2 = 1\/\(\(2\)\(\ \)\)\)}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["in",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", \(a\_3\)}], 
        "=", \(\(b\_0\) c\_3 + \(b\_1\) c\_2 + \(b\_2\) c\_1 + \(b\_3\) 
            c\_\(\(0\)\(\ \ \)\)\)}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["we",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["get",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "0"}], " ", "=", " ", 
        RowBox[{
          
          RowBox[{\(1\[Cross]c\_3\), " ", "+", " ", \(0\[Cross]\(1\/2\)\), 
            " ", "-", " ", \(\(1\/2\)\[Cross]0\), " ", "+", " ", 
            RowBox[{\(0\[Cross]1\), "  ", 
              StyleBox["which",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["yields",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(c\_3\)}]}], "=", 
          RowBox[{"0", 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["Using",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", \(a\_4\)}], "=", "0"}], 
        ",", \(b\_0 = 1\), ",", " ", \(b\_1 = 0\), ",", 
        " ", \(b\_2 = \(-\(1\/2\)\)\), ",", " ", \(b\_3 = 0\), ",", 
        " ", \(b\_4 = 1\/24\), ",", \(c\_0 = 1\), ",", " ", \(c\_1 = 0\), ",",
         " ", \(c\_2 = 1\/2\), " ", ",", " ", \(c\_3 = 0\)}], "\n", 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["in",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", \(a\_4\)}], 
          "=", \(\(b\_0\) c\_4 + \(b\_1\) c\_3 + \(b\_2\) c\_2 + \(b\_3\) 
              c\_1 + \(b\_4\) c\_0\)}], "  "}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["we",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox["get",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", "0"}], " ", "=", " ", 
        RowBox[{
          
          RowBox[{\(1\[Cross]c\_4\), " ", "+", " ", \(0\[Cross]0\), " ", "-", 
            " ", \(\(1\/2\)\[Cross]\(1\/2\)\), " ", "+", " ", \(0\[Cross]0\), 
            " ", "+", " ", 
            RowBox[{\(\(1\/24\)\[Cross]1\), "  ", 
              StyleBox["which",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox["yields",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "  ", \(c\_4\)}]}], "=", 
          RowBox[{\(5\/24\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  \n\nThus, we obtain   \n\n\t\t\t",
  Cell[BoxData[{
      \(\(\(sec\ z\ \  = \ \ c\_0 + \(c\_1\) z + \(c\_2\) z\^2 + \(c\_3\) 
              z\^3 + \(c\_4\) z\^4 +  ... \)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(1 + 0  z + \(1\/2\) z\^2 + 
            0  z\^3 + \(5\/24\) z\^4 +  ... \)\)\)}]],
  "\n\nMoreover, using Taylor's theorem, we see that if  ",
  Cell[BoxData[
      \(h \((z)\) = sec\ z\)]],
  ",  then  ",
  Cell[BoxData[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["h", 
              TagBox[\((4)\),
                Derivative],
              MultilineFunction->None], \((0)\)}], \(4!\)], "  ", "=", 
        "  ", \(5\/24\)}]]],
  "   and we obtain  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox["h", 
            TagBox[\((4)\),
              Derivative],
            MultilineFunction->None], \((0)\)}], " ", "=", " ", "5"}]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 7.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["Method (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  ",
  "Use the formula  ",
  Cell[BoxData[
      \(a\_n\ \  = \ \ \[Sum]\+\(k = 0\)\%n\( b\_k\) c\_\(n - k\)\)]],
  "  and recursively solve for the coefficients ",
  Cell[BoxData[
      \({c\_n}\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(a = \(b = \(c = 0\)\); Remove[a, b, c];\), "\[IndentingNewLine]", 
    \(\(A = {1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
          0};\)\), "\[IndentingNewLine]", 
    \(\(B = {1, 0, \(-\(1\/\(2!\)\)\), 0, 1\/\(4!\), 0, \(-\(1\/\(6!\)\)\), 
          0, 1\/\(8!\), 0, \(-\(1\/\(10!\)\)\), 0, 
          1\/\(12!\)};\)\), "\[IndentingNewLine]", 
    \(For[n = 0, 
      n \[LessEqual] 12, \(n++\), \[IndentingNewLine]eqn = 
        a\_n\ \  \[Equal] \ \ \[Sum]\+\(k = 0\)\%n\( b\_k\) 
              c\_\(n - k\); \[IndentingNewLine]Print["\<Solve  \>", 
        eqn, "\<  for  \>", c\_n]; \[IndentingNewLine]a\_n = 
        A\_\(\(\[LeftDoubleBracket]\)\(n + 1\)\(\[RightDoubleBracket]\)\); \
\[IndentingNewLine]b\_n = 
        B\_\(\(\[LeftDoubleBracket]\)\(n + 1\)\(\[RightDoubleBracket]\)\); \
\[IndentingNewLine]Print["\<Solve  \>", eqn, "\<  for  \>", 
        c\_n]; \[IndentingNewLine]solset = 
        Solve[a\_n\ \  \[Equal] \ \ \[Sum]\+\(k = 0\)\%n\( b\_k\) 
                c\_\(n - k\), \ c\_n]; \[IndentingNewLine]c\_n = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\); \[IndentingNewLine]Print["\<Get  \>", "\<c\>"\
\_n, "\< = \>", c\_n]; \[IndentingNewLine]Print["\<\>"];\ ]\)}], "Input"],

Cell[TextData[{
  "The coefficients ",
  Cell[BoxData[
      \({c\_n}\)]],
  " are"
}], "Text"],

Cell[BoxData[{
    \(\(Print[\*"\"\<{\!\(c\_n\)} = \>\"", 
        Table[c\_n, {n, 0, 12}]\ ];\)\), "\[IndentingNewLine]", 
    \(Print[\*"\"\<Sec[z] =  \!\(\[Sum]\+\(n = \
0\)\%12\)\!\(c\_n\)\!\(z\^n\)\>\""]\), "\[IndentingNewLine]", 
    \(Print["\<Sec[z] =  \>", \[Sum]\+\(n = 0\)\%12\( c\_n\) 
          z\^n, "\<+...\>"]\)}], "Input"],

Cell[TextData[{
  "Compare with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s Taylor expansion:"
}], "Text"],

Cell[BoxData[{
    \(\(h[z_]\  = \ Sec[z];\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[Sec[z], \ {z, 0, 12}]];\)\ \), "\n", 
    \(Print["\<Sec[z] = \>", S[z], "\<+...\>"]\)}], "Input"],

Cell[TextData[{
  StyleBox["Method (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to expand sec(z) in a Taylor series about z = 0."
}], "Text"],

Cell[BoxData[{
    \(\(Remove[c, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, h, k, n, S];\)\ \), "\n", 
    \(\(h[z_]\  = \ Sec[z];\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[Sec[z], \ {z, 0, 12}]];\)\ \), "\n", 
    \(\(Print["\<h[z] = \>", h[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", 
        S[z], "\<+ ... \>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Find the fourth derivative of the series and evaluate it to compute ",
  Cell[BoxData[
      RowBox[{
        SuperscriptBox["h", 
          TagBox[\((4)\),
            Derivative],
          MultilineFunction->None], \((0)\)}]]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Print["\<h''''[z] = \>", Expand[\(h''''\)[z]]];\)\ \), "\n", 
    \(\(Print["\<S''''[z] = \>", \(\(\(\(S'\)'\)'\)'\)[
          z], "\<+ ... \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<h''''[0] = \>", \(h''''\)[0]];\)\ \), "\n", 
    \(\(Print["\<S''''[0] = \>", \(\(\(\(S'\)'\)'\)'\)[
          0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[{h[x], S[x]}, {x, \(-\(\[Pi]\/2\)\), \[Pi]\/2}, 
        PlotRange \[Rule] {{\(-\(\[Pi]\/2\)\), \[Pi]\/2}, {0, 10}}, 
        Ticks \[Rule] {Range[0, 8, 1], Range[0, 10, 1]}, 
        PlotStyle \[Rule] {Red, Blue}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        h[x], \*"\"\<  and  s = \!\(S\_12\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_12\)[x] = \>\"", 
        S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Method (iii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  Use division of power series.  For this problem we have  1 = cos(z) S(z) \
 where S(z) is the desired Maclaurin series.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is used to expand cos(z) up to degree n, and solve the resulting equation \
for coefficients of S(z) up to n."
}], "Text"],

Cell[BoxData[{
    \(\(n = 9;\)\ \), "\n", 
    \(\(f[z_] = 1;\)\ \), "\n", 
    \(\(g[z_] = Cos[z];\)\ \), "\n", 
    \(\(S1[z_] = Series[f[z], {z, 0, n}];\)\ \), "\n", 
    \(\(S2[z_] = Series[g[z], {z, 0, n}];\)\ \), "\n", 
    \(\(S3[z_] = \[Sum]\+\(k = 0\)\%n\( c\_k\) z\^k;\)\ \), "\n", 
    \(\(coeff = Table[c\_k, {k, 0, n}];\)\ \), "\n", 
    \(\(eqn1 = S1[z] \[Equal] S2[z] S3[z];\)\ \), "\n", 
    \(\(eqn2 = LogicalExpand[eqn1];\)\ \), "\n", 
    \(\(eqn3 = ReplaceAll[eqn2\ , And \[Rule] List];\)\ \), "\n", 
    \(\(solset = Solve[eqn3, coeff];\)\ \), "\n", 
    \(\(S4[z_] = 
        ReplaceAll[\[Sum]\+\(k = 0\)\%n\( c\_k\) z\^k, 
          solset\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)];\
\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(f[z]\/g[z]\) = \>\"", f[z]\/g[z]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", S1[z]];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", S2[z]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[eqn1];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[eqn3];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[h[z], \*"\"\< = \!\(f[z]\/g[z]\)\>\""];\)\ \), "\n", 
    \(\(Print[
        h[z], \*"\"\< = \!\(\[Sum]\+\(k = \
0\)\%\[Infinity]\)\!\(c\_k\)\!\(z\^k\)\>\""];\)\ \ \), "\n", 
    \(\(Print[h[z], "\< = \>", 
        S4[z], "\<+ ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " This is the same as the first few terms in the Maclaurin series that was \
computed using methods (i)."
}], "Text"],

Cell[BoxData[{
    \(\(Print[
        h[z], \*"\"\< = \!\(f[z]\/g[z]\)\>\""];\)\ \), "\[IndentingNewLine]", \

    \(\(Print[h[z], "\< = \>", 
        S[z], "\<+ ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\tWe close this section with some results concerning the behavior of \
complex functions at points near the different types of isolated \
singularities.  Theorem 7.15 is due to the German mathematicia ",
  StyleBox[ButtonBox["G. F. Bernhard Riemann",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Riemann.\
html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " (1826--1866)."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 7.15  (Riemann's Theorem).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  "  is analytic in  ",
  Cell[BoxData[
      \(\(D\_r\^*\) \((\[Alpha])\)\)]],
  ".  If ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is bounded in  ",
  Cell[BoxData[
      \(\(\(\ \)\(\(D\_r\^*\) \((\[Alpha])\)\)\)\)]],
  ",  then either ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  or ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " has a removable singularity at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.15 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell["\tThe proof of Corollary 7.12 is given as an exercise.", "Text"],

Cell[TextData[{
  StyleBox["Corollary 7.12.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in  ",
  Cell[BoxData[
      \(\(D\_r\%*\) \((\[Alpha])\)\)]],
  ",  then ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " can be defined to be analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  iff  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \[Alpha]\)\ f \((z)\)\)]],
  "  exists and is finite.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 7.12 is an exercise in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 7.16.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " is analytic in  ",
  Cell[BoxData[
      \(\(D\_r\%*\) \((\[Alpha])\)\)]],
  ".  The function ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " has a pole of order  ",
  StyleBox["k",
    FontFamily->"Courier New"],
  "  at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  iff  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \[Alpha]\)\ \(\(|\)\(f \((z)\)\)\(|\)\) = \
\[Infinity]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.16 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 7.17.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  The function ",
  StyleBox["f(z)",
    FontFamily->"Courier New"],
  " has an essential singularity at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  iff  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \[Alpha]\)\ \(\(|\)\(f \((z)\)\)\(|\)\)\)]],
  "  does not exist."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.17 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 7.16.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "Show that the function ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " defined by  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(g \((z)\)\), " ", "=", " ", 
        RowBox[{"{", GridBox[{
              {
                RowBox[{\(exp \((\(-1\)\/z\^2)\)\), 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}]}], 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox["when",
                        FontFamily->"Times New Roman",
                        FontSize->12,
                        FontWeight->"Plain",
                        FontSlant->"Plain",
                        FontColor->GrayLevel[0],
                        FontVariations->{"Underline"->False,
                        "StrikeThrough"->False}], "  ", "z"}], "\[NotEqual]", 
                    "0"}], 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "  ", 
                  StyleBox["and",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}]}]},
              {
                RowBox[{"0", " ", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "             "}], 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox["when",
                        FontFamily->"Times New Roman",
                        FontSize->12,
                        FontWeight->"Plain",
                        FontSlant->"Plain",
                        FontColor->GrayLevel[0],
                        FontVariations->{"Underline"->False,
                        "StrikeThrough"->False}], "  ", "z"}], "=", "0"}], 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "        "}]}
              }], 
          StyleBox["}",
            FontColor->GrayLevel[1]]}]}]]],
  "    \n\nis ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " continuous at  ",
  Cell[BoxData[
      \(z = 0\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "     ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 -1.41217e-017 0.727099 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.4875 .14542 -18 -4.5 ]
[.4875 .14542 0 4.5 ]
[.4875 .29084 -18 -4.5 ]
[.4875 .29084 0 4.5 ]
[.4875 .43626 -18 -4.5 ]
[.4875 .43626 0 4.5 ]
[.4875 .58168 -18 -4.5 ]
[.4875 .58168 0 4.5 ]
[.5 .63053 -77 0 ]
[.5 .63053 77 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-2)] 0 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(-1)] .25 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .14542 m
.50625 .14542 L
s
[(0.2)] .4875 .14542 1 0 Mshowa
.5 .29084 m
.50625 .29084 L
s
[(0.4)] .4875 .29084 1 0 Mshowa
.5 .43626 m
.50625 .43626 L
s
[(0.6)] .4875 .43626 1 0 Mshowa
.5 .58168 m
.50625 .58168 L
s
[(0.8)] .4875 .58168 1 0 Mshowa
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -138 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
105.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
111.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 12.813 moveto
(L) show
135.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
147.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 12.813 moveto
(H) show
171.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
177.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 12.813 moveto
(\\220) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
195.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
201.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.000 12.813 moveto
(L) show
213.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .56627 m
.04057 .54075 L
.08481 .50598 L
.12636 .46469 L
.16632 .41477 L
.20885 .34784 L
.2498 .26792 L
.29331 .16835 L
.31511 .11683 L
.33524 .07273 L
.35482 .03748 L
.3647 .02393 L
.37027 .01773 L
.37557 .01283 L
.38066 .00903 L
.38622 .00582 L
.39127 .00368 L
.39595 .00226 L
.39882 .00162 L
.40152 .00116 L
.40394 .00083 L
.40656 .00057 L
.40943 .00036 L
.41087 .00028 L
.41246 .00021 L
.41381 .00016 L
.41526 .00012 L
.41661 9e-005 L
.41788 7e-005 L
.41915 5e-005 L
.42057 4e-005 L
.42194 3e-005 L
.42342 2e-005 L
.42473 1e-005 L
.4261 1e-005 L
.42728 1e-005 L
.42856 0 L
.42934 0 L
.43008 0 L
.43147 0 L
.43224 0 L
.43296 0 L
.43375 0 L
.43458 0 L
.43596 0 L
.43724 0 L
.43798 0 L
.43866 0 L
.43944 0 L
.44018 0 L
Mistroke
.44151 0 L
.44272 0 L
.44339 0 L
.44411 0 L
.44542 0 L
.44666 0 L
.44796 0 L
.44907 0 L
.45029 0 L
.45103 0 L
.45173 0 L
.45304 0 L
.45377 0 L
.45445 0 L
.4552 0 L
.45599 0 L
.45729 0 L
.45852 0 L
.45986 0 L
.46061 0 L
.46131 0 L
.46265 0 L
.46392 0 L
.46506 0 L
.4663 0 L
.46765 0 L
.46833 0 L
.46907 0 L
.47039 0 L
.47163 0 L
.47287 0 L
.47404 0 L
.4751 0 L
.47625 0 L
.4775 0 L
.47883 0 L
.47996 0 L
.48122 0 L
.48258 0 L
.48327 0 L
.48403 0 L
.48536 0 L
.48661 0 L
.48737 0 L
.48808 0 L
.48942 0 L
.49017 0 L
.49086 0 L
.49162 0 L
.49243 0 L
Mistroke
.49793 0 L
.50297 0 L
.50539 0 L
.50667 0 L
.50804 0 L
.50935 0 L
.51054 0 L
.51173 0 L
.51286 0 L
.51415 0 L
.51552 0 L
.51669 0 L
.51797 0 L
.51935 0 L
.52012 0 L
.52083 0 L
.5222 0 L
.52349 0 L
.5246 0 L
.52581 0 L
.52708 0 L
.52828 0 L
.52939 0 L
.53041 0 L
.53152 0 L
.5327 0 L
.5339 0 L
.53518 0 L
.53639 0 L
.53748 0 L
.53878 0 L
.5395 0 L
.54017 0 L
.54141 0 L
.54271 0 L
.54399 0 L
.54537 0 L
.54668 0 L
.5479 0 L
.5491 0 L
.55019 0 L
.55145 0 L
.55263 0 L
.55393 0 L
.5553 0 L
.55647 0 L
.55775 0 L
.55914 0 L
.55991 0 L
.56061 0 L
Mistroke
.56199 0 L
.56328 0 L
.56439 0 L
.56561 0 L
.56688 0 L
.56808 0 L
.56919 0 L
.57021 0 L
.57138 0 L
.5725 0 L
.5737 1e-005 L
.57498 1e-005 L
.57619 2e-005 L
.57729 2e-005 L
.57858 3e-005 L
.57998 4e-005 L
.5813 6e-005 L
.58252 8e-005 L
.58384 .0001 L
.58509 .00013 L
.58745 .00021 L
.58876 .00026 L
.58998 .00032 L
.59273 .00051 L
.59493 .00071 L
.59736 .001 L
.59989 .00138 L
.60227 .00185 L
.60492 .00249 L
.60772 .00333 L
.61271 .00531 L
.61808 .00822 L
.62396 .01245 L
.63475 .02326 L
.64455 .03651 L
.66654 .07638 L
.70851 .17269 L
.74889 .26509 L
.79184 .34905 L
.8332 .4141 L
.87297 .46394 L
.91531 .50609 L
.95606 .53838 L
.99939 .56592 L
1 .56627 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004P3oool4000003T0oooo1@00001`0?ooo`D00000>03oool4000001/0oooo000B0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01`0oooo000C0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000<0?ooo`@00000103o
ool00`000000oooo0?ooo`0b0?ooo`@00000103oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool06P3oool00180oooo00@000000?ooo`3oool00000>`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000
6`3oool001<0oooo0P00000k0?ooo`800000L`3oool2000003/0oooo0P00000L0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool<0?ooo`80000000<0oooo000000000000
403oool00?l0oooo3@3oool00`000000oooo0000000A0?ooo`004@3ooomO000003D0o`00G`000009
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool07@3oool20?l001X0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0N0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000
0100oooo001]0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool20?l007P0
oooo001/0?ooo`030?l0003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`1e0?ooo`00J`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo0P3o
001e0?ooo`00J@3oool20?l001l0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1b
0?ooo`00J03oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool0L@3oool006P0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo0740oooo001W0?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1`0?ooo`00I`3oool00`3o0000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<0o`000?ooo`3oool0L03oool006H0oooo00<0o`000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo06l0oooo001V0?ooo`030?l0003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1_0?ooo`00I@3oool00`3o0000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0KP3oool006@0oooo
00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo06h0oooo
001T0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`1]0?ooo`00H`3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0K@3oool006<0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo06`0oooo001R0?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`1/0?ooo`00HP3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo02D0oooo00<0o`000?ooo`3oool0J`3oool00640oooo00<0o`000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo06/0oooo001Q0?ooo`030?l0003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1Z0?ooo`00H03oool00`3o
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0JP3oool00600
oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo06T0
oooo001O0?ooo`030?l0003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`1Y0?ooo`00G`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0J03oool005h0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo06P0oooo001N0?ooo`030?l0003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`1X0?ooo`00G@3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02T0oooo00<0o`000?ooo`3oool0I`3oool005d0oooo00<0o`000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo06L0oooo001M0?ooo`030?l0003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`1V0?ooo`00G03oool0
0`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0IP3oool0
05`0oooo00<0o`000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo
06D0oooo001K0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`3o0000
oooo0?ooo`1U0?ooo`00F`3oool00`3o0000oooo0?ooo`0I0?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0I03oool005X0oooo00<0
o`000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`1T0?ooo`00FP3oool00`3o0000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000002d0oooo
00<0o`000?ooo`3oool0I03oool005X0oooo00<0o`000?ooo`3oool06@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`1S0?ooo`00F@3oool00`3o0000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo06<0
oooo001I0?ooo`030?l0003oool0oooo01/0oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo0680oooo001H0?ooo`030?l0003oool0oooo02l0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`1R0?ooo`00F03oool00`3o0000oooo0?ooo`0_
0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0H@3oool005P0oooo00<0o`000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0640oooo001G0?ooo`03
0?l0003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`1Q0?ooo`00
E`3oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0
H03oool005H0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo0600oooo001F0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`1O0?ooo`00E@3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool0G`3oool005D0oooo00<0o`000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo05h0oooo001E0?ooo`030?l0003oool0oooo0380oooo
00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`1N0?ooo`00E03oool00`3o0000oooo0?oo
o`0c0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0GP3oool005@0oooo00<0o`00
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo05d0oooo001C0?oo
o`030?l0003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`1M0?oo
o`00D`3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0G03oool005<0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo05`0oooo001B0?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`1K0?ooo`00DP3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0
oooo03D0oooo00<0o`000?ooo`3oool0F`3oool00540oooo00<0o`000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo05X0oooo001A0?ooo`030?l0003oool0oooo03H0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`1J0?ooo`00D03oool00`3o0000oooo
0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0FP3oool00500oooo00<0
o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo05T0oooo001@
0?ooo`030?l0003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1I
0?ooo`00C`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0o`000?oo
o`3oool0F03oool004l0oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo05P0oooo001>0?ooo`030?l0003oool0oooo03T0oooo00<000000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`1G0?ooo`00CP3oool00`3o0000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03T0oooo00<0o`000?ooo`3oool0E`3oool004d0oooo00<0o`000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo05L0oooo001=0?ooo`030?l0003oool0oooo
03X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`1F0?ooo`00C03oool00`3o0000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0EP3oool004`0oooo
00<0o`000?ooo`3oool0:03oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo05D0oooo001;0?ooo`030?l0003oool0oooo02P0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool0E@3oool004/0oooo00<0o`000?ooo`3oool0:03oool010000000oooo0?oo
o`0000080?ooo`D000000`3oool2000003d0oooo00<0o`000?ooo`3oool0E03oool004X0oooo00<0
o`000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`1D0?ooo`00BP3oool00`3o0000oooo
0?ooo`0Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo05<0oooo00190?ooo`030?l0003oool0oooo02/0oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo05<0oooo
00190?ooo`030?l0003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`1B0?ooo`00B03oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool0DP3oool004P0oooo00<0o`000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo0540oooo00170?ooo`030?l0003oool0oooo0400oooo00<000000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`1A0?ooo`00A`3oool00`3o0000oooo0?ooo`100?ooo`030000
003oool0oooo0400oooo00<0o`000?ooo`3oool0D03oool004H0oooo00<0o`000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo0500oooo00160?ooo`030?l0003oool0
oooo0440oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`1?0?ooo`00A@3oool00`3o
0000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0C`3oool004D0
oooo00<0o`000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo04h0
oooo00140?ooo`030?l0003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`1>0?ooo`00A03oool00`3o0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool0C@3oool004<0oooo00<0o`000?ooo`3oool0A03oool00`000000oooo0?ooo`14
0?ooo`030?l0003oool0oooo04`0oooo00130?ooo`030?l0003oool0oooo04@0oooo00<000000?oo
o`3oool0A03oool00`3o0000oooo0?ooo`1<0?ooo`00@P3oool00`3o0000oooo0?ooo`150?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool0B`3oool00440oooo00<0o`000?ooo`3oool0
AP3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo04/0oooo00110?ooo`030?l0003o
ool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`1:0?ooo`00@03oool0
0`3o0000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0B@3oool0
03l0oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
04T0oooo000n0?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`3o0000
oooo0?ooo`180?ooo`00?P3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo
00<0o`000?ooo`3oool0A`3oool003d0oooo00<0o`000?ooo`3oool0BP3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo04L0oooo000l0?ooo`030?l0003oool0oooo04/0oooo00<00000
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`160?ooo`00?03oool00`3o0000oooo0?ooo`1;0?oo
o`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0AP3oool003/0oooo00<0o`000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo04D0oooo000j0?ooo`030?l0
003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`140?ooo`00>P3o
ool00`3o0000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0A03o
ool003T0oooo00<0o`000?ooo`3oool0CP3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0
oooo04<0oooo000h0?ooo`030?l0003oool0oooo04l0oooo00<000000?ooo`3oool0CP3oool00`3o
0000oooo0?ooo`120?ooo`00=`3oool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0@@3oool003L0oooo00<0o`000?ooo`3oool0?@3oool2000000@0oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0440oooo
000f0?ooo`030?l0003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0@03oool003D0oooo
00<0o`000?ooo`3oool0?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P00001B0?ooo`030?l0003oool0oooo03l0oooo000d0?ooo`030?l0003oool0oooo03l0
oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0DP3oool00`3o
0000oooo0?ooo`0n0?ooo`00=03oool00`3o0000oooo0?ooo`0o0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo
03d0oooo000c0?ooo`030?l0003oool0oooo0440oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`1D0?ooo`030?l0003oool0oooo03`0oooo000b0?ooo`030?l0003oool0oooo05D0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0l0?ooo`00<@3oool00`3o0000oooo0?oo
o`1F0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0>`3oool00340oooo00<0o`00
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo03X0oooo000`0?oo
o`030?l0003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0i0?oo
o`00;`3oool00`3o0000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<0o`000?ooo`3o
ool0>03oool002h0oooo00<0o`000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo03L0oooo000]0?ooo`030?l0003oool0oooo05X0oooo00<000000?ooo`3oool0FP3o
ool00`3o0000oooo0?ooo`0f0?ooo`00;03oool00`3o0000oooo0?ooo`1K0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0=@3oool002/0oooo00<0o`000?ooo`3oool0G03oool00`00
0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo03@0oooo000Z0?ooo`030?l0003oool0oooo05d0
oooo00<000000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0c0?ooo`00:@3oool00`3o0000oooo
0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0<P3oool002P0oooo00<0
o`000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0340oooo000W
0?ooo`030?l0003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0`
0?ooo`009P3oool00`3o0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<0o`000?oo
o`3oool0;`3oool002@0oooo0P3o001T0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3o
ool0;P3oool002<0oooo00<0o`000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`80o`00
;P3oool00280oooo00<0o`000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030?l0003o
ool0oooo02/0oooo000P0?ooo`80o`00J03oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0
oooo02X0oooo000O0?ooo`030?l0003oool0oooo06P0oooo00<000000?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`0Y0?ooo`007P3oool00`3o0000oooo0?ooo`1Y0?ooo`030000003oool0oooo06P0
oooo0P3o000Y0?ooo`00703oool20?l006`0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo
0?ooo`0V0?ooo`006`3oool00`3o0000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo00<0
o`000?ooo`3oool09@3oool001T0oooo0P3o001_0?ooo`030000003oool0oooo06`0oooo0P3o000U
0?ooo`005`3oool20?l00740oooo00<000000?ooo`3oool0KP3oool20?l002<0oooo000F0?ooo`03
0?l0003oool0oooo0740oooo00<000000?ooo`3oool0L03oool20?l00240oooo000D0?ooo`80o`00
M03oool00`000000oooo0?ooo`1b0?ooo`80o`007`3oool00180oooo0P3o001f0?ooo`030000003o
ool0oooo07@0oooo0P3o000M0?ooo`004@3oool00`3o0000oooo0?ooo`1f0?ooo`030000003oool0
oooo07H0oooo00<0o`000?ooo`3oool06P3oool008X0oooo00<000000?ooo`3oool0T`3oool007L0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0T`3oool007H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
09<0oooo001f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000009@0oooo001f0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo09<0oooo001f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2C0?ooo`00M`3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0
oooo002:0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo002:
0?ooo`030000003oool0oooo09<0oooo002:0?ooo`030000003oool0oooo09<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001H0?ooo`<0
00001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo0`0000070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0C@3oool005/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1<0?ooo`00F@3oool3000000<0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D00000
0`3oool00`000000oooo0?ooo`070?ooo`@000002@3oool3000000040?ooo`00000000000?ooo`80
00000P3oool3000000@0oooo00<000000?ooo`3oool0203oool500000080oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool00000000000080?ooo`@00000103oool00`000000oooo0?ooo`1;0?oo
o`00F03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool5000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo00000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00F03oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool01`3oool4000000P0oooo100000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B`3oool005T0oooo100000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
000000000000103oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0503oool200000080oooo0P000000103oool0
00000000003oool4000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080000000<0oooo0000000000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04/0oooo001P0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool000000P3oool4000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0C03oool00640oooo00<00000
0?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000103oool2000000<0oooo00<00000
0?ooo`3oool0C@3oool007P0oooo00<000000?ooo`3oool0Y@3oool00?l0oooo8@3oool00001\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2, 0, 0, 0}}],
  "     ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 -1.99493e-017 0.00577602 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.4875 .1444 -12 -4.5 ]
[.4875 .1444 0 4.5 ]
[.4875 .2888 -12 -4.5 ]
[.4875 .2888 0 4.5 ]
[.4875 .4332 -12 -4.5 ]
[.4875 .4332 0 4.5 ]
[.4875 .5776 -18 -4.5 ]
[.4875 .5776 0 4.5 ]
[.5 .63053 -74 0 ]
[.5 .63053 74 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-2)] 0 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(-1)] .25 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .1444 m
.50625 .1444 L
s
[(25)] .4875 .1444 1 0 Mshowa
.5 .2888 m
.50625 .2888 L
s
[(50)] .4875 .2888 1 0 Mshowa
.5 .4332 m
.50625 .4332 L
s
[(75)] .4875 .4332 1 0 Mshowa
.5 .5776 m
.50625 .5776 L
s
[(100)] .4875 .5776 1 0 Mshowa
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(H) show
99.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
105.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
111.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\344) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 12.813 moveto
(L) show
135.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
147.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 12.813 moveto
(H) show
171.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.000 12.813 moveto
(\\220) show
183.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
189.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
195.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 12.813 moveto
(L) show
207.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .00742 m
.01978 .00757 L
.04134 .00777 L
.0616 .008 L
.08108 .00825 L
.10182 .00857 L
.12178 .00894 L
.14299 .00943 L
.16343 .01003 L
.18309 .01076 L
.20401 .01179 L
.22415 .01313 L
.24352 .01494 L
.25346 .01615 L
.26414 .01777 L
.27496 .01984 L
.28524 .0224 L
.29538 .0257 L
.30479 .02978 L
.3102 .03274 L
.3153 .03608 L
.32482 .04428 L
.32982 .04999 L
.3351 .05753 L
.33961 .06558 L
.34456 .07674 L
.34978 .09215 L
.35454 .1108 L
.35718 .12368 L
.36004 .14038 L
.36273 .15925 L
.36525 .18051 L
.37006 .23401 L
.37262 .27189 L
.37537 .32298 L
.3781 .38762 L
.38098 .4762 L
.38344 .57465 L
s
.38344 .57465 m
.38426 .61803 L
s
.61566 .61803 m
.61572 .61469 L
.61851 .49451 L
.62115 .40821 L
.62359 .34567 L
.6282 .25885 L
.63053 .22629 L
.6331 .19672 L
.63828 .15174 L
.64303 .1226 L
.64851 .09827 L
.65371 .08136 L
.65862 .06926 L
.66385 .05925 L
.67326 .04633 L
.67852 .04105 L
.68421 .03643 L
.69454 .03012 L
.70474 .02566 L
.71552 .02218 L
.72557 .01973 L
.73495 .01792 L
.75486 .01512 L
.76573 .014 L
.77602 .01312 L
.79564 .01181 L
.81651 .01078 L
.8366 .01003 L
.85592 .00946 L
.87649 .00898 L
.89629 .0086 L
.91734 .00827 L
.93761 .00801 L
.95712 .00779 L
.97787 .00759 L
.99785 .00743 L
1 .00742 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{288, 177.938},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004P3oool4000003T0oooo1@00001`0?ooo`D00000>03oool4000001/0oooo000B0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01`0oooo000C0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000<0?ooo`@00000103o
ool00`000000oooo0?ooo`0b0?ooo`@00000103oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool06P3oool00180oooo00@000000?ooo`3oool00000>`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000
6`3oool001<0oooo0P00000k0?ooo`800000L`3oool2000003/0oooo0P00000L0?ooo`00o`3ooolQ
0?ooo`00o`3oool=0?ooo`8000004P3oool00?l0oooo3P3oool00`000000oooo0?ooo`0@0?ooo`00
o`3oool?0?ooo`030000003oool0oooo00l0oooo003o0?ooo`h0oooo00<000000?ooo`000000403o
ool00140ooool`0000080?ooo`040000003oool0oooo00000100oooo000A0?ooo`d0003o<03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool=
0000o`L0oooo0`0000000`3oool000000000000?0?ooo`007P3ooolW0000odD0oooo00<000000?oo
o`3oool0@`3ooolW0000obT0oooo00150?ooo`/0003o>P3oool00`000000oooo0?ooo`0i0?ooo`X0
003oD03oool00500oooo1@000?le0?ooo`030000003oool0oooo03<0oooo1P000?mJ0?ooo`00E@3o
ool30000oc80oooo00<000000?ooo`3oool0<03oool30000of00oooo001H0?ooo`80003o<03oool0
0`000000oooo0?ooo`0^0?ooo`80003oH`3oool005X0oooo0`000?l]0?ooo`030000003oool0oooo
02/0oooo0`000?mU0?ooo`00G@3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo02T0
oooo0P000?mX0?ooo`00GP3oool20000obX0oooo00<000000?ooo`3oool0:03oool00`000?l0oooo
0?ooo`1X0?ooo`00H03oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<0
003o0?ooo`3oool0J03oool00600oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030000o`3oool0oooo06T0oooo001Q0?ooo`030000o`3oool0oooo02H0oooo00<000000?oo
o`3oool09P3oool00`000?l0oooo0?ooo`1Z0?ooo`00HP3oool00`000?l0oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<0003o0?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo06/0oooo001S0?ooo`030000o`3o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`1/0?ooo`00H`3oool0
0`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<0003o0?ooo`3oool0K@3oool0
06@0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo
06d0oooo001T0?ooo`030000o`3oool0oooo02<0oooo00<000000?ooo`3oool08P3oool00`000?l0
oooo0?ooo`1^0?ooo`00I03oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo
00<0003o0?ooo`3oool0KP3oool006D0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?oo
o`0R0?ooo`030000o`3oool0oooo06h0oooo001U0?ooo`030000o`3oool0oooo0280oooo00<00000
0?ooo`3oool08@3oool00`000?l0oooo0?ooo`1_0?ooo`00IP3oool00`000?l0oooo0?ooo`0Q0?oo
o`030000003oool0oooo0240oooo00<0003o0?ooo`3oool0K`3oool006H0oooo00<0003o0?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo06l0oooo001V0?ooo`030000
o`3oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`1_0?ooo`00I`3o
ool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<0003o0?ooo`3oool0K`3o
ool006L0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0
oooo0700oooo001W0?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0803oool00`00
0?l0oooo0?ooo`1`0?ooo`00I`3oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<0003o0?ooo`3oool0L03oool006L0oooo00<0003o0?ooo`3oool0803oool00`000000oooo
0?ooo`0P0?ooo`030000o`3oool0oooo0700oooo001W0?ooo`030000o`3oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000?l0oooo0?ooo`1`0?ooo`00I`3oool00`000?l0oooo0?ooo`0P
0?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0L@3oool006P0oooo00<0003o0?oo
o`3oool04@3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<0003o0?oo
o`3oool0L@3oool006P0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`1a0?oo
o`00J03oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool200000200oooo00<0003o0?ooo`3oool0L@3oool006P0oooo00<0003o0?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`030000
o`3oool0oooo0780oooo001X0?ooo`030000o`3oool0oooo0140oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0
LP3oool006T0oooo00<0003o0?ooo`3oool04@3oool2000000@0oooo0`0000040?ooo`030000003o
ool0oooo01h0oooo00<0003o0?ooo`3oool0LP3oool006T0oooo00<0003o0?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo0780oooo001Y0?ooo`030000o`3oool0oooo
01h0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`1b0?ooo`00J@3oool00`000?l0
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0LP3oool006T0oooo
00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo0780oooo
001Y0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?oo
o`1c0?ooo`00J@3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<0003o
0?ooo`3oool0L`3oool006T0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?oo
o`030000o`3oool0oooo07<0oooo001Y0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`1c0?ooo`00J@3oool00`000?l0oooo0?ooo`0N0?ooo`030000
003oool0oooo01d0oooo00<0003o0?ooo`3oool0L`3oool006X0oooo00<0003o0?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo07<0oooo001Z0?ooo`030000o`3oool0
oooo01d0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`1c0?ooo`00JP3oool00`00
0?l0oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0L`3oool006X0
oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo07<0
oooo001Z0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo
0?ooo`1c0?ooo`00JP3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<0
003o0?ooo`3oool0L`3oool006/0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000o`3oool0oooo07<0oooo001[0?ooo`030000o`3oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000?l0oooo0?ooo`1c0?ooo`00J`3oool00`000?l0oooo0?ooo`0L0?ooo`03
0000003oool0oooo01d0oooo00<0003o0?ooo`3oool0L`3oool006/0oooo00<0003o0?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo07<0oooo001[0?ooo`030000o`3o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`1c0?ooo`00J`3oool0
0`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0M03oool0
06/0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo
07@0oooo001[0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`1d0?ooo`00J`3oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<0003o0?ooo`3oool0M03oool006/0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?oo
o`0L0?ooo`030000o`3oool0oooo07@0oooo001[0?ooo`030000o`3oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000?l0oooo0?ooo`1d0?ooo`00J`3oool00`000?l0oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0M03oool006/0oooo00<0003o0?ooo`3o
ool0703oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo07@0oooo001[0?ooo`030000
o`3oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1d0?ooo`00J`3o
ool00`000?l0oooo0?ooo`0?0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0703o
ool00`000?l0oooo0?ooo`1d0?ooo`00J`3oool00`000?l0oooo0?ooo`0>0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`030000
o`3oool0oooo07@0oooo001[0?ooo`030000o`3oool0oooo0140oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`8000007@3oool00`000?l0oooo0?ooo`1d0?ooo`00J`3o
ool00`000?l0oooo0?ooo`0?0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01`0oooo00<0003o0?ooo`3oool0M03oool006/0oooo00<0003o0?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
703oool00`000?l0oooo0?ooo`1d0?ooo`00K03oool00`000?l0oooo0?ooo`0>0?ooo`<000000`3o
ool2000000D0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1d0?ooo`00K03oool0
0`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0M@3oool0
06`0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo
07D0oooo001/0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000?l0
oooo0?ooo`1e0?ooo`00K03oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<0003o0?ooo`3oool0M@3oool006`0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?oo
o`0K0?ooo`030000o`3oool0oooo07D0oooo001/0?ooo`030000o`3oool0oooo01/0oooo00<00000
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`1e0?ooo`00K03oool00`000?l0oooo0?ooo`0K0?oo
o`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0M@3oool006`0oooo00<0003o0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo07D0oooo001/0?ooo`030000
o`3oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1e0?ooo`00K03o
ool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0M@3o
ool006`0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo07D0oooo001/0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`1e0?ooo`00K03oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo01/0
oooo00<0003o0?ooo`3oool0M@3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo
0?ooo`0K0?ooo`030000o`3oool0oooo07D0oooo001]0?ooo`030000o`3oool0oooo01X0oooo00<0
00000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1e0?ooo`00K@3oool00`000?l0oooo0?ooo`0J
0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0M@3oool006d0oooo00<0003o0?oo
o`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo07D0oooo001]0?ooo`03
0000o`3oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1e0?ooo`00
K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0
MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo
01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000
oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?oo
o`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?oo
o`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3o
ool0MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool0
0`000?l0oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000K
0?ooo`030000o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo00l0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool0
06d0oooo00<0003o0?ooo`3oool0303oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`00
0?l0oooo0?ooo`0<0?ooo`@000000`3oool3000000@0oooo00<000000?ooo`3oool06P3oool00`00
0?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?ooo`0J
0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o0?oo
o`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?ooo`03
0000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00
K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0
MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo
01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000
oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006d0oooo00<0003o
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001]0?oo
o`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?oo
o`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3o
ool0MP3oool006d0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo07H0oooo001]0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000?l0oooo0?ooo`1f0?ooo`00K@3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006h0oooo00<0003o0?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001^0?ooo`030000o`3oool0oooo01T0
oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f0?ooo`00KP3oool00`000?l0oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0MP3oool006h0oooo00<0
003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo07H0oooo001^
0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1f
0?ooo`00KP3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0003o0?oo
o`3oool0MP3oool006h0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000o`3oool0oooo07H0oooo001^0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`1g0?ooo`00KP3oool00`000?l0oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0M`3oool006h0oooo00<0003o0?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo07L0oooo001^0?ooo`030000o`3oool0oooo
00D0oooo1@0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`1g0?ooo`00KP3oool00`000?l0oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`1g0?ooo`00KP3oool00`000?l0oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo0P00000J0?ooo`030000o`3oool0oooo07L0oooo001^0?ooo`030000o`3oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo07L0oooo
001^0?ooo`030000o`3oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo07L0oooo001^0?ooo`030000o`3oool0oooo00H0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1g0?ooo`00KP3o
ool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0M`3o
ool006h0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo07L0oooo001^0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`1g0?ooo`00KP3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool0M`3oool006h0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo07L0oooo001^0?ooo`030000o`3oool0oooo01T0oooo00<0
00000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1g0?ooo`00KP3oool00`000?l0oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0M`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005/0oooo0`0000060?oo
o`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo0200oooo0`0000070?oo
o`030000003oool0oooo00`0oooo0P00000@0?ooo`030000003oool0oooo0500oooo001N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04l0oooo001L0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`@000002@3oool3000000040?ooo`00000000000?ooo`8000000P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool500000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`1>0?ooo`00F`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool5
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04h0oooo001K0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo100000080?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo001L0?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000003oool3000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool0503oool200000080oooo0P000000103oool000000000003oool4000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<00000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo
001S0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`@00000
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`1?0?ooo`00I03oool010000000oooo0?ooo`3oool20000
01D0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo0P0000030?ooo`030000003oool0oooo0500oooo001e0?oo
o`030000003oool0oooo0:P0oooo003o0?ooob40oooo0000\
\>"],
    ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2, -8, 0, 0}}],
  "  "
}], "Text"],

Cell[TextData[{
  "Solution.  In Exercise 20, Section 7.2, we asked you to show this relation \
by computing limits along the real and imaginary axes.  Note, however, that \
the Laurent series for ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " in the annulus  ",
  Cell[BoxData[
      \(\(D\_r\%*\) \((0)\)\)]],
  "  is  \n\n\t\t\t",
  Cell[BoxData[
      \(g \((z)\)\ \  = \ \ \(\[Sum]\+\(n = 0\)\%\[Infinity]\( 
                  1\/\(n!\)\) \((\(-1\)\/z\^2)\)\^n\ \  = \ \ \[Sum]\+\(n = 0\
\)\%\[Infinity]\(\((\(-1\))\)\^n\/\(n!\)\) 1\/z\^\(2  n\)\)\)]],
  ",\n\nso that  ",
  Cell[BoxData[
      \(z = 0\)]],
  "  is an essential singularity for ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  ".  According to Theorem 7.17,  ",
  Cell[BoxData[
      \(lim\+\(z \[Rule] 0\)\ \(\(|\)\(g \((z)\)\)\(|\)\)\)]],
  "  doesn't exist, so ",
  StyleBox["g(z)",
    FontFamily->"Courier New"],
  " is not continuous at ",
  Cell[BoxData[
      \(z = 0\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 7.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(g[z] = \ \[ExponentialE]\^\(\(-1\)\/z\^2\)\)]],
  "  and find the limits ",
  Cell[BoxData[
      \(lim\+\(x \[Rule] 0\)\ 
        g[x + 0  \[ImaginaryI]]\ \ and\ \ \(lim\+\(y \[Rule] 0\)\ 
            g[0 + \[ImaginaryI]\ y]\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(Remove[x, y, z]\), "\[IndentingNewLine]", 
    \(\(Clear[g, lim1, lim2];\)\ \), "\n", 
    \(\(g[
          z_]\  = \ \[ExponentialE]\^\(\(-1\)\/z\^2\);\)\ \), "\
\[IndentingNewLine]", 
    \(\(G[x_, y_] = 
        MapAll[Together, 
          ComplexExpand[g[x + \[ImaginaryI]\ y], 
            TargetFunctions \[Rule] {Re, Im}]];\)\ \), "\n", 
    \(\(lim1\  = \ 
        Limit[g[x\  + \ 0\ \[ImaginaryI]], \ x \[Rule] 0];\)\ \), "\n", 
    \(\(lim2\  = \ 
        Limit[g[0\  + \ \[ImaginaryI]\ y], \ y \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<      g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<   g[x+\[ImaginaryI]y] = \>", 
        g[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<   g[x+\[ImaginaryI]y] = \>", 
        G[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   g[x+0\[ImaginaryI]] = \>", 
        g[x + 0\ \[ImaginaryI]]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) g[x+0\[ImaginaryI]] = \>\"", 
        lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   g[0+\[ImaginaryI]y] = \>", 
        g[0 + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) g[0+\[ImaginaryI]y] = \>\"", 
        lim2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[G[x, 0], {x, \(-2\), 2}, 
        PlotRange \[Rule] {{\(-2\), 2}, {0, 0.85}}, 
        Ticks \[Rule] {Range[\(-3\), 3, 1], Range[0, 0.9, 0.2]}, 
        PlotStyle \[Rule] Red, AxesLabel \[Rule] {"\<x\>", "\<\>"}, 
        PlotLabel \[Rule] "\<    g(x+0\[ImaginaryI]) = exp(-1/x^2)\>", 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<s = G[x,0] = \>", G[x, 0]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(graph1 = 
        Plot[G[0, y], {y, \(-2\), \(-0.05\)}, 
          PlotRange \[Rule] {{\(-2\), 2}, {0, 107}}, 
          Ticks \[Rule] {Range[\(-3\), 3, 1], Range[0, 100, 25]}, 
          PlotStyle \[Rule] Blue, AxesLabel \[Rule] {"\<y\>", "\<\>"}, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(graph2 = 
        Plot[G[0, y], {y, 0.05, 2}, 
          PlotRange \[Rule] {{\(-2\), 2}, {0, 107}}, 
          Ticks \[Rule] {Range[\(-3\), 3, 1], Range[0, 100, 25]}, 
          PlotStyle \[Rule] Blue, AxesLabel \[Rule] {"\<y\>", "\<\>"}, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[graph1, graph2, 
        PlotLabel \[Rule] "\<    g(0+\[ImaginaryI]y) = exp(1/y^2)\>", 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<s = G[0,y] = \>", G[0, y]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Since the limits are ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " the same,  ",
  Cell[BoxData[
      \(g \((z)\) = \[ExponentialE]\^\(\(-1\)\/z\^2\)\)],
    AspectRatioFixed->True],
  "  is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " continuous at   z = 0.\n\nShow that the function ",
  Cell[BoxData[
      \(g[z]\  = \ \[ExponentialE]\^\(\(-1\)\/z\^2\)\)]],
  " has an essential singularity at the origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(S[z_]\  = \ 
        Normal[Series[
            g[z], {z, \[Infinity], 9}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim0 = 
        Limit[g[z], z \[Rule] 0, 
          Direction \[Rule] \(-1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(lim1 = 
        Limit[g[z], z \[Rule] 0, 
          Direction \[Rule] \(-\[ImaginaryI]\)];\)\ \), \
"\[IndentingNewLine]", 
    \(\(lim2 = 
        Limit[g[z], z \[Rule] 0, 
          Direction \[Rule] 1];\)\ \), "\[IndentingNewLine]", 
    \(\(lim3 = 
        Limit[g[z], z \[Rule] 0, 
          Direction \[Rule] \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[z] = ... + \>", S[z] - 1, "\< + \>", 
        1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(0\^+\)\)\) \>\"", 
        g[z], "\< = \>", lim0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(\[ImaginaryI]0\^+\)\)\) \>\"", 
        g[z], "\< = \>", lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(0\^-\)\)\) \>\"", 
        g[z], "\< = \>", lim2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(\[ImaginaryI]0\^-\)\)\) \>\"", 
        g[z], "\< = \>", lim3];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The Laurent series for  g(z) has \"infinitely many\" negative powers of z. \
 Hence, ",
  Cell[BoxData[
      \(g[z]\  = \ \[ExponentialE]\^\(\(-1\)\/z\^2\)\)]],
  " has an essential singularity at the origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Taylor Series",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/TaylorSeriesBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Laurent Series",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/LaurentSeriesBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Poles and Singularity",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/PoleBib.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Infinite Products",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/c2003/InfiniteProductBib.html"],
       None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Analytic Continuation",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/AnalyticContinuationBib.html"],
       None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Bieberbach Conjecture",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/BieberbachConjecture.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Riemann Hypothesis",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/RiemannHypothesisBib.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True}],
  "  "
}], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
CellGrouping->Manual,
WindowSize->{976, 627},
WindowMargins->{{9, Automatic}, {Automatic, 1}},
CellLabelAutoDelete->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4492, 149, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[6352, 220, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[8255, 293, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[10418, 369, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[13137, 457, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[43386, 1297, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[44763, 1349, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[46118, 1403, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[47271, 1447, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 114577, 3170}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 136, 2, 33, "Text"],
Cell[2241, 66, 1161, 37, 71, "Text",
  Evaluatable->False],
Cell[3405, 105, 736, 28, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4166, 137, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[4314, 143, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[4492, 149, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[4852, 161, 89, 2, 30, "Text"],
Cell[4944, 165, 1044, 39, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6013, 208, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[6161, 214, 188, 4, 33, "Text",
  Evaluatable->False],
Cell[6352, 220, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[6712, 232, 1178, 45, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7915, 281, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[8063, 287, 189, 4, 33, "Text",
  Evaluatable->False],
Cell[8255, 293, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[8615, 305, 352, 10, 30, "Text"],
Cell[8970, 317, 1095, 36, 76, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10090, 357, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[10238, 363, 177, 4, 33, "Text",
  Evaluatable->False],
Cell[10418, 369, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[10778, 381, 187, 4, 30, "Text"],
Cell[10968, 387, 1806, 54, 257, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12799, 445, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[12947, 451, 187, 4, 33, "Text",
  Evaluatable->False],
Cell[13137, 457, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[13497, 469, 648, 24, 33, "Text",
  Evaluatable->False],
Cell[14148, 495, 590, 12, 168, "Text"],
Cell[14741, 509, 19929, 528, 498, "Text"],

Cell[CellGroupData[{
Cell[34695, 1041, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[34859, 1047, 323, 12, 33, "Text"],
Cell[35185, 1061, 1255, 21, 332, "Input"],
Cell[36443, 1084, 95, 5, 33, "Text"],
Cell[36541, 1091, 339, 6, 118, "Input"],
Cell[36883, 1099, 123, 5, 33, "Text"],
Cell[37009, 1106, 189, 3, 70, "Input"],
Cell[37201, 1111, 231, 8, 33, "Text"],
Cell[37435, 1121, 469, 10, 170, "Input"],
Cell[37907, 1133, 269, 9, 33, "Text"],
Cell[38179, 1144, 448, 9, 130, "Input"],
Cell[38630, 1155, 644, 13, 143, "Input"],
Cell[39277, 1170, 410, 10, 52, "Text"],
Cell[39690, 1182, 1611, 35, 691, "Input"],
Cell[41304, 1219, 216, 6, 33, "Text"],
Cell[41523, 1227, 222, 6, 85, "Input"]
}, Closed]],
Cell[41760, 1236, 494, 12, 49, "Text"],
Cell[42257, 1250, 778, 31, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43060, 1285, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[43208, 1291, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[43386, 1297, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[43746, 1309, 70, 0, 30, "Text"],
Cell[43819, 1311, 579, 22, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[44423, 1337, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[44571, 1343, 189, 4, 33, "Text",
  Evaluatable->False],
Cell[44763, 1349, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[45123, 1361, 644, 26, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[45792, 1391, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[45940, 1397, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[46118, 1403, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[46478, 1415, 442, 16, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[46945, 1435, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[47093, 1441, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[47271, 1447, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[47631, 1459, 3532, 92, 124, "Text",
  Evaluatable->False],
Cell[51166, 1553, 52800, 1306, 197, "Text"],
Cell[103969, 2861, 989, 30, 131, "Text"],

Cell[CellGroupData[{
Cell[104983, 2895, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[105147, 2901, 365, 12, 39, "Text",
  Evaluatable->False],
Cell[105515, 2915, 1395, 30, 357, "Input"],
Cell[106913, 2947, 1513, 28, 230, "Input"],
Cell[108429, 2977, 519, 17, 83, "Text",
  Evaluatable->False],
Cell[108951, 2996, 1598, 34, 384, "Input"],
Cell[110552, 3032, 289, 8, 39, "Text",
  Evaluatable->False]
}, Closed]],
Cell[110856, 3043, 290, 7, 30, "Text"],
Cell[111149, 3052, 311, 10, 33, "Text"],
Cell[111463, 3064, 313, 10, 33, "Text"],
Cell[111779, 3076, 304, 9, 33, "Text"],
Cell[112086, 3087, 318, 10, 33, "Text"],
Cell[112407, 3099, 334, 11, 33, "Text"],
Cell[112744, 3112, 331, 11, 33, "Text"],
Cell[113078, 3125, 328, 11, 33, "Text"],
Cell[113409, 3138, 257, 5, 33, "Text"],
Cell[113669, 3145, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

