(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    488817,      10278]*)
(*NotebookOutlinePosition[    490035,      10321]*)
(*  CellTagsIndexPosition[    489957,      10315]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["11.2  Invariance of Laplace's Equation and the \
Dirichlet Problem",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tLet ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " be a domain whose boundary is made up of piecewise smooth contours joined \
end to end.  The ",
  StyleBox[ButtonBox["Dirichlet",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirichlet.\
html"], None},
    ButtonStyle->"Hyperlink"],
    FontVariations->{"Underline"->True}],
  " problem is to find a function ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " that is harmonic in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " such that ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " takes on prescribed values at points on the boundary.  Let us first study \
the problem in the upper half plane. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Theorem 11.1 (Invariance of Laplace's Equation).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  " be harmonic in a domain ",
  StyleBox["G",
    FontFamily->"Courier New"],
  " in the w-plane. Then ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  " satisfies Laplace's equation  \n\n",
  StyleBox["(11-1)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{\(\[CapitalPhi]\_uu\), 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "v"}], ")"}]}], " ", "+", " ", 
          RowBox[{\(\[CapitalPhi]\_vv\), 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "v"}], ")"}]}]}], " ", "=", " ", 
        "0"}]]],
  ",   \n\nat each point  ",
  Cell[BoxData[
      \(w = u + \[ImaginaryI]\ v\)]],
  "  in  G.   If  ",
  Cell[BoxData[
      RowBox[{"w", "=", 
        RowBox[{\(f \((z)\)\), "=", 
          RowBox[{
            RowBox[{"u", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", "v", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}]}]}]}]]],
  "  is a conformal mapping from a domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " in the z-plane onto  G, then the composition  \n\n",
  StyleBox["(11-2)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", " ", 
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"u", 
                RowBox[{"(", 
                  RowBox[{"x", 
                    StyleBox[",",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], "y"}], ")"}]}], 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              RowBox[{"v", 
                RowBox[{"(", 
                  RowBox[{"x", 
                    StyleBox[",",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], "y"}], ")"}]}]}], 
            ")"}]}]}]]],
  ",  \n\nis harmonic in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  ", and  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  satisfies ",
  ButtonBox["Laplace's",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laplace.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " equation  \n\n",
  StyleBox["(11-3)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{\(\[Phi]\_xx\), 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], " ", "+", " ", 
          RowBox[{\(\[Phi]\_yy\), 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}]}], " ", "=", " ", 
        "0"}]]],
  ",  \n\nat each point  ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  "  in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 11.1 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 11.4.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(Arctan \((\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\))\)\)}]],
    AspectRatioFixed->True],
  "  is harmonic in the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000500000WB000`400?l0
0000o`00003oo`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00
o`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom10?oo
o`00o`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom1
0?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00o`3o
oom10?ooo`00o`3ooom10?ooo`00o`3ooom10?ooo`00lP3oool2000004`0
oooo002g0?ooo`80000000<0oooo000000000000=03oool2000000030?oo
o`000000000004/0oooo002h0?ooo`030000003oool0000001<0oooo0P00
00040?ooo`800000103oool200000140oooo0`0000030?ooo`030000003o
ool0000004X0oooo002i0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000>0?ooo`800000
1P3oool010000000oooo0?ooo`0000190?ooo`00]`3oool2000000030?oo
o`00000000000140oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`090?ooo`<00000203oool01@000000oooo0?ooo`3oool00000
04P0oooo003=0?ooo`040000003oool0oooo000000T0oooo0P00000:0?oo
o`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04D0oooo003=0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01P3oool3000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`140?ooo`00cP3oool2000000X0oooo0`0000030?ooo`<0
0000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0
oooo003N0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0480oooo003K0?ooo`<000005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0440oooo003I0?ooo`800000603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo003F0?oo
o`<000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03l0oooo003D0?ooo`8000007@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03h0oooo002h0?ooo`8000005`3oool3000000030?oo
o`000000oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`800000103oool2000000@0oooo0P00000S0?ooo`00]`3o
ool010000000oooo0?ooo`00000D0?ooo`8000008P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000R0?ooo`00]`3oool010000000
oooo0?ooo`00000A0?ooo`<00000903oool00`000000oooo0?ooo`0<0?oo
o`8000002P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0200oooo002g0?ooo`040000003oool0oooo000000l0oooo0P00000=
0?ooo`030000003oool0oooo00T000003P3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000008`3oool00;L0oooo00@000000?ooo`3oool00000
303oool3000000D0oooo2P0000000`1Xo`0000000000000308ko00030000
002`o`00/?l00080000000<0M?l00000000000001`0000050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0280oooo002h0?ooo`800000
2`3oool2000000<0oooo1P0000030;Wo008000000P0oo`001@000000J?l0
06So001Xo`00000000@0S_l00P00000204go00040000001do`00M?l00000
00@0V?l000<0000007Go000000001@0000020?ooo`030000003oool0oooo
00/0oooo0`0000080?ooo`8000002P3oool300000280oooo00320?ooo`P0
00000P1eo`001@000000VOl009Wo002Io`0000000080^Ol000<0000003oo
000oo`000P0oo`0010000000J?l006So0000000408ko00050000001=o`00
COl004go000000000`1do`001P000000V?l009So00000000C_l0000000@0
MOl02000000=0?ooo`030000003oool0oooo03H0oooo00300?ooo`@00000
00D04_l000000019o`00BOl00000000407Go00050000002Io`00VOl00000
002io`000P00000403oo00050000001Xo`00J?l006So000000000P2>o`00
0`0000008_l00000000304go00060000001do`00M?l00000002Ho`000000
0P1>o`000`000000MOl007Go000207Go00@0000000@0H_l000000027o`00
Qol01000000:0?ooo`030000003oool0oooo03D0oooo002m0?ooo`@00000
00D00?li0000000Bo`004_l00000000304Wo00050000001eo`00MOl007Go
000000000`2Io`00100000003ol000oo0000000303oo00070000001Xo`00
J?l006So00000000S_l00000000202;o00050000001=o`00COl004go0000
00000`1do`000`000000C_l004ko000204ko00030000001eo`00MOl00080
MOl000D0000006;o001Ro`00H_l00000000408Oo000400000021o`000000
000000T0oooo00<000000?ooo`3oool0=03oool00;X0oooo100000001@00
ojL00000003o>@00ocT0000000<04_l000@0000004Wo0019o`0000000`1e
o`000`000000VOl009Wo0002000000803ol000<0000003oo000oo`000P0o
o`001@000000J?l006So001Xo`00000000@08_l000@0000004go001=o`00
COl00`0000000`0To`00000004ko000304ko00030000001eo`00MOl00080
0000101Ro`001P000000Qol008Oo00000000G?l000000080POl00`000007
0?ooo`030000003oool0oooo03<0oooo002L0?ooo`800000103oool20000
00@0oooo0P00000>0?ooo`<0000000D00;Wo00000000ojL00?nW00000002
003o>@050000000Bo`004_l001;o000000000P19o`000`000000MOl007Go
000207Go000509Wo000000000?lV003o9P0000000P0?o`001@000000?ol0
03oo000oo`0000000080J?l000<00000003o3@0000000`0Ro`001@000000
COl004go001=o`00000000<09?l000<0000004ko001>o`000P1>o`001000
0000MOl00000000jo`02000000<0H_l000<0000008Oo000000000`1Lo`00
10000000POl0087o0021o`03000000H0oooo00<000000?ooo`3oool0603o
ool2000001P0oooo002K0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000002P3oool5000000800;Wo00@00000003oY`00ojL0
00000`00ocT0100000004_l001;o0000000304Wo00050000001eo`00MOl0
07Go000000000`00obH0100000003ol000oo0000000403oo008000000P00
o`d00`0000008_l002;o000202;o00050000001=o`000000003o20000000
0`0To`000`000000C_l004ko000204ko00030000000jo`00>_l000800000
101Ro`000`000000G?l005co000205co000600000021o`00POl0087o0000
0000HOl00`0000050?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool009/0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`060?ooo`<0000000@00?nW00000000^Ol000000P00^Ol0
100000000?nW003oY`000003003o>@040000000Bo`004_l0000000<0BOl0
00D0000007Go001eo`000000003oI`03003o9P050000000?o`003ol000oo
000000000`0oo`000`0000000?l=003o3@02003o3@090000000Ro`008_l0
02;o00000000COl000000000o`P0000000@09?l000H0000004ko001>o`00
000000oo0000000203[o008000000P1Ro`000`000000=?l00000000405co
000300000021o`0000000080HOl000<0000008Ko0026o`000`0000030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool009D0
oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000060?oo
o`<0000000L0oooo00000000ojL00?nW00000000^Ol0000000800;Wo00D0
0000003oY`00ojL00?nW00000002003o>@050000000Bo`004_l001;o0000
00000P19o`000`000000MOl000000002003oI`0400000000obH00?lV0000
00<03ol000H0000003oo000oo`000000003o@@000003003o3@030000000R
o`008_l000808_l000D00000003o2000o`P00?l80000000302Co00030000
001>o`00000000<03ol000H0000003[o00000000000006;o0000000303Co
00030000001Lo`00G?l00080G?l000<00000067o001Qo`000P1Qo`001@00
0000Q_l008Ko00000000Kol0008000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0000001H0oooo002K0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
0000008000000P00ojL00`0000000;Wo00000002002io`0500000000ojL0
0?nW003oY`0000000P00ocT01@0000004_l001;o000Bo`00000000<0BOl0
00D0MOl000000000ofL00?mW00000003003o9P040000000?o`003ol000oo
008000000P00od400`0000000?l=003o3@02003o3@030000000Ro`008_l0
008000000`00o`P00`0000009?l002Co000202Co00030000000?o`003ol0
00803ol000D0000003[o00000000>_l00000000403Co00070000001Lo`00
G?l005co00000000>Ol000000003067o000300000026o`0000000080Kol0
00<0000009?o000000000P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000001H0oooo002L0?ooo`8000002P3oool6000000070?oo
o`000000000001;o000000000?li00000002003oY`0300000000^Ol00000
00<00;Wo00@00000003oY`00ojL000000P00ocT01@0000004_l001;o000B
o`00000000<0BOl000D00000003oI`00ofL00?mW00000003003o9P050000
000?o`003ol000oo000000001000od401`0000000?l=003o3@00o`d00000
02;o000000000P00ocT01@0000000?l8003o2000o`P0000000809?l000<0
0000003o7@000000100?o`030000000300Wo00000000=?l000<0=?l000<0
000005co000000000P0io`000`000000HOl0067o0002067o00030000001_
o`00Kol00080Kol000H0000009?o0000000000000?ooo`00000D0?ooo`<0
000000<0oooo0000000000005@3oool007X0oooo1000000[0?ooo`800000
0P3oool3000000804_l000<00000003o>@0000000P00ojL00`0000000;Wo
00000003002io`0400000000ojL00?nW000000800?li00D0000001;o000B
o`004_l00000000204Wo000300000000okL00?mW00<00?mW00@00000003o
9P00obH000000P0?o`02000000@00?m100<00000003o3@00o`d00P00o`d0
1@0000000?li003o>@00ocT0000000<00?l800<0000002Co000000000`00
oad00`0000003ol000oo000200oo000500000009o`002Ol000Wo00000000
100do`000`000000>Ol003Wo000203Wo00060000001Qo`00000000000018
o`000000101_o`020000000408Co000000000000000000P0oooo0P00000T
0?ooo`00NP3oool00`000000oooo0?ooo`0Y0?ooo`<00000103oool00`00
0000BOl00000000301;o000700000000ocT00000003oY`0000000;Wo0000
0003002io`0400000000ojL00?nW000000<00?li00H0000001;o000Bo`00
4_l004Wo00000002003o]`0500000000ofL00?mW003oI`0000000`00obH2
000000800?ml00<00000003o@@00od400P00od401P0000000?l=003o3@00
00000?m^000000<00?li00D00000003o2000o`P00?l800000004003o7@04
0000000?o`003ol000oo00<000000`09o`001P000000=?l0000000000000
4?l0000000@0>Ol000D0000004So0018o`00B?l00000000306oo00030000
001Oo`00000000<0Q?l00P0000060?ooo`040000003oool0oooo000002<0
oooo001k0?ooo`030000003oool0oooo02H0oooo0P0000050?ooo`800000
00@0MOl000000019o`0000000P0Bo`001`0000000?li00000000ojL00000
002io`0000000`00^Ol0100000000?nW003oY`000003003o>@060000000B
o`004_l001;o0019o`0000000P00okL00`0000000?mW003oI`02003oI`04
00000000obH00?lV000000<00?ml00<00000003o@@00od400P00od400`00
00000?l=00000002003oKP0500000000ocT00?li003o>@0000000P00o`P0
0`0000000?m>00000004003o7@040000000?o`000000003o8P8000001009
o`001@0000004?l0013o000@o`00000000<0>Ol000<0000001oo00000000
0`18o`000`000000Kol00000000205oo000400000024o`00Q?l008Co00<0
00001@3oool010000000oooo0?ooo`00000S0?ooo`00O03oool00`000000
oooo0?ooo`0R0?ooo`<000001@3oool300000080MOl000<0000004Wo0000
00000P0Bo`001@0000000?li00000000ojL0000000800;Wo00@00000002i
o`00^Ol000000P00ojL01@0000000?li003o>@00ocT0000000<04_l000D0
0000003o]`00okL00?ng00000004003oI`0400000000obH00000003o`0@0
0?ml00<00000003o@@00od400P00od400`0000000?m^003oKP02003oKP04
00000000ocT00?li003o>@8000000`00odh00`0000000?lM003o7@02003o
7@0600000000ob800?lR00000000ob8000000P09o`000`0000000?lK0000
0003013o00030000000io`00000000<07ol000D0000004So0018o`00B?l0
0000000405oo000300000024o`0000000080OOl00P0000040?ooo`040000
003oool0oooo000002<0oooo001j0?ooo`040000003oool0oooo00000240
oooo0P0000070?ooo`8000000P2Io`001@000000MOl000000019o`000000
00804_l000<00000003o>@0000000P00ojL00`0000000;Wo00000002002i
o`0400000000ojL00?nW000000<00?li00D0000001;o000Bo`000000003R
o`04003o]`0900000000ofL00?mW003oI`0000000?lV00000000ol000000
00<00?ml00L00000003o@@00od400?m100000000ojP0000000<00?m^00D0
0000003o>@00ocT00?li00000004003oCP0=00000000oad00?lM003o7@00
00000?mB00000000ob800000003o8P0000002Ol000000002003o6`030000
000@o`004?l000804?l000<0000001oo000Oo`000`0Oo`001@000000B?l0
0000000ho`00000000@0Gol000<0000007go001mo`000`1mo`001@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08@3oool007/0
oooo0P00000O0?ooo`@00000203oool01@000000^Ol00000002Io`000000
0080MOl00P00000201;o000300000000ocT0000000800?nW00<00000002i
o`0000000P00^Ol01@0000000?nW003oY`00ojL0000000800?li00H00000
01;o000Bo`000000003Ro`000003003o]`0300000000ofL00?mW00800?mW
00@00000003o`000ol0000001000og`00`0000000?m100000002003oZ003
00000000ofh00?m^00800?m^00D00000003o>@0000000?n200000004003o
CP0300000000oad0000000800?mB00<00000003o8P0000000P00ob800`00
00000?lK003o6`02003o6`060000000@o`004?l000000000o`X000001@0O
o`0010000000>?l003So000ho`020000000405oo00000000Eol0000000<0
OOl000<0000007go000000000`3oool2000002@0oooo002J0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`D0000000/0VOl00000001eo`00
MOl000000019o`00000001;o000000000?li00000002003oY`0300000000
^Ol0000000800;Wo00D00000003oY`00ojL00?nW00000002003o>@030000
000Bo`00000000800>;o00D00000003o]`00okL00?ng00000004003oI`05
00000000ol000?o0003o`00000000`00og`00`0000000?m100000003003o
Z00700000000ofh00?m^003oKP0000000?li00000002003oPP0300000000
odh00?m>00800?m>00<00000003oDP00oe800P00oe8200000004003o8P00
00000?m:000000<00?lK00<00000013o000000000`00o`X01`0000007ol0
01oo000Oo`00000000oo00000000100ho`0010000000Eol005Oo001Go`02
0000000507go00000000OOl007go00000000:03oool00740oooo10000003
0?ooo`P000005`3oool3000000`0oooo00@0000003oo000000003ol00P00
00001P2Io`00MOl007Go00000000BOl0000000804_l00P000002003oY`03
00000000^Ol0000000800;Wo00D00000003oY`00ojL00?nW00000003003o
>@0501;o000000000>;o003Ro`0000001000okL01@0000000?mW003oI`00
00000?7o00<00?o000<00000003oO000og`00P00og`00`0000000?nX003o
Z002003oZ00300000000ofh00?m^00800?m^00D00000003oPP00oh800?n2
00000003003oCP0300000000ohD0000000<00?mB0`000003003oBP050000
0000oa/00?lK003o6`0000001@00o`X00`0000007ol00000000200oo0007
0000000ho`00>?l003So00000000<?l00000000405Oo00030000001mo`00
OOl00080OOl000<000000?ooo`3oool09@3oool009@0oooo0`00000>0?oo
o`060000001Xo`00?ol003oo000000003ol0100000000`1eo`00BOl00000
000201;o008000000P00ojL00`0000000;Wo00000002002io`0500000000
ojL00?nW003oY`0000000`00ocT00`0000000>;o003Ro`02003Ro`050000
0000okL00?ng003o]`0000000P00ofL00`0000000?7o00000003003o`006
00000000og`00?ml00000000onT000001000ojP00`0000000?m^003oKP02
000000@00?n200<00000003oCP0000000`00ohD01@0000000?mB003oDP00
oe80000000@00?m:00H00000003o6`00oa/00000003o=`000005003o2P03
0000000?o`003ol000803ol000<0000003So000000000`0`o`001P000000
Eol0000000000000Eol000000080OOl000<0000008Co000000009P3oool0
0980oooo0P00000@0?ooo`80000000@0J?l00000000oo`0000000P0?o`02
00000004003oI`0000000000000000804_l000L00000003o>@0000000?nW
00000000^Ol0000000800;Wo00D00000003oY`00ojL00?nW00000003003o
>@0300000000h_l00>;o00800>;o00L00000003o]`00okL00?ng00000000
ofL0000000800?7o00L00000003o`000ol000?o000000000og`000000080
0?oY00<00000003oZ000ojP00P00ojP00`0000000?m^00000002003o^`03
00000000oh800?n200800?n200<00000003oQ@00ohD00P00ohD00`000000
0?mB003oDP03000000@00?m:00<00000003o6`0000000P00ocL01`000000
0?l:003o2P00o`X00000003o70000000100?o`000`000000<?l0033o0003
033o00030000001Go`00Eol00080Eol000<0000007go000000000P24o`00
0`000000oooo0?ooo`0S0?ooo`00S`3oool300000140oooo0P0000000`2>
o`00000006So000203oo00060000000?o`000000003o9P0000000?mW0P00
000201;o000700000000ocT00000003oY`0000000;Wo00000002002io`05
00000000ojL00?nW003oY`0000000`00ocT00`0000000>;o003Ro`02003R
o`0300000000okL00?ng00800?ng0P000002003ao`0300000000ol000?o0
00800?o00P000003003oj@0300000000ojP00?nX00800?nX00D00000003o
^`00ok/00?nk00000003003oPP0300000000ok/0000000@00?n500H00000
003oDP0000000000003oN`000004003oBP0300000000ocL00?lg00800?lg
00<00000003o2P0000000`00oa`01P0000003ol00000000000001_l00000
00<0<?l000<00000033o00000000101Go`0010000000Q?l008Co0024o`02
000002@0oooo002=0?ooo`8000004`3oool03P000000/?l00000002>o`00
000006So00000000?ol00000000?o`000000003o9P0000000?mW0P000002
01;o000700000000ocT00000003oY`0000000;Wo00000003002io`040000
0000ojL00?nW000000800?li00<00000001Lo`0000000`00h_l00`000000
0?ng003o]`02003o]`0300000000lOl00?7o00800?7o00D00000003o`000
ol000?o000000004003oj@0400000000ojP00?nX003oZ08000001000ok/0
0`0000000?n200000003003o^`0300000000ohD00?n500800?n500D00000
003oN`0000000?mk00000003003oBP0300000000ofL0000000@00?lg00<0
0000003o7000oa`00`00oa`00`0000001_l000Ko000200Ko00030000000`
o`00000000<0<?l000D0000005Oo00000000000005oo000200000080Q?l0
0P00000S0?ooo`00N@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0`00000E0?ooo`<000000P2>o`0010000000J?l003oo
000oo`02000000800?lV00`00000003oI`000000000001;o000000000?li
00000000ojL00000002io`000003002io`0400000000ojL00?nW00000080
0?li00<00000001Lo`0000001000h_l01@0000000?ng003o]`00000009Oo
00@00?7o00H00000003o`000ol000000003>o`000004003oj@0300000000
ojP0000000800?oh00L00000003o^`00ok/00?nk00000000oh80000000<0
0?nk00H00000003oQ@00ohD00?n500000000ojl2000000800?mk00<00000
003oBP0000000P00ofL01`0000000?lg003o=`00ocL00000003oB@000000
0`00oa`00`0000000?lU0000000400Ko00030000000`o`00<?l000<0<?l0
00<0000005oo001Oo`000`1Oo`03000000030?ooo`000000oooo0240oooo
001j0?ooo`040000003oool0oooo000000X0oooo0P00000H0?ooo`030000
001=o`00000000D0000000L0?ol00000000?o`000000003o9P0000000?mW
00<0000000L04_l0003o>@0000000?nW00000000^Ol0000000<00;Wo00H0
0000003oY`00ojL00?nW003o>@000002001Lo`0300000000h_l00>;o0080
0>;o00H00000003o]`00okL00000002Go`000003003ao`0300000000ol00
000000800<ko00<00000003oj@00onT00P00onT00`0000000?nX00000002
003on00300000000ok/00?nk00800?nk00<00000003o^`00ok/00`00ok/0
0`0000000?n500000002003o[`8000000`00og/00`0000000?mW003oI`02
003oI`0300000000ocL0000000<00?m900<00000003o700000000P00obD0
1`0000001_l000Ko0006o`00000000Ko000000000`0`o`000`000000>?l0
0000000305oo00070000001_o`00000009?o00000000oooo0000000Q0?oo
o`00N`3oool00`000000oooo000000080?ooo`8000006P3oool200000080
COl000<0000002;o000000000P000000200oo`00000000000000obH00000
003oI`0000000?ng0P0000001P00ocT00000003oY`0000000;Wo000000<0
0;Wo00H00000003oY`00ojL00?nW003o>@000003001Lo`0700000000h_l0
0>;o003Ro`0000000?ng00000002002Go`0300000000lOl00?7o00800?7o
0P000003003>o`0300000000onT00?oY00800?oY00<00000003on000ooP0
0P00ooP01P0000000?nk003o^`0000000?oe000000D00?nk00<00000003o
[`00ojl00P00ojl01P0000000?mk003oN`0000000?nI000000@00?mW00<0
0000003oB@00odT00`00odT00`0000000?lU003o9@02003o9@0300000006
o`00000000<01_l000<00000033o000000000`0ho`000`000000Gol00000
000406oo00040000003oool0oooo000000T0oooo0P0000040?ooo`800000
103oool2000000T0oooo001k0?ooo`030000003oool0000000P0oooo0`00
000H0?ooo`80000000L0M?l004go001=o`00000002;o000000000?l=00@0
00000P00obH200000003003o]`0000000>;o0080000000@00?nW00000000
^Ol000000`00^Ol01@0000000?nW003oY`00ojL0000000@005co00<00000
003Ro`00h_l00P00h_l2000000<009Oo00D00000003ao`00lOl00?7o0000
0004003>o`0700000000onT00?oY003oj@0000000<Go00000003003on003
00000000ok/0000000<00?oe00L00000003o^`00ok/00?nk00000000onH0
000000<00?n_00<00000003oN`0000000`00oiT01P0000000?mW00000000
00000?mj000000<00?m900<00000003oD`0000001000obD00`0000001_l0
00Ko000300Ko00030000000ho`00>?l000<0>?l000<0000006oo001_o`00
0P1_o`02000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000P0oooo001j0?ooo`D0
00001`3oool010000000oooo0?ooo`00000G0?ooo`040000002Ho`000000
00000080COl000@0000002;o000000000?l=100000000`00obH00000003o
I`0200000007003Ro`0000000000003oY`0000000;Wo00000003002io`05
00000000ojL00?nW003oY`0000001000G?l00`0000000>;o003Ro`02003R
o`0300000000Uol009Oo008009Oo00H00000003ao`00lOl00000001no`00
0004003>o`0300000000onT0000000800<Go00<00000003on000ooP00P00
ooP00`0000000?oe003om@02003om@0400000000ok/00?nk000000800?oV
00@00000003o[`00ojl00?n_0P000005003oV@0300000000ogX00?mj0080
0?mj0P0000001000odT00000003oD`00oe<200000003003o9@0000000?lU
008000000P06o`001@0000003ol0000000000000>?l00080000000L0B?l0
000000000000Kol000000026o`00000000@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0
oooo00260?ooo`040000003oool0oooo0?ooo`8000005@3oool300000004
07Co001=o`00COl004go0080000000<00?l=00000000od400`0000001000
obH0000000000000okL300000004003oY`0000000;Wo000000<00;Wo00D0
0000003oY`00ojL00?nW00000004001Lo`0600000000h_l00>;o003Ro`00
000002co1@00Uol01@0000000?7o00000000O_l0000000@00<ko00<00000
003oj@0000000`00aOl01P0000000?oh003on00000000<co000000@00?oe
00<00000003o^`0000000`00onH01P0000000?n_003o[`0000000?o=0000
00<00?nI00<00000003o[00000001@00ogX00`0000000?mC003oD`03003o
D`0300000000obD00?lU00800?lU0P00000400oo000300000018o`00B?l0
00<0B?l00P00000208Ko00030000003oool0oooo0080oooo0P0000040?oo
o`040000003oool0oooo000000T0oooo0P0000090?ooo`00QP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo1@00000204go
00040000000Ro`000000003o3@<0000000`00?o00000000000000000003o
]`0000000>;o00000000ojL00000002io`000003002io`0600000000ojL0
0?nW0000001J0?l000001000G?l01P0000000>;o003Ro`00000002co0000
00@009Oo0P000003001no`0300000000c_l00<ko00800<ko00<000000035
o`00aOl00`00aOl00`0000000?oh00000002003<o`0300000000ooD00?oe
00800?oe00<00000003oiP00onH00P00onH0100000000?n_000000000002
003oc@80000000D00?nI00000000oj`00?n/00000003003oNP0300000000
oh<0000000<00?mC00<00000003oD`0000000`00obD00`0000000?lL0000
000200oo00050000000Oo`00000000000018o`000P000002067o00<00000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`00QP3oool00`000000oooo
0?ooo`040?ooo`8000004P3oool200000080C_l01P0000000`00o`d00000
003o@@0200000006003o`00000000000003o]`0000000>;o0`0000000`00
^Ol00000002io`02002io`0600000000ojL00?nW0000001J0?l000001000
G?l00`0000000>;o00000002000/o`0300000000Uol009Oo00<009Oo00D0
0000001no`00O_l007ko00000003003>o`0300000000O_l0000000@00<Go
0P000003003<o`0700000000ooD00?oe003om@0000000=oo00000004003o
iP0300000000old0000000@00?o=00<00000003o[000oj`00P00oj`00`00
00000?mj00000003003oP`0300000000oe<0000000<00?mC00<00000003o
9@0000000`00oa`00`0000003ol00000000301oo00030000001Qo`00HOl0
0080HOl000<00000087o000000001@3oool3000000<0oooo0P00000:0?oo
o`<00000203oool008D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0?0?ooo`<000000P1>o`0200000005003o2000000000000000
0000o`d00`000002003o`080000000<00?ng0000000000000P0000000`00
^Ol0000000000002002io`0600000000ojL00?nW0000001J0?l000001000
G?l00`0000000>;o00000003000/o`0600000000Uol009Oo002Go`000000
02Go1000O_l00`0000000<ko00000003001no`0300000000aOl00<Go0080
0<Go00<00000003<o`00c?l00P00c?l00`0000000?oe00000003003Oo`05
00000000onH00?oV00000000nol00P000003003oc@0300000000on400000
00@00?n/00<00000003oP`00oh<00`00oh<00`0000000?mC003oD`03003o
D`0300000000oa`00?lL00<00?lL00H0000001oo000Oo`007ol00000000i
o`0200000005067o00000000POl0087o00000000203oool00`000000oooo
0?ooo`0G0?ooo`00Q@3oool00`000000oooo0?ooo`080?ooo`8000003`3o
ool20000000907Go00000000C_l00000000To`000000003o200000000?li
0080000000@00?m10000000000000?o00P0000001P00okL0000000000000
G?l00000002io`8000000P00^Ol0100000000?nW003oY`00000205X0o`03
00000000G?l005co008005co00<00000000/o`00;?l00P00;?l01`000000
09Oo002Go`00Uol00000000Uo`0000000`00O_l00`0000000<ko00000003
001no`0700000000aOl00<Go0035o`00000008_o00000004003<o`030000
0000gol00=oo00<00=oo100000001@00nol0000000000000old000000080
0?oQ00L00000003o[000oj`00?n/00000000okD0000000<00?n300<00000
003oP`0000000`00oe<01@0000000?m90000000000000?lL0080000000D0
0?l:0000000000007ol00000000303Wo008000000P21o`000`000000oooo
0?ooo`070?ooo`030000003oool0oooo01H0oooo001j0?ooo`<00000203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo1000
000204ko0080000000D00?l800000000ocT00000003oKP03000000800?o0
0`0000000`00h_l00000003oY`03000000800;Wo00<00000003oY`000000
0`1J0?l00`00000005co001Lo`02001Lo`0300000000;?l002co00<002co
00<00000002Go`0000000P009Ol00`00000007ko001no`02001no`030000
0000O_l007ko00<007ko00<000000035o`0000000P00Rol01`0000000<co
003<o`00c?l00000002Ro`0000000P00gol4000000@00?_o0`000003003o
h@0300000000oj`0000000<00?ne00<00000003oP`0000000`00oh<00`00
00000?mC00000004003oB@0300000000o`X00?l:00<00?l:0P00000203Wo
00030000001Lo`00G?l000<000002P3oool00`000000oooo0?ooo`0E0?oo
o`00N`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo0P00000<0?ooo`030000001Ro`00H_l000H0000000<00?l800000000
ocT00P0000001000ojP0000000000000ol0300000003003Ro`0000000000
00<000000`00^Ol00`00ojL0000005X0o`0205X0o`0300000000G?l005co
008005co00<00000000/o`00;?l00`00;?l00`00000009Oo00000003000U
o`0600000000O_l007ko00000000<?l000001@00O_l00`00000008_o002;
o`02002;o`0300000000c?l0000000800:;o0`000002003Oo`0300000000
`Ol0000000@00?_o0`000003003oh@0300000000okD00?ne00<00?ne00<0
0000003oP`00oh<00`00oh<00`0000000?m9003oB@02003oB@0500000000
ocL0000000000000o`X00P000002013o00<000000P1Lo`000`000000Qol0
0000000;0?ooo`030000003oool0oooo01@0oooo001h0?ooo`D00000203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00
000206;o008000000P0?o`03000000800?li0P0000001P00ojP00000003o
`000ol000000002Go`H000000`00^Ol00`00ojL0000005X0o`0205X0o`07
00000000G?l005co001Lo`000000D@3o00000005000/o`03000000009Ol0
02Go008002Go00<00000001no`0000000`00<?l01`00000007ko001no`00
O_l000000015o`0000000`00Rol00`0000000<co00000002000000800:;o
00<00000003Oo`0000000P00`Ol03@0000000?_o003ko`00nol00000003W
o`0000000?oQ00000000on400000003ojP0000000`00okD00`0000000?ne
00000003003oP`0600000000ogX0000000000000odT000001000ocL00`00
00004?l0013o0002013o00030000000do`00=?l00080000000<0Qol00000
003oool0303oool00`000000oooo0?ooo`0C0?ooo`00N03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo0P0000090?oo
o`0:00000027o`00000006;o00000000>_l00000000?o`000000003o7@D0
000000@00?nX0000000000000?o020000003002io`03003oY`000000FP3o
00<0FP3o00H00000001Lo`00G?l000000540o`000004000/o`030000000l
0?l0000000@002Go0P000003000`o`0400000000O_l007ko000000<004Go
00<00000002;o`0000000P000006002Ro`0300000000`Ol00<7o00800<7o
00<00000003ko`0000000`00iol00`0000000?oQ00000003003ojP030000
0000okD0000000<00?ne00<00000003oP`0000001000ogX00`0000000?lg
003o=`02003o=`0600000000oa/000000000000@o`0000000`0do`000`00
0000H_l000000002000000d0oooo00<000000?ooo`3oool04P3oool007T0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00H0oooo1P0000001@0jo`00000000oo000000000?lM
00D0000000<00?nX0000000000000P0000000`00Uol00000000000030000
00<00;Wo00<0000005X0o`1J0?l00`1J0?l00`00000005co000000030540
o`0700000000;?l002co000/o`000000?03o00000004000Uo`0300000000
<?l0033o00<0033o00<00000001no`0000000`00AOl200000004002;o`00
0000067o000000@00:;o00<000000024o`0000001000`Ol00`0000000>Oo
003Wo`03003Wo`0300000000onX0000000<00?oZ00<00000003o]@00okD0
0`00okD00`0000000?mj003oNP02003oNP0600000000ofL0000000000000
ocL000001000oa/200000080=?l000<0000006;o001Ro`000P00000?0?oo
o`030000003oool0oooo0140oooo001j0?ooo`8000002@3oool00`000000
oooo0?ooo`0A0?ooo`8000001`3oool20000000305co00000000000000@0
000000H00?lM00000000odh00000003oPP000002003oZ00300000000c_l0
000000H000000`00^Ol00`000000FP3o05X0o`0305X0o`0300000000G?l0
000000<0D@3o00@00000000/o`00;?l000000`0l0?l01000000002Go000U
o`009Ol2000000D0033o00<000000015o`0000000P0000001000AOl00000
002;o`000002001Qo`0400000000X_l00:;o0000008008Co00L000000031
o`00`Ol00<7o00000000[_l0000000<00>Oo00T00000003No`0000000?oZ
00000000onX00000003ojP0000000`00okD0100000000?n/000000000002
003oNP0400000000ofL00?mW003oI`8000000P00oa/2000000802Ol01P00
000A0?ooo`030000003oool0oooo0100oooo00250?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0103oool020000000POl00000001L
o`00000003Co000000002Ol01@0000000`00oh8000000000000300000003
003>o`00000009Oo0080000000<00;Wo00000000^Ol00P00^Ol00`000000
FP3o05X0o`0405X0o`030000001A0?l0D@3o00<0D@3o00<00000000/o`00
00000`0l0?l01000000002Go000Uo`0000020280o`0400000000<?l0033o
000`o`<000001@00AOl00`000000067o001Qo`02001Qo`0300000000X_l0
000000<008Co00<000000031o`0000000`00[_l200000004003Wo`000000
0=ko003No`@000000P00onX200000003003o]@0000000?n/00800?n/0P00
0003003oI`0300000000odX00?m:00<000000P09o`0200000080>_l000<0
000007Go000000004P3oool00`000000oooo0?ooo`050?ooo`D000001@3o
ool006l0oooo100000030?ooo`P000001`3oool00`000000oooo0?ooo`0D
0?ooo`8000001@3oool30000000505co00000000=?l000000009o`001@00
00000`00oh8000000000000700000003002io`0000000;Wo00800;Wo00<0
000005X0o`1J0?l0101J0?l00`000000D@3o0540o`030540o`8000001@0l
0?l00`00000002Go000000020280o`@000000`040?l01`00000004Go0015
o`00AOl00000000Mo`0000001000HOl00`00000008Co0024o`030024o`03
00000000[_l00:ko00@00:ko00<00000003No`00g_l00`00g_l00`000000
0?oZ00000003003ojP0300000000oj`00?n/00800?n/00H00000003oV@00
00000000003oI`000002003oBP0300000000ob800?lR00<000000P0jo`00
10000000MOl007Go0000000C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool008D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`030?ooo`0308Ko00000000000000D0000000<00?lR
00000000oe800P0000001P00oh80000000000000ooP00000003>o`<00000
00<00;Wo00000000^Ol00P00^Ol2000000D0FP3o0P0000050540o`030000
000l0?l0?03o00<0?03o0P0000000`0R0?l000000000000200000003000`
o`000000103o0080103o00@000000015o`00AOl000000P007Ol01`000000
067o001Qo`00HOl000000015o`0000000`00Q?l00`00000007;o00000004
002^o`0300000000Y?l0000000<00=ko00P00000003No`0000000?oZ0000
0000onX00000003oh@80000000<00?n/00000000oiT00`00oiT200000080
0?m:00@00000003o8P00ob8000000P0?o`05000001D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`00Q03oool00`000000
oooo0?ooo`0H0?ooo`8000000`3oool01@000000Q_l0000000000000>Ol0
00D000000P00oe8400000004003on00000000000003>o`80000000L00;Wo
00000000^Ol00;Wo0000003o0;80000000@0FP3o00<000000>80o`000000
101A0?l00`000000Z@3o0000000403`0o`<00000100R0?l00`000000103o
00@0o`0300@0o`0300000000AOl0000000<001go00<00000001Qo`000000
0`00AOl01000000008Co0024o`000002001bo`80000000<00:ko00000000
Y?l00P00Y?l00`0000000=ko00000003003No`0300000000onX0000000@0
0?oQ0P000002003oV@8000000P00og/3000000800?lR00D0000000oo0000
0000000004ko0002000001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`00Q03oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo0?ooo`H0000000L04?l00000000000000000003oDP00
00000?n500<0000000<00?oh0000000000000P0000001@00^Ol00000002i
o`00^Ol000000080o`2b00D0000005X0o`1J0?l0FP3o000000020>80o`08
0000001A0?l0D@3o0540o`000000Z@3o0000000l0?l40000000307`0o`00
00008P3o00808P3o00<000000580o`0000001@040?l00`00000001go000M
o`03000Mo`0300000000AOl004Go00<004Go0P000005001bo`0300000000
Y?l00:Co00<00:Co00<00000003No`00g_l00`00g_l00`0000000?oQ0000
0002003oh@0300000000old00?o=008000001000og/00`0000000?mB003o
DP09000001L0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0024
0?ooo`030000003oool0oooo01/0oooo0P0000000`3oool0000000000006
00000003003o6`000000000000<0000000@00?nk0000000000000?oh1@00
0002002io`040000003o0;80o`2b00000080FP3o00D000000>80o`3R0?l0
hP3o000000020540o`030000002Y0?l00000008000000`0l0?l00`000000
O03o000000030280o`040000001B0?l0DP3o000000<0103o00<0000002P0
o`0000000`007Ol00`00000000?o000000050015o`0300000000L_l007;o
008007;o00<00000001Yo`0000000`00Y?l00`0000000:Co00000003003N
o`0300000000iol0000000<000000`00old01P0000000?n_000000000000
0?mk000000<00?mB00<00000003o7@0000000P0To`000`000000M?l00000
000E0?ooo`<0000000<0oooo0000003oool00`3oool2000000L0oooo001g
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0000000<0000000D0B?l0
0000000000000000003o6`0600000003003om@000000000000@000000P00
^Ol01`000000o`2b0?l0/P3o0;80000005X0o`000000103R0?l4000000<0
Z@3o00<0000003`0o`0000000`1l0?l00`0000008P3o000000030580o`04
000000040?l0103o00000080:03o00@00000000Mo`007Ol000000`000ol0
1`00000004Go0015o`00AOl00000000co`0000000P00L_l01`00000006Wo
001Yo`00JOl00000002To`0000000`00Y?l00`0000000=ko00000004003W
o`<0000000<00?o=00000000ojl00`00ojl2000000800?mB00@00000003o
7@00oad000000P0To`0300000180oooo0`0000040?ooo`030000003oool0
oooo00/0oooo001h0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool07P3oool2000000050?ooo`000000000000000018o`001P00
00001@00og/000000000000000000?oe00D000000P00^Ol01`000000o`2b
0?l0/P3o0;80000005X0o`0000000P3R0?l4000000D0Z@3o00<0000003`0
o`0000000`1l0?l00`0000008P3o000000040580o`03000000040?l00000
00<0:03o00<00000000Mo`00000010000ol00`00000004Go00000003000c
o`0300000000L_l0000000@006Wo00<00000002To`00Y?l00`00Y?l00`00
00000>Oo003Wo`02003Wo`0300000000nol00?_o008000001000ojl00`00
00000?n5003oQ@0900000100oooo100000070?ooo`030000003oool0oooo
00/0oooo001i0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0000000:00000005003o[`00000000000000
0000c?l00`0000000`00^Ol000000?l0/P040?l0/P@000000`3R0?l00`00
0000Z@3o0:T0o`040:T0o`030000001l0?l0O03o00<0O03o00<000000580
o`1B0?l0101B0?l00`000000:03o02P0o`0302P0o`03000000000ol000?o
00@000?o00<00000000co`00<ol00`00<ol00`00000006Wo001Yo`02001Y
o`0300000000JOl0000000<00:Co00H00000002^o`0000000000003Wo`00
0003003ko`0600000000onH0000000000000ojl000000P00ohD200000004
003oCP0000000000003o20<000003P3oool3000000/0oooo00<000000?oo
o`3oool02`3oool007T0oooo00<000000?ooo`000000203oool200000280
oooo3@0000000`00ojl000000000000400000003002io`000000o`2b0080
o`2b0`0000060>80o`800000102Y0?l00`000000f`3o0000000307`0o`03
0000002T0?l0000000@0DP3o00<000000780o`0000000`0X0?l00`000000
@@3o000000040003o`030000000=0?l0000000<003?o00<00000000[o`00
00000P00JOl01000000006Wo001Yo`00JOl200000003002To`0000000:ko
00800:ko0P000003003ko`0300000000onH00?oV00d00000303oool30000
00h0oooo00<000000?ooo`3oool02`3oool007P0oooo1@0000070?ooo`03
0000003oool0oooo02<0oooo1P0000000`0?o`0000000000000900000003
002io`0000000000008000000P3o0;82000000@0hP3o00@000000?l0h@3o
0>4000000`2Y0?l010000000f`3o0=/0o`00000207`0o`040000002T0?l0
Y03o00000080DP3o00D000000780o`1b0?l0LP3o0000000202P0o`040000
00110?l0@@3o0000008000?o00L0000000d0o`0=0?l03@3o00000000<ol0
000000<002_o00<00000001Yo`0000001@00JOl01@0000000:ko002^o`00
[_l0000000800<7o0`000003003oiP80000000D00?nk00000000oh800?n2
00000002003o>@<000002P3oool300000180oooo00<000000?ooo`3oool0
2P3oool008@0oooo00<000000?ooo`3oool0903oool60000000300oo0000
0000000000X00000103o0;800`000000o`1k000000040>80o`040000003o
0>40o`3Q00000080Z@3o00<000000=/0o`3K0?l00P3K0?l2000000@0Y03o
00<000000580o`000000101b0?l2000000@0@@3o00<000000003o`000000
100=0?l00`00000002_o000[o`03000[o`0300000000JOl006Wo00<006Wo
00H00000001bo`0000000000002^o`0000030031o`0700000000gol00000
00000000onH00000003o^`02000000800?n200<00000003o>@0000000P00
00080?ooo`<000005@3oool00`000000oooo0?ooo`0:0?ooo`00Q03oool0
0`000000oooo0?ooo`0V0?ooo`l0000000<00;Wo0000003o0;800`3o0;80
10000000o`1k0?l0N`0000020>80o`030000003o0>40o`3Q0080o`3Q00<0
00000:T0o`0000001@3K0?l00`000000Y03o0:@0o`030:@0o`030000001b
0?l0LP3o00@0LP3o00<000000440o`110?l00`110?l00`0000003@3o00d0
o`0200d0o`030000000D0?l0000000<002_o00@00000000[o`0000000000
0P00JOl00`00000007;o001bo`02001bo`0500000000`Ol00<7o0031o`00
00001000gol900000003003o3@000000oooo00D0oooo0`00000H0?ooo`03
0000003oool0oooo00X0oooo00240?ooo`030000003oool0oooo02P0oooo
1@0000000`06o`0000000000000500000003002io`000000o`2b00<0o`2b
00L000000?l0N`3o07/0o`1k0000003R0?l0000000D0o`3Q00<000000=/0
o`3K0?l00`3K0?l00`000000nP3o000000030:@0o`030000002o0?l00000
00@0LP3o00<0000008L0o`0000000`110?l00`000000C`3o0000000300d0
o`030000000D0?l0503o0080000000<002_o00000000:ol00P00:ol20000
00@007;o00H000000024o`00000000000031o`000003003Oo`0400000000
ooD00?oe000000800?nk1@0000030?ooo`@000006`3oool00`000000oooo
0?ooo`0:0?ooo`00Q03oool00`000000oooo0?ooo`0Y0?ooo`d00000103o
0;800`000000o`1k0?l0N`020?l0N`8000001@3o0>400`000000o`310000
00040=/0o`030000003j0?l000000080Y03o00D000000;l0o`2o0?l0_`3o
000000020780o`07000000270?l0Q`3o08L0o`000000@@3o0000000304l0
o`<000001@0D0?l00`00000002_o000[o`02000[o`0600000000<ol00000
00000000L_l000001000Q?l2000000800=oo00@00000003om@00ooD00000
0P00ok/5000000040?ooo`0000000000000001l0oooo00<000000?ooo`3o
ool02P3oool008<0oooo00<000000?ooo`3oool0:P3oool=000000@0o`2b
00<000000?l0N`3o07/00`3o07/00`000000o`3Q0?l0h@030?l0h@040000
003o0<40o`3100000080f`3o00L000000?X0o`3j0?l0nP3o0000002T0?l0
000000@0_`3o00<000000780o`00000010270?l00`000000C`3o04l0o`04
04l0o`030000000D0?l0503o0080503o00<0000001@0o`0000000P00:ol0
0`00000003?o000co`02000co`0300000000Q?l008Co008008Co00<00000
002Ro`00X_l03P00000R0?ooo`030000003oool0oooo00X0oooo00230?oo
o`030000003oool0oooo02L0oooo0`0000030?ooo`X00000103o0;800`00
0000o`1k0?l0N`030?l0N`8000000`3o0>400`000000o`310?l0`@020?l0
`@030000003K0?l0000000@0nP3o00<000000;l0o`2o0?l0102o0?l00`00
0000Q`3o08L0o`0208L0o`030000002D0?l0000000@0C`3o00<0000005L0
o`0000000P0D0?l01`000000503o01@0o`0D0?l00000000[o`0000000`00
<ol01P00000004Go00000000000008Co000000<00:;o00@00000003<o`00
c?l000000P00ooP00`0000000?nX0000000200000080oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0:0?ooo`00P`3oool00`000000
oooo0?ooo`0T0?ooo`<00000203oool9000000<0o`2b00<000000?l0N`3o
07/00P3o07/010000000o`1U0?l0I@0000020?l0h@030000003o0<40o`31
00<0o`3100<000000?X0o`3j0?l00`3j0?l2000000@0_`3o00<000000=00
o`0000000`270?l00`000000U03o09@0o`020000000304l0o`000000E`3o
0080E`3o00<0000001@0o`000000100D0?l01@00000003?o000co`00<ol0
000000@004Go0P000003002Ro`0400000000c?l00<co000000800?oh00@0
0000003oZ00000000000103oool200000200oooo00<000000?ooo`3oool0
2P3oool008<0oooo00<000000?ooo`3oool08@3oool3000000`0oooo2`00
00050?l0N`040000003o06D0o`1U0?l0I@8000001@3o0<400`000000o`2]
000000030?X0o`040000003o0?40o`3a00000080_`3o00@000000=00o`3@
0?l0d03o0`00000509@0o`030000001G0?l0E`3o00<0E`3o00<0000001@0
o`0D0?l00P0D0?l01P0000003@3o00000000000003?o000000<004Go00<0
0000001Qo`00HOl0100000001P00c?l00000003on000ooP00000003oZ080
00001`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0
oooo00230?ooo`030000003oool0oooo01h0oooo0`00000A0?ooo`030000
003oool0000000H00000103o07/00`000000o`1U0?l0I@030?l0I@030000
003o0<40o`3100<0o`3100@000000?l0[@3o0:d000000P3j0?l01`000000
o`3a0?l0l@3o0?4000000;l0o`0000001@3@0?l00`000000U03o09@0o`02
09@0o`030000002J0?l0000000<0E`3o00H0000005L0o`000000000001@0
o`00000400d0o`8000000`00AOl01@000000067o001Qo`00HOl000000080
08_o1`0000090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02P3oool008<0oooo00<000000?ooo`3oool06`3oool3000001D0oooo
0P0000020?ooo`D000000`3o07/00`000000o`1U0?l0I@020?l0I@030000
003o05X0000000<0o`3100<000000?l0[@3o0:d00P3o0:d2000000D0o`3a
00<000000=00o`3@0?l00`3@0?l00`000000f`3o0000000209@0o`070000
002J0?l0VP3o09X0o`000000E`3o0000000405L0o`030000000=0?l03@3o
00803@3o00<000000003o`000ol00`000003001Qo`0500000000Rol008_o
002;o`0000000P00aOl00`0000000?oY0000000;0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool02P3oool008<0oooo00<000000?oo
o`3oool0603oool3000001X0oooo00<000000?ooo`3oool00P3oool50000
00D0o`1U00<000000?l0FP3o05X00P0000000`3o0<4000000?l0[@040?l0
[@030000003o0?40o`3a0080o`3a00<000000?l0i00000000`3@0?l01`00
0000f`3o0=/0o`3K0?l0000009@0o`000000102J0?l00`000000E`3o05L0
o`0205L0o`040000001?0?l00000000000803@3o00H000000003o`000ol0
00?o000000007Ol200000005001Qo`00000008_o002;o`0000000P00aOl4
000000`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`09
0?ooo`00P`3oool00`000000oooo0?ooo`0E0?ooo`<000007P3oool20000
00H0oooo00<000000?l0I@3o06D00P3o06D00`000000o`1J0?l0FP030?l0
FP030000003o0:d0o`2]00<0o`2]00<000000?l0X@0000000P3o0?401000
0000o`3T0?l0i03o0>@2000000030=00o`000000f`3o00<0f`3o00<00000
09X0o`2J0?l00P2J0?l00`000000VP3o0000000305L0o`040000001?0?l0
C`3o04l0o`8000000`000ol00`00000001go000Mo`02000Mo`X000003P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo0023
0?ooo`030000003oool0oooo0180oooo0`00000S0?ooo`030000003oool0
oooo00@0oooo0P0000020?l0I@030000003o05X0o`1J0080o`1J00<00000
0?l0D`0000000`3o0:d01`000000o`2Q0?l0X@3o0:4000000?l0l@000000
1@3o0>@00`000000f`3o0=/0o`020=/0o`030000003O0?l0000000<0VP3o
00<0000009X0o`2J0?l00`00000404l0o`06000000110?l0000000000000
0ol000000`007Ol01000000004Go0015o`000002001no`0400000000c_l0
000000000100oooo0P00000J0?ooo`030000003oool0oooo00T0oooo0023
0?ooo`030000003oool0oooo0100oooo0P00000W0?ooo`8000001P3oool2
000000D0o`1J00<000000?l0D`3o05<00P0000000`3o0:d000000?l0X@03
0?l0X@030000003o0>@0o`3T00<0o`3T00<000000?l0g00000000P3K0?l0
10000000g`3o0=l0o`3O0?l3000000D0VP3o00D0000004l0o`1?0?l0C`3o
000000040440o`8000000P007Ol01000000004Go0015o`000002001no`03
00000000c_l00000008000004P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo001l0?ooo`8000001@3oool00`000000oooo
0?ooo`0=0?ooo`<00000:`3oool00`000000oooo0?ooo`050?ooo`050000
003o05X0o`1J0?l0FP0000001@3o05<00`000000o`2Q0?l0X@020?l0X@03
0000003o09T0000000<0o`3T00L000000?l0g03o0=`0o`3L0000003K0?l0
000000D0g`3o00<0000009X0o`2J0?l00P2J0?l01P000000U03o00000000
0000C`3o000000<0@@3o00<0000002P0o`0X0?l00`0000020015o`030000
0000O_l007ko0080000000<00?7o0000003oool04`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo001k0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool02`3oool3000002l0oooo
0P0000060?ooo`80000000<0o`1J0000003o05<00`3o05<00`000000o`1?
000000030?l0X@030000003o09T0o`2I0080000000<0o`3T0000003o0=`0
0`3o0=`00`000000g`3o0=l0o`030=l0o`060000003O0?l000000000002J
0?l00000102D0?l200000080@@3o00D0000002P0o`0X0?l0:03o00000002
00@0o`D0000000@007ko00000000lOl000005@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo001k0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0203oool3000003@0oooo00<0
00000?ooo`3oool01@3oool00`000000o`1C0?l0D`030?l0D`030000003o
04l0o`1?00<000001@3o09T00`000000o`3L0?l0g0020?l0g0040000003o
0=T0000000000080g`3o00<000000=l0o`3O0?l00P3O0?l00`000000U03o
09@0o`0209@0o`03000000270?l0Q`3o00800000100X0?l010000000103o
00@0o`000002000`o`0300000000O_l00000008000005`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo001k0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool3000003P0
oooo0P0000060?ooo`050000003o05<0o`1C0?l0D`0000001@3o04l00`00
0000o`2I0?l0V@020?l0V@030000003o09@0000000<0o`3L00@000000?l0
f@3o0=T0o`3I0P0000040=l0o`040000003K0?l0000000000080U03o00D0
000008L0o`270?l000000780o`020000000302P0o`000000103o0080103o
00D00000000`o`00<?l00000001no`02000001T0oooo0P00000D0?ooo`03
0000003oool0oooo00T0oooo001k0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool3000003d0oooo00<000000?ooo`3o
ool0103oool2000000030?l0D`000000o`1?00<0o`1?00<000000?l0C000
00000P3o09T010000000o`2D0?l0U03o09@3000000@0o`3I00<000000?l0
f@0000000P3O0?l00`000000f`3o0=/0o`020=/0o`8000000`270?l01000
0000LP3o0780o`1b0?l30000000400@0o`000000033o000`o`<0000000<0
09Oo0000003oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo001l0?ooo`800000103oool00`000000oooo00000002
00000440oooo0P0000060?ooo`030000003o04l0o`1?0080o`1?00L00000
0?l0C03o04`0o`1<0000003o09T0000000D0o`2D00D000000?l0f@3o0=T0
o`3I000000030?l0f@030000003O0?l0000000@0f`3o00<000000=00o`00
00000P0000040780o`030000001B0?l0DP3o00D0000000<002Go00000000
00007@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo00220?ooo`800000AP3oool00`000000oooo0?ooo`040?ooo`800000
0P3o04l00`000000o`1<0?l0C0020?l0C0030000003o09@0o`2D00<0o`2D
00H000000?l0T@00000000000?l0f@0000040?l0f@030000003K0?l0f`3o
0080f`3o00<000000=00o`3@0?l00P3@0?l01@000000LP3o0780o`1b0?l0
000000<0DP3o00D000000280o`0R0?l00000000Uo`03000001h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`00P`3oool2
000004H0oooo0P0000060?ooo`800000103o04`010000000o`1:00000000
00020?l0U0030000003o0940o`2A0080o`2A00<000000?l0f@3o0=T00P3o
0=T010000000o`3L0000000000020=/0o`060000003@0?l0d03o0=00o`00
0000_`3o0P0000001@1b0?l000000580o`1B0?l0000000808P3o00<00000
000Uo`009Ol00P00000P0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool008D0oooo0P0000160?ooo`030000003oool0oooo
00D0oooo00D000000?l0C03o04`0o`1<000000030?l0BP800000103o0940
0`000000o`2A000000030?l0f@040000003o0=`0o`3L0?l0g08000000`3@
0?l00`000000_`3o0;l0o`020;l0o`8000000P1B0?l00`0000008P3o0280
o`0300000003000/o`000000oooo0200oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`080?ooo`00Q`3oool2000004D0oooo0P000002
0?ooo`<0000000@0oooo0000000000000000103o04X00`000000o`190000
00030?l0T@030000003o0940o`2A00<00000103o0=`01P000000o`3T0000
00000000d03o000000<0_`3o00<000000:@0o`2T0?l01P0000000`0l0?l0
00000000000S0?ooo`8000003P3oool00`000000oooo0?ooo`080?ooo`00
R@3oool00`000000oooo0?ooo`140?ooo`8000001@3oool2000000<0o`1:
00@000000?l0B@3o04T0o`190`0000050?l0T@050000003o0=`0o`3L0?l0
g0000000103o0>@00`000000_`3o0;l0o`020;l0o`040000002T0?l0Y03o
00000080O03o00H0000003`0o`0l0?l00000000/o`00000U0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool008X0oooo0P00
00140?ooo`030000003oool0oooo00D0oooo0`0000000`3o04X000000?l0
B@040?l0B@030000003o0940o`2A0080o`2A00H000000?l0U00000000000
0?l0g00000030?l0i0060000003o0?4000000000002o0?l000000`2T0?l0
10000000O03o07`0o`00000203`0o`<000009P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo002<0?ooo`800000@P3oool0
0`000000oooo0?ooo`070?ooo`8000001@3o04T01P000000o`1900000000
0000o`2A000000@0o`2D00<000000?l0i03o0>@00P3o0>@010000000o`3a
0?l0l@3o0?43000000050:@0o`000000O03o07`0o`0000000P0l0?l40000
02L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`00SP3oool200000400oooo00<000000?ooo`3oool02@3oool01@000000
o`190?l0B@3o04T0000000@0o`1900<000000?l0U03o09@00P3o09@01P00
0000o`2I000000000000o`3T000000@0o`3a00<000000?X0o`3j0?l02000
00000`1A0?l000000?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00900oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0o`190000003o04T00P3o04T0
0`000000o`1:000000030?l0U0040000003o09T0o`2I0?l0V@8000000`3o
0?401@000000nP3o0?X0o`3j0?l000000080f`3o00D000000:T0o`2Y0?l0
00000540o`02000002X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`00T@3oool2000003d0oooo00<000000?ooo`3oool0
303oool01@000000o`190?l0B@3o04T0000000<0o`1:0`0000040?l0V@06
0000003o0:4000000000003o0?4000000P3j0?l01@000000f`3o0=/0o`3K
0?l000000080Z@3o00@000000540o`0000000000:`3oool2000000L0oooo
00<000000?ooo`3oool0203oool009<0oooo0P00000k0?ooo`030000003o
ool0oooo00d0oooo0P0000000`3o04T000000?l0BP040?l0BP050000003o
09T0o`2I0?l0V@000000103o0:4200000080nP3o00@000000=/0o`3K0?l0
00000P2Y0?l01@000000D@3o0000001J0?l0000002d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`00U@3oool2000003T0
oooo00<000000?ooo`3oool03`3oool00`000000o`1:0?l0BP030?l0BP06
0000003o04`000000000003o09T000000`3o0:400`000000o`2]0?l0[@03
00000080f`3o00<000000:T0o`2Y0?l00`0000000`1J0?l000000?ooo`0]
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
09L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?oo
o`8000000P3o04X00`000000o`1<0?l0C0020?l0C0050000003o0:40o`2Q
0?l0X@000000103o0:d00`000000o`3100000005000000030>80o`000000
00000300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`00V03oool2000003H0oooo00<000000?ooo`3oool04P3oool20000
00@0o`1<00H000000?l0C`00000000000?l0X@0000030?l0[@050000003o
0<40o`310?l0`@0000000P3o0>401@000000hP3o0000001J0?l000000340
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00
VP3oool2000003@0oooo00<000000?ooo`3oool0503oool010000000o`1<
0?l0C00000040?l0C`030000003o0:d0o`2]0080o`2]00@000000?l0`@3o
0<4000000P3o0>401P000000hP3o0>80o`000000FP3o00000380oooo0P00
00020?ooo`030000003oool0oooo00L0oooo002L0?ooo`800000<P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003o04`0000000<0o`1?00H00000
0?l0D`00000000000?l0[@0000030?l0`@040000003o0>40o`3Q00000080
hP3o0`00000d0?ooo`030000003oool0000000T0oooo002N0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000o`1?
0?l0C`020?l0C`040000003o05<0o`1C0?l0D`<0000000<0o`310000003o
0>400P3o0>401P000000hP3o0>80o`000000o`2b000003D0oooo0P000009
0?ooo`00W`3oool2000002l0oooo00<000000?ooo`3oool05`3oool20000
00030?l0C`000000o`1C00<0o`1C00<000000?l0FP3o05X00`000000103o
0>4000000>80o`3R0?l2000000030?l0/P000000oooo03@0oooo0P000009
0?ooo`00X@3oool2000002d0oooo00<000000?ooo`3oool06@3oool20000
00<0o`1C00D000000?l0FP3o05X0o`1J000000020?l0I@D0000000<0o`2b
0000003oool0<@3oool4000000/0oooo002S0?ooo`800000:`3oool00`00
0000oooo0?ooo`0K0?ooo`80000000<0o`1C0000003o05X00P3o05X01@00
0000o`1U0?l0I@3o06D000000080o`1k00<000000?l0/P000000;P3oool4
000000l0oooo002U0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool07@3oool01@000000o`1J0?l0FP3o05X0000000<0o`1U00L00000
0?l0N`3o07/0o`1k0000003o0;80000002X0oooo1000000C0?ooo`00YP3o
ool2000002P0oooo00<000000?ooo`3oool07P3oool2000000030?l0FP00
0000o`1U0080o`1U00@000000?l0N`3o07/000000P3o0;800`000000oooo
0?ooo`0T0?ooo`@000005`3oool00:P0oooo0P00000V0?ooo`030000003o
ool0oooo0200oooo00<000000?l0I@3o06D00P3o06D010000000o`1k0?l0
N`0000020?l0/P030000003oool0oooo0240oooo0`00000K0?ooo`00ZP3o
ool2000002@0oooo00<000000?ooo`3oool08@3oool01@000000o`1U0?l0
I@3o06D000000080o`1k00@000000?l0/P3o0;8000007`3oool4000001h0
oooo002/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
8`3oool3000000<0o`1k00@000000?l0/P3o0;8000006`3oool400000280
oooo002]0?ooo`800000803oool00`000000oooo0?ooo`0T0?ooo`800000
0P3o07/01@000000o`2b0?l0/P3o0;80000001L0oooo1000000V0?ooo`00
[`3oool2000001h0oooo00<000000?ooo`3oool09@3oool400000080o`2b
00<000000?ooo`3oool04P3oool4000002X0oooo002a0?ooo`800000703o
ool00`000000oooo0?ooo`0W0?ooo`8000000P3o0;800`000000oooo0?oo
o`0>0?ooo`@00000;P3oool00;<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0Y0?ooo`<000003@3oool300000380oooo002d0?oo
o`8000006@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00L0oooo1000000e0?ooo`00]P3oool2000001L0oooo00<000000?ooo`3o
ool0<@3oool4000003T0oooo002h0?ooo`8000005@3oool00`000000oooo
0?ooo`0]0?ooo`@00000?@3oool00;X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Y0?ooo`@00000@@3oool00;/0oooo0P00000B
0?ooo`030000003oool0oooo02H0oooo0`0000150?ooo`00_@3oool20000
0100oooo00<000000?ooo`3oool08P3oool4000004P0oooo002o0?ooo`80
00003P3oool00`000000oooo0?ooo`0N0?ooo`@00000C03oool00<40oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`@00000
D03oool00<80oooo0P00000;0?ooo`030000003oool0oooo01H0oooo1000
001D0?ooo`00a03oool2000000T0oooo00<000000?ooo`3oool04P3oool4
000005P0oooo00360?ooo`8000001`3oool00`000000oooo0?ooo`0?0?oo
o`<00000G03oool00<P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`@00000G`3oool00<T0oooo0P0000040?ooo`030000
003oool0oooo00L0oooo1000001S0?ooo`00b`3oool200000080oooo00<0
00000?ooo`3oool00`3oool4000006L0oooo003=0?ooo`<0000000<0oooo
0000000000000P00001[0?ooo`00c`3oool2000006l0oooo003o0?oood40
oooo003o0?oood40oooo003o0?oood40oooo003o0?oood40oooo003o0?oo
od40oooo003o0?oood40oooo003o0?oood40oooo0000\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{320, 157},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Solution.  The results of Exercise 7(b), of Section 10.2, show that the \
function\n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) = \(\[ImaginaryI] + z\)\/\(\[ImaginaryI] - z\)\)]],
  "\n\nis a conformal mapping of the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  "  onto the right half-plane  ",
  Cell[BoxData[
      \(Re \((w)\) > 0\)]],
  ",  it can be rewritten as  \n\n\t\t\t",
  Cell[BoxData[{
      \(f \((x + \[ImaginaryI]\ y)\)\ \  = \ \ \(\(\[ImaginaryI] + x + \
\[ImaginaryI]\ y\)\/\(\[ImaginaryI] - x - \[ImaginaryI]\ y\)\  = \ \(x + \
\[ImaginaryI]\ \((1 + y)\)\)\/\(\(-x\) + \[ImaginaryI]\ \((1 - y)\)\)\)\ \
\[IndentingNewLine]\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(\(\((x + \
\[ImaginaryI]\ \((1 + y)\))\) \((\(-x\) - \[ImaginaryI]\ \((1 - 
                        y)\))\)\)\/\(\((\(-x\) + \[ImaginaryI]\ \((1 - 
                        y)\))\) \((\(-x\) - \[ImaginaryI]\ \((1 - 
                        y)\))\)\)\)\)\[IndentingNewLine]\), 
    "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \)\(\(1 - 
              x\^2 - y\^2 - 
              2\ \[ImaginaryI]\ x\)\/\(x\^2 + \((1 - y)\)\^2\)\)\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(\(1 - \
x\^2 - y\^2\)\/\(x\^2 + \((1 - y)\)\^2\)\ \  - \ \ \[ImaginaryI] \( \(2\)  \
\(x\)\(\ \ \)\)\/\(x\^2 + \((1 - y)\)\^2\)\)\)\)}]],
  "   "
}], "Text"],

Cell[TextData[{
  "The results from Exercise 7(b), Section 5.2, show that the function  \n\n\t\
\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], "  ", "=", 
        "  ", \(Arctan \((v\/u)\)\ \  = \ \ Arg \((u + \[ImaginaryI]\ \
v)\)\)}]],
    AspectRatioFixed->True],
  "\n\nis harmonic in the right half-plane  ",
  Cell[BoxData[
      \(Re \((w)\) > 0\)]],
  ".  Taking the real and imaginary parts of  ",
  Cell[BoxData[
      \(f \((x + \[ImaginaryI]\ y)\)\)]],
  ",  we have  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(\(1 - x\^2 - y\^2\)\/\(x\^2 + \((1 - y)\)\^2\)\)}]]],
  "    and    ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"v", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(\(\(-2\) \(x\)\(\ \ \)\)\/\(x\^2 + \((1 - y)\)\^2\)\)}]]],
  ". \n\nSubstituting these equations into the formula for  ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\)\)],
    AspectRatioFixed->True],
  "  and using ",
  StyleBox["(11-2)",
    FontColor->RGBColor[0, 0, 1]],
  ", we find that\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(Arctan \((\(v \((x, y)\)\)\/\(u \((x, y)\)\))\)\  = \ 
          Arctan \((\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\))\)\)}]],
    AspectRatioFixed->True],
  "   is harmonic for  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.4.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function   ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\) = 
        arctan \((\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\))\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(y = \(x = 0\); \ Remove[x, y];\ \), "\[IndentingNewLine]", 
    \(\(Clear[x, y, \[Phi]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 
        ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["Verify that Laplace's equation holds.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(\[Phi]xx\  = \ 
        Together[\[PartialD]\_\(x, x\)\[Phi][x, y]];\)\ \), "\n", 
    \(\(\[Phi]yy\  = \ 
        Together[\[PartialD]\_\(y, y\)\[Phi][x, 
              y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Phi]\_xx\)(x,y) = \>\"", \ \[Phi]xx];\)\ \), "\n", \

    \(\(Print[\*"\"\<\!\(\[Phi]\_yy\)(x,y) = \>\"", \ \[Phi]yy];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\[Phi]\_xx\)(x,y) + \!\(\[Phi]\_yy\)(x,y) = \>\"", \
\[Phi]xx\  + \ \[Phi]yy];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Therefore,  ",
  Cell[BoxData[
      \(\[Phi][x, y]\  = \ ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)]\)]],
  "  is a harmonic function.\n\nShow that  ",
  Cell[BoxData[
      \(\[Phi] \((x, y)\)\)],
    AspectRatioFixed->True],
  "  is the imaginary part of a certain analytic function."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(g[
          z_]\  = \ \(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\);\)\ \
\), "\n", 
    \(\(U\  = \ 
        Together[
          ComplexExpand[
            Re[g[x + \[ImaginaryI]\ y]], \n\ \ TargetFunctions \[Rule] {Re, 
                Im}]];\)\ \), "\n", 
    \(\(V\  = \ 
        Together[
          ComplexExpand[
            Im[g[x + \[ImaginaryI]\ y]], \n\ \ TargetFunctions \[Rule] {Re, 
                Im}]]\ ;\)\ \), "\n", 
    \(\(W1\  = \ Log[U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(W2\  = \ 
        ComplexExpand[W1, TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(W3\  = \ Expand[MapAll[Together, W2]];\)\ \), "\n", 
    \(\(U1\  = \ 
        MapAll[Together, 
          ComplexExpand[Re[W1], 
            TargetFunctions \[Rule] {Re, Im}]];\)\ \), "\n", 
    \(\(V1\  = \ 
        ComplexExpand[Im[W1], 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(Q\  = \ 
        ArcTan[Simplify[
            V1\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)\/\
V1\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]];\)\ \), "\n\
", 
    \(\(Print["\<   g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        g[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        ComplexExpand[
          g[x + \[ImaginaryI]\ y], \n\ \ TargetFunctions \[Rule] {Re, 
              Im}]];\)\ \), "\n", 
    \(\(Print["\<g[x+\[ImaginaryI]y] = \>", 
        U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\<  \>"];\)\ \), "\n", 
    \(\(Print["\<Log[g[x+\[ImaginaryI]y]] = \>", W1];\)\ \), "\n", 
    \(\(Print["\<Log[g[x+\[ImaginaryI]y]] = \>", W3];\)\ \), "\n", 
    \(\(Print["\<  \>"];\)\ \), "\n", 
    \(\(Print["\<Re[Log[g[x+\[ImaginaryI]y]]] = \>", U1];\)\ \), "\n", 
    \(\(Print["\<Im[Log[g[x+\[ImaginaryI]y]]] = \>", 
        V1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[Log[g[x+\[ImaginaryI]y]]] = \>", Q];\)\ \), "\n", 
    \(\(Print["\<Im[Log[\>", g[x + \[ImaginaryI]y], "\<]] = \>", 
        Q];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[Log[\>", g[z], "\<]] = \>", 
        Q];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Since  ",
  Cell[BoxData[
      \(\[Phi][x, y]\  = \ \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = 
          Im[Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ \
z\)]]\)\)]],
  "  is the imaginary part of an analytic function, hence it is a harmonic \
function.\n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the function.  But for computational purposes \
we use the identity  ",
  Cell[BoxData[
      \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = \(-\[Pi]\) + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x]\)]],
  " which is valid in the right half-plane.  In the left half plane we would \
need to use  ",
  Cell[BoxData[
      \(ArcTan[\(2  x\)\/\(x\^2\  + \ y\^2\  - \ 1\)] = \[Pi] + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x]\)]],
  ".  The singularity along x=0 makes it difficult to plot the function on a \
domain containing the y-axis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cont = 
        Table[\(\(-\[Pi]\)\ k\)\/10, {k, 0, 
            5}];\)\ \), "\[IndentingNewLine]", 
    \(\(\[Phi][x_, y_] = \(-\[Pi]\) + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x];\)\ \), "\[IndentingNewLine]", 
    \(\(\[CapitalPhi][x_, y_] = \ \[Pi] + 
          ArcTan[\(-1\) + x\^2 + y\^2, 2  x];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(gr1 = 
        ContourPlot[\[Phi][x, y], {x, 0.002, 1}, {y, \(-1\), 1}, 
          Contours \[Rule] cont, PlotPoints \[Rule] 35, 
          AspectRatio \[Rule] 1, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(gr2 = 
        ContourPlot[\(-\[CapitalPhi][x, 
              y]\), {x, \(-1\), \(-0.002\)}, {y, \(-1\), 1}, 
          Contours \[Rule] cont, PlotPoints \[Rule] 35, 
          AspectRatio \[Rule] 1, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[gr1, gr2, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[Phi][x,y] = ArcTan[\!\(\(2  x\)\/\(x\^2\\\  + \\\ y\^2\
\\\  - \\\ 1\)\)]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Then use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(g1 = 
        Plot3D[\[Phi][x, y], {x, 0.001, 1}, {y, \(-1\), 1}, 
          PlotPoints \[Rule] {21, 21}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        Plot3D[\(-\[CapitalPhi][x, y]\), {x, \(-1\), \(-0.001\)}, {y, \(-1\), 
            1}, PlotPoints \[Rule] {21, 21}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 1}, {\(-\[Pi]\)\/2, 0}}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[Phi][x,y] = ArcTan[\!\(\(2  x\)\/\(x\^2\\\  + \\\ y\^2\
\\\  - \\\ 1\)\)]\>\""];\)\ \), "\n", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\tLet ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " be a domain whose boundary is made up of piecewise smooth contours joined \
end to end.  The Dirichlet problem is to find a function ",
  Cell[BoxData[
      \(\[CapitalPhi]\)]],
  " that is harmonic in",
  " ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " ",
  "such that  takes on prescribed values at points on the boundary.  Let's \
first look at this problem in the upper half-plane."
}], "Text"],

Cell[TextData[{
  StyleBox["Example 11.5.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function  \n\n",
  StyleBox["(11-4)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], " ", "=", 
        " ", \(1\/\[Pi]\ Arctan \((v\/\(u\  - \ u\_0\))\)\  = \ 
          1\/\[Pi]\ Arg \((w\  - \ u\_0)\)\)}]]],
  "  \n\nis harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  "  and has boundary values  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[CapitalPhi]", 
              RowBox[{"(", 
                RowBox[{"u", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", "u"}], ">", \(u\_0\)}], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"\[CapitalPhi]", 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "u"}], "<", 
          RowBox[{\(u\_0\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  The function  \n\n\t\t\t",
  Cell[BoxData[
      \(g \((w)\)\ \  = \ \ \(\(1\/\[Pi]\) 
            Log \((w - u\_0)\)\ \  = \ \ 1\/\[Pi]\)\)]],
  Cell[BoxData[
      \(ln | 
        w - u\_0 | \ \ \(+\ \ \(\[ImaginaryI]\/\[Pi]\)\) 
          Arg \((w - u\_0)\)\)]],
  " \n\nis analytic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  ",  and its imaginary part is the harmonic function  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], " ", 
        "=", \(1\/\[Pi]\ Arg \((w\  - \ u\_0)\)\)}]]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\(Clear[g, G, P, 
        Q, \[CapitalPsi], \[CapitalPhi]];\)\ \), "\[IndentingNewLine]", 
    \(\(g[w_, u0_]\ \  = \ 1\/\[Pi]\ Log[w\  - \ u0];\)\ \), "\n", 
    \(\(G[w_, u0_]\  = \ ComplexExpand[g[w, u0]];\)\ \), "\n", 
    \(\(P[w_, u0_]\  = \ ComplexExpand[Re[g[w, u0]]];\)\ \), "\n", 
    \(\(Q[w_, u0_]\  = \ ComplexExpand[Im[g[w, u0]]];\)\ \), "\n", 
    \(\(\[CapitalPsi][u_, v_, u0_]\  = \ 
        ReplaceAll[P[w, u0], w \[Rule] u + \[ImaginaryI]\ v];\)\ \), "\n", 
    \(\(\[CapitalPhi][u_, v_, u0_]\  = \ 
        ReplaceAll[Q[w, u0], w \[Rule] u + \[ImaginaryI]\ v];\)\ \), "\n", 
    \(\(Print[\*"\"\<  g[w,\!\(u\_0\)] = \>\"", g[w, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<  g[w,\!\(u\_0\)] = \>\"", G[w, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[CapitalPsi][u,v,\!\(u\_0\)] = \>\"", 
        P[w, u0], "\< = \>", \[CapitalPsi][u, v, u0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[CapitalPhi][u,v,\!\(u\_0\)] = \>\"", 
        P[w, u0], "\< = \>", \[CapitalPhi][u, v, 
          u0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "For illustration, set  ",
  Cell[BoxData[
      \(u\_0 = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(u0 = 1;\)\ \), "\[IndentingNewLine]", 
    \(\(u = 2;\)\ \ \), "\n", 
    \(\(Print["\<u = \>", u, \*"\"\<    \!\(u\_0\) = \>\"", 
        u0];\)\ \), "\n", 
    \(\(Print[u, \*"\"\< > \!\(u\_0\) is \>\"", 
        u > u0, "\<,  \[CapitalPhi][\>", 
        u, \*"\"\<,0,\!\(u\_0\)] = \>\"", \[CapitalPhi][u, 0, 
          u0]];\)\ \), "\n", 
    \(\(u = 0;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", u, \*"\"\<    \!\(u\_0\) = \>\"", 
        u0];\)\ \), "\n", 
    \(\(Print[u, \*"\"\< < \!\(u\_0\) is \>\"", 
        u < u0, "\<,  \[CapitalPhi][\>", 
        u, \*"\"\<,0,\!\(u\_0\)] = \>\"", \[CapitalPhi][u, 0, 
          u0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "First use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 0, 1, 1\/8}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[
        Evaluate[\[CapitalPhi][u, v, 1]], {u, \(-1\), 3}, {v, 0.00001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][u,v] = \>", \[CapitalPhi][u, v, 
          1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[CapitalPhi][u, v, 1] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Then use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[u, v];\)\ \), "\n", 
    \(\(Plot3D[\[CapitalPhi][u, v, 1], {u, 0, 2}, {v, 0, 1}, 
        PlotPoints \[Rule] {21, 11}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>", "\<\[CapitalPhi][u,v]  \>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<      \[CapitalPhi][u,v] = \>", \[CapitalPhi][u, v, 
          1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      \[CapitalPhi][u,0] = 0  when  u > 1\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<      \[CapitalPhi][u,0] = 1  when  u < 1\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, 
            v)\) = \(1\/\[Pi]\ ArcTan[
              v\/\(u\  - \ 1\)] = \(1\/\[Pi]\ Arg[w\  - \ 1] = 
            1\/\[Pi]\ Arg[u + \[ImaginaryI]\ v\  - \ 1]\)\)\)]],
  "  is harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 0\)]],
  "  and has the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Remark 11.1",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  Let ",
  StyleBox["t",
    FontFamily->"Courier New"],
  " be a real number.  We shall use the convention  ",
  Cell[BoxData[
      \(Arctan \((\(\[PlusMinus]\[Infinity]\))\) = \[Pi]\/2\)]],
  "  so that the function  ",
  Cell[BoxData[
      \(Arctan \((t)\)\)]],
  "  denotes the branch of the inverse tangent that lies in the range  ",
  Cell[BoxData[
      \(0 < Arctan \((t)\) < \[Pi]\)]],
  ".  Doing so permits us to write the solution in equation ",
  StyleBox["(11-4)",
    FontColor->RGBColor[0, 0, 1]],
  " as  ",
  Cell[BoxData[
      \(\[CapitalPhi] \((u, v)\)\  = \ 
        1\/\[Pi]\ Arctan \((v\/\(u\  - \ u\_0\))\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 11.2 (N-Value Dirichlet Problem for the Upper Half \
Plane).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(\(u\_1 < \ u\_2 <  ... \) < \ u\_\(N - 1\)\)]],
  "  denote ",
  Cell[BoxData[
      \(N - 1\)]],
  " real constants.  The function  \n\n",
  StyleBox["(11-5)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[CapitalPhi]", 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "v"}], ")"}]}], "  ", "=", 
          "  ", \(a\_\(N - 1\)\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = \
1\)\%\(N - 1\)\((a\_\(k - 1\) - a\_k)\)\ Arg\ \((w - u\_k)\)\)\)}], "\n"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], "  ", "=", 
        "  ", \(a\_\(N - 1\)\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%\(N \
- 1\)\((a\_\(k - 1\) - a\_k)\)\ Arctan \((v\/\(u\  - \ u\_k\))\)\)\)}]}]],
  "  \n\nis harmonic in the upper half plane  ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  "  and takes on the boundary values\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[CapitalPhi]", 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", 
          " ", \(a\_0\)}], ",", "      ", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", "u"}], "<", \(u\_1\)}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[";",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}]}]}]]],
  "   \n\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[CapitalPhi]", 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", 
          " ", \(a\_k\)}], ",", "      ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", \(u\_k\)}], "<", "u", "<", 
          " ", \(u\_\(k + 1\)\)}]}]]],
  "  for  ",
  Cell[BoxData[
      RowBox[{\(k = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "2", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        RowBox[{\(N - 2\), 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[";",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}]}]}]]],
  "  \n\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[CapitalPhi]", 
            RowBox[{"(", 
              RowBox[{"u", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", 
          " ", \(a\_\(N - 1\)\)}], ",", "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "u"}], ">", 
          RowBox[{\(u\_\(N - 1\)\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "   \n\nThe situation is illustrated in Figure 11.4."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\t\t\t",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Figure 11.4",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1104.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The boundary conditions for the harmonic function  ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 11.2 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 11.6.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the boundary values indicated in Figure 11.5.  That is \n\n\
\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "4"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "x"}], "<", \(-1\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "-", "1"}], "<", "x", "<", 
          "0"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "3"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "0"}], "<", "x", "<", "1"}],
         
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "2"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "1"}], "<", 
          RowBox[{"x", 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000UB000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00R`3oool40000
03X0oooo1@00000g0?ooo`800000>P3oool5000003T0oooo1000000=0?oo
o`00R`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00h0oooo002<0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00000k0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool008D0
oooo100000040?ooo`030000003oool0oooo03<0oooo100000040?ooo`03
0000003oool0oooo03H0oooo00@000000?ooo`3oool00000>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo002;0?ooo`04
0000003oool0oooo000003`0oooo00<000000?ooo`3oool0=P3oool01000
0000oooo0?ooo`00000k0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000003@3oool008`0oooo0P00000l0?ooo`800000>@3oool2
000003/0oooo0P00000l0?ooo`8000003P3oool00?l0ooooT@3oool00?l0
ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool007h0oooo0P0000050?ooool000000`0000090?ooo`00
O@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool007d0oooo
00@000000?ooo`3oool00000103oool200000400oooo0P00000l0?ooo`80
0000?03oool200000400oooo0P0000090?ooo`00O@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo>@3o054:000003D0
oe401`00000i0014o`@00000>`00od@50?ooo`030000003oool0oooo00L0
oooo001m0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3ooolf0?l0D@<0000000<0o`3>0000000000003000000^0?mA0080
00000P3ocP04000000030031o`000000000003L004Co0P0000000`00ol40
00000000000j003oA0D0oooo00<000000?ooo`3oool01`3oool007h0oooo
0P0000050?ooo`030000003oool0oooo0080oooo<`3o0543000000<0o`3>
2`0000040?o>00D000009@3oD@0400000080olh01`0000020031o`800000
<`00A?l2000000050031o`0000000?o1003o`@000000>P00od@50?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
;`3o0544000000D0o`3>00<000000;@0o`0000001P0000000`0ho`000000
0;Co0002000000L0olh01P00000J0?mA00D000001@3ocP000`000000]?l0
0;Co000200000004003oA00000000?o1000000<00<7o0P00000`0014o`05
00000000`Ol00<7o0031o`0000000`00ol400`0000000?m4003oA00g003o
A0D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3oool]0?l0D@<000001@3o0<h3000000050;@0o`00000000000000
0000A?l01`0000020;Co00<000002P3ocP0;000000D0oe402`0000080?o>
00090000002do`00]?l00000000ho`000000003oA00000000?o100800000
1000`Ol2000002d004Co0P0000030031o`0300000000ol400?o100800?o1
00<00000003oA000od@0=P00od@50?ooo`030000003oool0oooo00L0oooo
00250?ooo`8000000`3ooolY0?l0D@@000001`3o0<h200000080]03o00<0
000003P0o`0000000P0000000`00`Ol00000000000030000000303So0000
0000000000<0]?l00P00000C0?o>00D00000403ocP0300000080]?l00P00
0000100ho`000000003oA0000002003o`@8000001@00`Ol2000002T004Co
0P0000050031o`0300000000ol400?o100<00?o100<00000003oA000od@0
=@00od@40?ooo`8000002@3oool008D0oooo00<000000?ooo`3oool00P3o
oolV0?l0D@@000002@3o0<h010000000]03o0;@0o`2d0?l20000000:03P0
o`00000004Co00000000`Ol00000003o`@0000000?m400000080>?l00P00
00040;Co00<00000903ocP000`000000]?l00;Co00030;Co00040000000h
o`00>?l0000000800?m400@00000003o`@00ol4000001`00`Ol2000002H0
04Co0P0000060031o`0300000000ol400?o100<00?o10P00000f003oA0D0
oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool0
0P3ooolT0?l0D@<000002P3o0<h2000000<0]03o0P00000203P0o`070000
0000A?l000000031o`0000000?o100000002003oA0030000000ho`00>?l0
008000001P2do`0200000200olh00P0000050;Co00030000000ho`00>?l0
008000000P00od@01@0000000?o1003o`@00ol40000000P00<7o0P00000S
0014o`8000001`00`Ol00`0000000?o1003o`@04003o`@800000=@00od@5
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo8@3o0543000000`0o`3>00<000000;@0o`2d0?l00`2d0?l01000
0000>03o03P0o`0000020014o`0300000000`Ol0000000800?o100@00000
003oA000od@000000`0ho`000`000000]?l00;Co00050;Co00@000006@3o
cP03000000H0]?l000D0000003So000ho`00>?l000000003003oA0040000
0000ol400?o1003o`@8000002000`Ol3000001l004Co0P0000090031o`03
00000000ol400?o100D00?o10P00000d003oA0D0oooo00<000000?ooo`3o
ool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolO0?l0D@800000
3P3o0<h00`000000]03o0;@0o`030;@0o`050000000h0?l0>03o03P0o`00
00000P00A?l00`0000000<7o00000002003o`@0300000000od@00?m40080
00000`0ho`02000000T0]?l01@00000A0?o>00<00000202do`02000000<0
>?l000D00000003oA000od@00?m400000004003o`@0300000000`Ol00<7o
00P00<7o0`00000K0014o`<000002P00`Ol00`0000000?o1003o`@06003o
`@0300000000od@00?m403800?m41@3oool00`000000oooo0?ooo`070?oo
o`00Q@3oool00`000000oooo0?ooo`020?oooa/0o`1A1000000>0?l0cP80
00001@2d0?l010000000>03o03P0o`0h0?l20000008004Co00@000000031
o`00`Ol000000P00ol400`0000000?m4003oA002000000@0>?l00P00000<
0;Co014000002@2do`02000000@0>?l00P000003003oA00300000000ol40
0?o100<00?o100<000000031o`00`Ol02P00`Ol3000001H004Co0P00000<
0031o`8000002@00ol400`0000000?m4003oA00a003oA0D0oooo00<00000
0?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolI0?l0
D@8000004@3o0<h2000000H0]03o00D0000003P0o`0h0?l0>03o00000003
0014o`0400000000`Ol00<7o000000800?o100@00000003oA000od@00?m4
0P00000503So00030000002do`00]?l00280]?l00P00000503So00030000
0000od@00?m400800?m400<00000003o`@00ol400`00ol400`0000000<7o
0031o`0=0031o`8000004P00A?l2000000h00<7o00<00000003o`@00ol40
2@00ol400`0000000?m4003oA00`003oA0D0oooo00<000000?ooo`3oool0
1`3oool008D0oooo0P0000030?oooaH0o`1A0`00000B0?l0cP030000002d
0?l0]03o00D0]03o00<0000003P0o`0h0?l00P0h0?l01@00000004Co0014
o`00A?l0000000800<7o00<00000003o`@00ol400P000003003oA0800000
1@0ho`0200000240]?l00P00000503So008000001000od@00`0000000?o1
003o`@04003o`@0300000000`Ol00<7o00h00<7o1P0000070014o`D00000
4000`Ol00`0000000?o1003o`@09003o`@800000<@00od@40?ooo`800000
2@3oool008D0oooo00<000000?ooo`3oool00P3ooolD0?l0D@800000503o
0<h00`000000]03o0;@0o`050;@0o`030000000h0?l0>03o0080>03o00@0
00000014o`00A?l004Co0P0000020031o`0500000000ol400?o1003o`@00
00001000od@00`000000>?l003So000503So00<000007@2do`000`000000
>?l003So000503So000300000000od@00?m400<00?m400<00000003o`@00
ol401@00ol400`0000000<7o0031o`0C0031o`L000005@00`Ol00`000000
0?o1003o`@0:003o`@800000<000od@50?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo4@3o0543000001@0o`3>
0P0000070;@0o`800000100h0?l01@00000004Co0014o`00A?l0000000<0
0<7o00@00000003o`@00ol400?o10P000004003oA08000001`0ho`030000
01P0]?l00`00000703So008000001@00od@00`0000000?o1003o`@05003o
`@0300000000`Ol00<7o02l00<7o00<00000003o`@00ol402`00ol400`00
00000?m4003oA00^003oA0D0oooo00<000000?ooo`3oool01`3oool008D0
oooo00<000000?ooo`3oool00P3oool>0?l0D@<000005P3o0<h2000000L0
]03o0P00000503P0o`0500000000A?l004Co0014o`0000001000`Ol01000
00000?o1003o`@00ol42000000@00?m40P00000903So00@000004P2do`02
000000X0>?l000<00000003oA000od@01000od@00`0000000?o1003o`@06
003o`@0300000000`Ol00<7o02d00<7o00<00000003o`@00ol403@00ol42
000002h00?m41@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`00
0000oooo0?ooo`020?ooo`/0o`1A0`00000H0?l0cP030000002d0?l0]03o
00L0]03o00<0000003P0o`0h0?l00`0h0?l00`00000004Co0014o`020014
o`0300000000`Ol00<7o00800<7o00<00000003o`@00ol400P00ol420000
00D00?m400<0000003So000ho`002@0ho`06000000030;Co00000000]?l0
00D0]?l01@00000;03So000300000000od@00?m400D00?m400<00000003o
`@00ol401P00ol400`0000000<7o0031o`0]0031o`0300000000ol400?o1
00h00?o100<00000003oA000od@0;000od@50?ooo`030000003oool0oooo
00L0oooo00250?ooo`030000003oool0oooo0080oooo2@3o0543000001P0
o`3>0P0000090;@0o`8000001@0h0?l00`00000004Co0014o`020014o`03
00000000`Ol00<7o00800<7o00<00000003o`@00ol400P00ol42000000H0
0?m400<0000003So000ho`003P0ho`08000000l0>?l00P000007003oA003
00000000ol400?o100L00?o100<000000031o`00`Ol0;000`Ol00`000000
0?o1003o`@0?003o`@0300000000od@00?m402/00?m41@3oool00`000000
oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo1P3o0543000001X0o`3>
0P0000090;@0o`8000001P0h0?l00`00000004Co0014o`020014o`030000
0000`Ol00<7o00800<7o0P000004003o`@8000001P00od@2000002@0>?l0
0P000008003oA00300000000ol400?o100L00?o10P00000/0031o`800000
4@00ol42000002`00?m4103oool2000000T0oooo00250?ooo`030000003o
ool0oooo0080oooo1@3o0542000001/0o`3>0P00000:0;@0o`030000000h
0?l0>03o00@0>03o00<000000014o`00A?l00`00A?l00`0000000<7o0031
o`030031o`0300000000ol400?o100<00?o100<00000003oA000od@01@00
od@300000240>?l000<00000003oA000od@02000od@00`0000000?o1003o
`@08003o`@0300000000`Ol00<7o02X00<7o00<00000003o`@00ol404P00
ol400`0000000?m4003oA00Y003oA0D0oooo00<000000?ooo`3oool01`3o
ool008D0oooo00<000000?ooo`3oool00P3oool00`3o0540000000000002
000001`0o`3>00<000000;@0o`2d0?l02@2d0?l2000000H0>03o00<00000
0014o`00A?l00`00A?l00`0000000<7o0031o`030031o`0300000000ol40
0?o100@00?o100<00000003oA000od@01P00od@2000001l0>?l00P000009
003oA00300000000ol400?o100T00?o10P00000[0031o`0300000000ol40
0?o101800?o10P00000Z003oA0D0oooo00<000000?ooo`3oool01`3oool0
08D0oooo00<000000?ooo`3oool00P3oool2000001h0o`3>00<000000;@0
o`2d0?l02P2d0?l00`000000>03o03P0o`0503P0o`0300000000A?l004Co
00<004Co00<000000031o`00`Ol01000`Ol00`0000000?o1003o`@04003o
`@0300000000od@00?m400L00?m40P00000L03So000300000000od@00?m4
00T00?m400<00000003o`@00ol402P00ol400`0000000<7o0031o`0X0031
o`0300000000ol400?o101@00?o100<00000003oA000od@0:000od@50?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo7P3o0<h2000000`0]03o00<0000003P0o`0h0?l01P0h0?l00`000000
04Co0014o`030014o`8000001@00`Ol00`0000000?o1003o`@04003o`@80
00002P00od@2000001L0>?l00`00000<003oA00300000000ol400?o100X0
0?o10P00000Y0031o`0300000000ol400?o101D00?o100<00000003oA000
od@09`00od@50?ooo`030000003oool0oooo00L0oooo00250?ooo`030000
003oool0oooo0080oooo7@3o0<h2000000`0]03o0P00000703P0o`800000
1P00A?l00`0000000<7o0031o`030031o`8000001P00ol42000000/00?m4
0`00000B03So008000003P00od@00`0000000?o1003o`@0<003o`@030000
0000`Ol00<7o02H00<7o0P00000H003o`@0300000000od@00?m402H00?m4
1@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo703o
0<h00`000000]03o0;@0o`0<0;@0o`030000000h0?l0>03o00H0>03o00<0
00000014o`00A?l01@00A?l00`0000000<7o0031o`040031o`0300000000
ol400?o100D00?o10P00000=003oA0@000002P0ho`04000001000?m400<0
0000003o`@00ol403000ol400`0000000<7o0031o`0V0031o`0300000000
ol400?o101P00?o100<00000003oA000od@09@00od@40?ooo`8000002@3o
ool008D0oooo00<000000?ooo`3oool00P3ooolK0?l0cP8000003@2d0?l2
000000P0>03o00<000000014o`00A?l01@00A?l00`0000000<7o0031o`04
0031o`0300000000ol400?o100H00?o10P00000@003oA0X000004`00od@2
000000l00?o100<000000031o`00`Ol09@00`Ol00`0000000?o1003o`@0I
003o`@0300000000od@00?m402@00?m41@3oool00`000000oooo0?ooo`07
0?ooo`00Q@3oool00`000000oooo0?ooo`020?oooaX0o`3>00<000000;@0
o`2d0?l03@2d0?l00`000000>03o03P0o`0703P0o`0300000000A?l004Co
00D004Co00<000000031o`00`Ol01@00`Ol00`0000000?o1003o`@06003o
`@0300000000od@00?m402/00?m400<00000003o`@00ol403P00ol400`00
00000<7o0031o`0T0031o`0300000000ol400?o101/00?o100<00000003o
A000od@08`00od@50?ooo`030000003oool0oooo00L0oooo00250?ooo`03
0000003oool0oooo0080oooo6@3o0<h2000000h0]03o0P00000903P0o`03
00000000A?l004Co00D004Co00<000000031o`00`Ol01@00`Ol00`000000
0?o1003o`@07003o`@800000:P00od@2000001400?o100<000000031o`00
`Ol08`00`Ol00`0000000?o1003o`@0K003o`@8000009000od@50?ooo`03
0000003oool0oooo00L0oooo001b0?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0080oooo5`3o0<h200000100]03o
00<0000003P0o`0h0?l01`0h0?l00`00000004Co0014o`060014o`030000
0000`Ol00<7o00H00<7o00<00000003o`@00ol401`00ol42000002P00?m4
0P00000B003o`@8000008`00`Ol00`0000000?o1003o`@0N003o`@030000
0000od@00?m402400?m41@3oool00`000000oooo0?ooo`070?ooo`00L@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3ooolG0?l0cP030000002d0?l0]03o00h0
]03o00<0000003P0o`0h0?l0200h0?l00`00000004Co0014o`060014o`03
00000000`Ol00<7o00H00<7o00<00000003o`@00ol402@00ol400`000000
0?m4003oA00T003oA08000005000ol400`0000000<7o0031o`0Q0031o`03
00000000ol400?o101h00?o10P00000R003oA0D0oooo00<000000?ooo`3o
ool01`3oool00740oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`8000000`3ooolE0?l0cP800000402d0?l2000000X0
>03o00<000000014o`00A?l01P00A?l00`0000000<7o0031o`070031o`03
00000000ol400?o100T00?o10P00000T003oA00300000000ol400?o101<0
0?o10P00000Q0031o`0300000000ol400?o102000?o10P00000Q003oA0@0
oooo0P0000090?ooo`00L@3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`020?oooaD0o`3>00<000000;@0o`2d
0?l03`2d0?l00`000000>03o03P0o`0903P0o`0300000000A?l004Co00L0
04Co00<000000031o`00`Ol01P00`Ol2000000`00?o100<00000003oA000
od@08000od@00`0000000?o1003o`@0E003o`@0300000000`Ol00<7o01h0
0<7o0P00000T003o`@0300000000od@00?m401h00?m41@3oool00`000000
oooo0?ooo`070?ooo`00L@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3ooolC0?l0cP80
00004@2d0?l2000000/0>03o00<000000014o`00A?l01`00A?l00`000000
0<7o0031o`070031o`0300000000ol400?o100/00?o10P00000O003oA003
00000000ol400?o101H00?o100<000000031o`00`Ol07P00`Ol00`000000
0?o1003o`@0S003o`@8000007`00od@50?ooo`030000003oool0oooo00L0
oooo001b0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
0P3ooolB0?l0cP8000004P2d0?l00`000000>03o03P0o`0:03P0o`030000
0000A?l004Co00L004Co00<000000031o`00`Ol02000`Ol00`0000000?o1
003o`@0<003o`@8000006`00od@2000001X00?o100<000000031o`00`Ol0
7000`Ol2000002L00?o100<00000003oA000od@07000od@50?ooo`030000
003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo4@3o
0<h00`000000]03o0;@0o`0B0;@0o`030000000h0?l0>03o00T0>03o00<0
00000014o`00A?l02000A?l00`0000000<7o0031o`080031o`0300000000
ol400?o100h00?o10`00000F003oA08000007000ol400`0000000<7o0031
o`0L0031o`0300000000ol400?o102L00?o10P00000L003oA0D0oooo00<0
00000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3oool@
0?l0cP8000004`2d0?l00`000000>03o03P0o`0:03P0o`0300000000A?l0
04Co00P004Co00<000000031o`00`Ol02@00`Ol00`0000000?o1003o`@0?
003o`@<000004P00od@2000001l00?o100<000000031o`00`Ol06P00`Ol0
0`0000000?o1003o`@0X003o`@8000007000od@50?ooo`030000003oool0
oooo00L0oooo00250?ooo`8000000`3oool?0?l0cP030000002d0?l0]03o
01<0]03o00<0000003P0o`0h0?l02P0h0?l00`00000004Co0014o`090014
o`0300000000`Ol00<7o00T00<7o00<00000003o`@00ol404@00ol450000
00T00?m41000000Q003o`@0300000000`Ol00<7o01T00<7o00<00000003o
`@00ol40:`00ol400`0000000?m4003oA00I003oA0@0oooo0P0000090?oo
o`00Q@3oool00`000000oooo0?ooo`020?ooo`h0o`3>0P00000D0;@0o`03
0000000h0?l0>03o00/0>03o00<000000014o`00A?l02@00A?l00`000000
0<7o0031o`090031o`8000005`00ol49000002H00?o100<000000031o`00
`Ol05`00`Ol2000002h00?o100<00000003oA000od@06000od@50?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
3@3o0<h2000001@0]03o0P00000=03P0o`0300000000A?l004Co00T004Co
00<000000031o`00`Ol02P00`Ol2000004D00?o10P00000G0031o`800000
<000ol42000001P00?m41@3oool00`000000oooo0?ooo`070?ooo`00Q@3o
ool00`000000oooo0?ooo`020?ooo``0o`3>00<000000;@0o`2d0?l0502d
0?l00`000000>03o03P0o`0<03P0o`0300000000A?l004Co00T004Co00<0
00000031o`00`Ol02`00`Ol00`0000000?o1003o`@14003o`@0300000000
`Ol00<7o01D00<7o00<00000003o`@00ol40<000ol400`0000000?m4003o
A00F003oA0D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3oool;0?l0cP030000002d0?l0]03o01@0]03o0P00000>
03P0o`0300000000A?l004Co00X004Co00<000000031o`00`Ol02`00`Ol0
0`0000000?o1003o`@13003o`@8000005@00`Ol00`0000000?o1003o`@0b
003o`@8000005P00od@50?ooo`030000003oool0oooo00L0oooo00250?oo
o`030000003oool0oooo0080oooo2P3o0<h00`000000]03o0;@0o`0E0;@0
o`030000000h0?l0>03o00d0>03o00<000000014o`00A?l02P00A?l00`00
00000<7o0031o`0<0031o`0300000000ol400?o104<00?o100<000000031
o`00`Ol04P00`Ol00`0000000?o1003o`@0e003o`@0300000000od@00?m4
01<00?m41@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000
oooo0?ooo`020?ooo`T0o`3>00<000000;@0o`2d0?l05@2d0?l00`000000
>03o03P0o`0>03P0o`0300000000A?l004Co00X004Co00<000000031o`00
`Ol03@00`Ol00`0000000?o1003o`@13003o`@0300000000`Ol00<7o0100
0<7o00<00000003o`@00ol40=`00ol400`0000000?m4003oA00B003oA0D0
oooo00<000000?ooo`3oool01`3oool008D0oooo0P0000030?ooo`P0o`3>
00<000000;@0o`2d0?l05P2d0?l00`000000>03o03P0o`0=03P0o`030000
0000A?l004Co00/004Co0P00000>0031o`800000A000ol400`0000000<7o
0031o`0?0031o`800000>P00ol42000001800?m4103oool2000000T0oooo
00250?ooo`030000003oool0oooo0080oooo1`3o0<h00`000000]03o0;@0
o`0G0;@0o`030000000h0?l0>03o00d0>03o00<000000014o`00A?l03000
A?l00`0000000<7o0031o`0>0031o`0300000000ol400?o104800?o100<0
00000031o`00`Ol03@00`Ol00`0000000?o1003o`@0k003o`@8000004@00
od@50?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0
oooo0080oooo1P3o0<h00`000000]03o0;@0o`0G0;@0o`030000000h0?l0
>03o00h0>03o00<000000014o`00A?l03000A?l00`0000000<7o0031o`0>
0031o`800000@`00ol400`0000000<7o0031o`0<0031o`800000?P00ol42
000001000?m41@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`00
0000oooo0?ooo`020?ooo`@0o`3>0P00000I0;@0o`800000400h0?l00`00
000004Co0014o`0<0014o`8000004@00`Ol2000004800?o100<000000031
o`00`Ol02P00`Ol00`0000000?o1003o`@10003o`@8000003P00od@50?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo0`3o0<h2000001X0]03o00<0000003P0o`0h0?l03`0h0?l00`000000
04Co0014o`0=0014o`0300000000`Ol00<7o01000<7o0P000011003o`@03
00000000`Ol00<7o00T00<7o00<00000003o`@00ol40@P00ol42000000d0
0?m41@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo
0?ooo`020?ooo`80o`3>0P00000K0;@0o`030000000h0?l0>03o00l0>03o
00<000000014o`00A?l03@00A?l00`0000000<7o0031o`0A0031o`800000
@@00ol400`0000000<7o0031o`060031o`800000AP00ol42000000`00?m4
1@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo0P3o
0<h00`000000]03o0;@0o`0I0;@0o`030000000h0?l0>03o0100>03o00<0
00000014o`00A?l03P00A?l00`0000000<7o0031o`0B0031o`0300000000
ol400?o103h00?o100<000000031o`00`Ol01@00`Ol00`0000000?o1003o
`@18003o`@0300000000od@00?m400T00?m4103oool2000000T0oooo0025
0?ooo`030000003oool0oooo0080oooo00<0o`3>0000002d0?l06`2d0?l0
0`000000>03o03P0o`0@03P0o`0300000000A?l004Co00h004Co00<00000
0031o`00`Ol04`00`Ol00`0000000?o1003o`@0n003o`@0300000000`Ol0
0<7o00<00<7o0P00001;003o`@8000002@00od@50?ooo`030000003oool0
oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo00<000000;@0
o`2d0?l06P2d0?l200000180>03o00<000000014o`00A?l03P00A?l20000
01D00<7o0P00000n003o`@8000000P00`Ol2000004h00?o10`000007003o
A0D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3ooolM0;@0o`030000000h0?l0>03o0140>03o00<000000014o`00
A?l03`00A?l00`0000000<7o0031o`0E0031o`800000?@00ol4400000580
0?o100<00000003oA000od@01000od@50?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo702d0?l2000001<0>03o
00<000000014o`00A?l03`00A?l00`0000000<7o0031o`0F0031o`<00000
>`00ol42000005@00?o10P000005003oA0D0oooo00<000000?ooo`3oool0
1`3oool008D0oooo00<000000?ooo`3oool00P3ooolL0;@0o`030000000h
0?l0>03o0180>03o00<000000014o`00A?l04000A?l00`0000000<7o0031
o`0G0031o`<00000=`00ol42000000030031o`0000000?o105D00?o100<0
0000003oA000od@00P00od@50?ooo`030000003oool0oooo00L0oooo0025
0?ooo`8000000`3ooolL0;@0o`030000000h0?l0>03o0180>03o00<00000
0014o`00A?l04000A?l00`0000000<7o0031o`0I0031o`800000=000ol42
000000@00<7o00<00000003o`@00ol40E000ol42000000800?m4103oool2
000000T0oooo00250?ooo`030000003oool0oooo0080oooo6`2d0?l00`00
0000>03o03P0o`0C03P0o`0300000000A?l004Co014004Co00<000000031
o`00`Ol06P00`Ol3000002h00?o10`0000060031o`800000E`00ol420000
00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3ooolK0;@0o`030000000h0?l0>03o01<0>03o00<000000014o`00
A?l04@00A?l00`0000000<7o0031o`0M0031o`800000:P00ol43000000T0
0<7o00<00000003o`@00ol40E`00ol400`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
6P2d0?l00`000000>03o03P0o`0D03P0o`0300000000A?l004Co014004Co
0P00000P0031o`@000008`00ol43000000`00<7o0P00001H003o`@D0oooo
00<000000?ooo`3oool01`3oool007d0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo6P2d0?l00`000000>03o03P0o`0D03P0o`0300000000
A?l004Co018004Co00<000000031o`00`Ol08P00`Ol3000001`00?o11000
000@0031o`0300000000ol400?o105H00?o11@3oool00`000000oooo0?oo
o`070?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo6@2d0?l2000001H0>03o00<000000014o`00A?l04P00A?l2
000002H00<7o1@00000B003o`@D000005@00`Ol00`0000000?o1003o`@1E
003o`@D0oooo00<000000?ooo`3oool01`3oool007l0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo6@2d0?l00`000000>03o03P0o`0E03P0
o`0300000000A?l004Co01<004Co00<000000031o`00`Ol0:@00`OlB0000
01X00<7o0P00001F003o`@@0oooo0P0000090?ooo`00O`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo6@2d0?l00`000000
>03o03P0o`0E03P0o`0300000000A?l004Co01@004Co00<000000031o`00
`Ol0E@00`Ol00`0000000?o1003o`@1D003o`@D0oooo00<000000?ooo`3o
ool01`3oool007l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?oooaP0]03o00<0000003P0o`0h0?l05P0h0?l00`00000004Co
0014o`0D0014o`0300000000`Ol00<7o05D00<7o0P00001E003o`@D0oooo
00<000000?ooo`3oool01`3oool007h0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo602d0?l00`000000>03o03P0o`0F03P0o`0300000000
A?l004Co01D004Co00<000000031o`00`Ol0E@00`Ol00`0000000?o1003o
`@1C003o`@D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3ooolG0;@0o`800000600h0?l00`00000004Co0014o`0E
0014o`0300000000`Ol00<7o05H00<7o00<00000003o`@00ol40DP00ol45
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo5`2d0?l00`000000>03o03P0o`0G03P0o`0300000000A?l004Co
01H004Co00<000000031o`00`Ol0E@00`Ol2000005<00?o11@3oool00`00
0000oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo5`2d0?l00`000000
>03o03P0o`0G03P0o`0300000000A?l004Co01H004Co00<000000031o`00
`Ol0EP00`Ol00`0000000?o1003o`@1A003o`@@0oooo0P0000090?ooo`00
Q@3oool00`000000oooo0?ooo`020?oooaH0]03o00<0000003P0o`0h0?l0
600h0?l00`00000004Co0014o`0G0014o`0300000000`Ol00<7o05H00<7o
00<00000003o`@00ol40D000ol450?ooo`030000003oool0oooo00L0oooo
00250?ooo`030000003oool0oooo0080oooo5P2d0?l00`000000>03o03P0
o`0H03P0o`0300000000A?l004Co01L004Co0P00001G0031o`800000D@00
ol450?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0
oooo0080oooo5@2d0?l00`000000>03o03P0o`0I03P0o`0300000000A?l0
04Co01P004Co00<000000031o`00`Ol0EP00`Ol00`0000000?o1003o`@1?
003o`@D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?oo
o`3oool00P3ooolE0;@0o`030000000h0?l0>03o01T0>03o00<000000014
o`00A?l06000A?l2000005P00<7o00<00000003o`@00ol40CP00ol450?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo5@2d0?l00`000000>03o03P0o`0I03P0o`0300000000A?l004Co01T0
04Co00<000000031o`00`Ol0EP00`Ol00`0000000?o1003o`@1>003o`@D0
oooo00<000000?ooo`3oool01`3oool008D0oooo0P0000030?oooa@0]03o
00<0000003P0o`0h0?l06P0h0?l00`00000004Co0014o`0J0014o`030000
0000`Ol00<7o05H00<7o00<00000003o`@00ol40C@00ol440?ooo`800000
2@3oool008D0oooo00<000000?ooo`3oool00P3ooolD0;@0o`030000000h
0?l0>03o01X0>03o00<000000014o`00A?l06P00A?l2000005P00<7o00<0
0000003o`@00ol40C000ol450?ooo`030000003oool0oooo00L0oooo0025
0?ooo`030000003oool0oooo0080oooo4`2d0?l00`000000>03o03P0o`0K
03P0o`0300000000A?l004Co01/004Co00<000000031o`00`Ol0E`00`Ol0
0`0000000?o1003o`@1;003o`@D0oooo00<000000?ooo`3oool01`3oool0
08D0oooo00<000000?ooo`3oool00P3ooolC0;@0o`030000000h0?l0>03o
01/0>03o00<000000014o`00A?l06`00A?l2000005P00<7o00<00000003o
`@00ol40B`00ol450?ooo`030000003oool0oooo00L0oooo00250?ooo`03
0000003oool0oooo0080oooo4P2d0?l2000001d0>03o00<000000014o`00
A?l07000A?l2000005P00<7o00<00000003o`@00ol40BP00ol450?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
4P2d0?l00`000000>03o03P0o`0L03P0o`0300000000A?l004Co01d004Co
00<000000031o`00`Ol0EP00`Ol2000004/00?o11@3oool00`000000oooo
0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oooa80]03o00<0
000003P0o`0h0?l0700h0?l00`00000004Co0014o`0M0014o`800000F000
`Ol2000004X00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool2
000000<0oooo4@2d0?l00`000000>03o03P0o`0M03P0o`0300000000A?l0
04Co01h004Co00<000000031o`00`Ol0E`00`Ol00`0000000?o1003o`@18
003o`@@0oooo0P0000090?ooo`00Q@3oool00`000000oooo0?ooo`020?oo
oa40]03o00<0000003P0o`0h0?l07@0h0?l20000020004Co00<000000031
o`00`Ol0EP00`Ol2000004T00?o11@3oool00`000000oooo0?ooo`070?oo
o`00Q@3oool00`000000oooo0?ooo`020?oooa40]03o00<0000003P0o`0h
0?l07P0h0?l00`00000004Co0014o`0N0014o`0300000000`Ol00<7o05L0
0<7o00<00000003o`@00ol40A`00ol450?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo402d0?l00`000000>03o
03P0o`0O03P0o`0300000000A?l004Co01l004Co00<000000031o`00`Ol0
E`00`Ol00`0000000?o1003o`@16003o`@D0oooo00<000000?ooo`3oool0
1`3oool008D0oooo00<000000?ooo`3oool00P3oool@0;@0o`030000000h
0?l0>03o01l0>03o00<000000014o`00A?l08000A?l00`0000000<7o0031
o`1G0031o`0300000000ol400?o104D00?o11@3oool00`000000oooo0?oo
o`070?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`l0]03o00<00000
03P0o`0h0?l0800h0?l00`00000004Co0014o`0P0014o`800000F000`Ol2
000004H00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool20000
00<0oooo3`2d0?l00`000000>03o03P0o`0P03P0o`0300000000A?l004Co
024004Co00<000000031o`00`Ol0E`00`Ol00`0000000?o1003o`@14003o
`@@0oooo0P0000090?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`l0
]03o00<0000003P0o`0h0?l0800h0?l00`00000004Co0014o`0R0014o`03
00000000`Ol00<7o05L00<7o00<00000003o`@00ol40@`00ol450?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
3P2d0?l00`000000>03o03P0o`0Q03P0o`0300000000A?l004Co028004Co
0P00001H0031o`800000A000ol450?ooo`030000003oool0oooo00L0oooo
00250?ooo`030000003oool0oooo0080oooo3P2d0?l00`000000>03o03P0
o`0Q03P0o`0300000000A?l004Co02<004Co00<000000031o`00`Ol0E`00
`Ol2000004<00?o11@3oool00`000000oooo0?ooo`070?ooo`00L@3oool5
00000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`d0]03o0P00000S03P0o`0300000000A?l004Co02@004Co00<00000
0031o`00`Ol0E`00`Ol00`0000000?o1003o`@11003o`@D0oooo00<00000
0?ooo`3oool01`3oool007<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo3@2d0?l0
0`000000>03o03P0o`0R03P0o`0300000000A?l004Co02@004Co0P00001I
0031o`0300000000ol400?o104000?o11@3oool00`000000oooo0?ooo`07
0?ooo`00L`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`d0]03o00<0000003P0o`0h0?l08P0h0?l00`00
000004Co0014o`0U0014o`0300000000`Ol00<7o05P00<7o00<00000003o
`@00ol40?`00ol440?ooo`8000002@3oool007<0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool00P3oool<0;@0o`80
0000900h0?l00`00000004Co0014o`0U0014o`800000F@00`Ol200000400
0?o11@3oool00`000000oooo0?ooo`070?ooo`00L`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool<0;@0o`030000000h0?l0>03o02<0>03o00<000000014o`00A?l0
9P00A?l2000005T00<7o00<00000003o`@00ol40?P00ol450?ooo`030000
003oool0oooo00L0oooo001b0?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool<0;@0o`030000000h0?l0>03o02<0>03o00<0
00000014o`00A?l09`00A?l00`0000000<7o0031o`1H0031o`0300000000
ol400?o103d00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool0
0`000000oooo0?ooo`020?ooo`/0]03o00<0000003P0o`0h0?l0900h0?l0
0`00000004Co0014o`0X0014o`0300000000`Ol00<7o05L00<7o0P00000n
003o`@D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?oo
o`3oool00P3oool;0;@0o`030000000h0?l0>03o02D0>03o00<000000014
o`00A?l09`00A?l2000005T00<7o0P00000m003o`@D0oooo00<000000?oo
o`3oool01`3oool008D0oooo0P0000030?ooo`X0]03o00<0000003P0o`0h
0?l09P0h0?l00`00000004Co0014o`0X0014o`0300000000`Ol00<7o05P0
0<7o00<00000003o`@00ol40>`00ol440?ooo`8000002@3oool008D0oooo
00<000000?ooo`3oool00P3oool:0;@0o`030000000h0?l0>03o02H0>03o
00<000000014o`00A?l0:@00A?l00`0000000<7o0031o`1H0031o`030000
0000ol400?o103X00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3o
ool00`000000oooo0?ooo`020?ooo`X0]03o00<0000003P0o`0h0?l09P0h
0?l00`00000004Co0014o`0Y0014o`800000FP00`Ol00`0000000?o1003o
`@0i003o`@D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3oool90;@0o`030000000h0?l0>03o02L0>03o00<00000
0014o`00A?l0:P00A?l00`0000000<7o0031o`1H0031o`800000>P00ol45
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo2@2d0?l00`000000>03o03P0o`0W03P0o`0300000000A?l004Co
02/004Co00<000000031o`00`Ol0F000`Ol2000003T00?o11@3oool00`00
0000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`P0
]03o0P00000Y03P0o`0300000000A?l004Co02/004Co00<000000031o`00
`Ol0F@00`Ol00`0000000?o1003o`@0g003o`@D0oooo00<000000?ooo`3o
ool01`3oool008D0oooo0P0000030?ooo`P0]03o00<0000003P0o`0h0?l0
:00h0?l00`00000004Co0014o`0/0014o`0300000000`Ol00<7o05T00<7o
00<00000003o`@00ol40=P00ol440?ooo`8000002@3oool008D0oooo00<0
00000?ooo`3oool00P3oool80;@0o`030000000h0?l0>03o02P0>03o00<0
00000014o`00A?l0;@00A?l00`0000000<7o0031o`1I0031o`0300000000
ol400?o103D00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool0
0`000000oooo0?ooo`020?ooo`L0]03o0P00000Z03P0o`0300000000A?l0
04Co02d004Co00<000000031o`00`Ol0F@00`Ol2000003H00?o11@3oool0
0`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oo
o`L0]03o00<0000003P0o`0h0?l0:@0h0?l00`00000004Co0014o`0^0014
o`0300000000`Ol00<7o05T00<7o0P00000e003o`@D0oooo00<000000?oo
o`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3oool70;@0o`03
0000000h0?l0>03o02T0>03o00<000000014o`00A?l0;`00A?l00`000000
0<7o0031o`1I0031o`0300000000ol400?o103<00?o11@3oool00`000000
oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`H0]03o
00<0000003P0o`0h0?l0:P0h0?l00`00000004Co0014o`0_0014o`030000
0000`Ol00<7o05X00<7o00<00000003o`@00ol40<P00ol450?ooo`030000
003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo1P2d
0?l00`000000>03o03P0o`0[03P0o`0300000000A?l004Co02l004Co00<0
00000031o`00`Ol0FP00`Ol00`0000000?o1003o`@0a003o`@D0oooo00<0
00000?ooo`3oool01`3oool008D0oooo0P0000030?ooo`D0]03o0P00000]
03P0o`0300000000A?l004Co02l004Co0P00001K0031o`800000<P00ol44
0?ooo`8000002@3oool008D0oooo00<000000?ooo`3oool00P3oool50;@0
o`030000000h0?l0>03o02`0>03o00<000000014o`00A?l0<000A?l00`00
00000<7o0031o`1J0031o`800000<@00ol450?ooo`030000003oool0oooo
00L0oooo00250?ooo`030000003oool0oooo0080oooo1@2d0?l00`000000
>03o03P0o`0/03P0o`0300000000A?l004Co034004Co00<000000031o`00
`Ol0FP00`Ol00`0000000?o1003o`@0_003o`@D0oooo00<000000?ooo`3o
ool01`3oool008D0oooo00<000000?ooo`3oool00P3oool40;@0o`800000
;P0h0?l00`00000004Co0014o`0a0014o`800000G000`Ol00`0000000?o1
003o`@0^003o`@D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<0
00000?ooo`3oool00P3oool40;@0o`030000000h0?l0>03o02d0>03o00<0
00000014o`00A?l0<P00A?l00`0000000<7o0031o`1K0031o`0300000000
ol400?o102d00?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool0
0`000000oooo0?ooo`020?ooo`<0]03o0P00000_03P0o`0300000000A?l0
04Co038004Co0P00001L0031o`800000;P00ol450?ooo`030000003oool0
oooo00L0oooo00250?ooo`8000000`3oool30;@0o`030000000h0?l0>03o
02h0>03o00<000000014o`00A?l0<`00A?l00`0000000<7o0031o`1K0031
o`800000;@00ol440?ooo`8000002@3oool008D0oooo00<000000?ooo`3o
ool00P3oool30;@0o`030000000h0?l0>03o02h0>03o00<000000014o`00
A?l0=000A?l00`0000000<7o0031o`1K0031o`0300000000ol400?o102/0
0?o11@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo
0?ooo`020?ooo`80]03o0P00000`03P0o`0300000000A?l004Co03@004Co
0P00001M0031o`0300000000ol400?o102X00?o11@3oool00`000000oooo
0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`80]03o00<0
000003P0o`0h0?l0;`0h0?l00`00000004Co0014o`0e0014o`0300000000
`Ol00<7o05`00<7o00<00000003o`@00ol40:@00ol450?ooo`030000003o
ool0oooo00L0oooo001m0?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`80]03o00<0000003P0o`0h0?l0;`0h0?l00`00000004Co0014o`0e
0014o`800000G@00`Ol2000002X00?o11@3oool00`000000oooo0?ooo`07
0?ooo`00O@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<0]03o0000000h0?l0<@0h0?l00`00000004Co0014o`0f0014
o`0300000000`Ol00<7o05`00<7o0P00000Y003o`@D0oooo00<000000?oo
o`3oool01`3oool007h0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<0]03o0000000h0?l0<P0h0?l00`00000004Co0014o`0f0014o`03
00000000`Ol00<7o05`00<7o00<00000003o`@00ol409`00ol440?ooo`80
00002@3oool007l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00O@3o
ool010000000oooo0?ooo`0000040?ooool000000`0000090?ooo`00OP3o
ool200000?l0oooo4@3oool00?l0ooooT@3oool00001\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{400, 149},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Solution. This is a four-value Dirichlet problem in the upper half-plane \
defined by  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  ".  For the ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " plane, the solution in Equation ",
  StyleBox["(11-5)",
    FontColor->RGBColor[0, 0, 1]],
  " becomes  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
          "  ", \(a\_3\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%3\((a\_\(k \
- 1\) - a\_k)\)\ Arg\ \((z - x\_k)\)\)\)}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(a\_3\ \  + \ \ \(a\_0 - a\_1\)\/\[Pi]\ Arg\ \((z - 
                x\_1)\)\  + \ \ \(a\_1 - a\_2\)\/\[Pi]\ Arg\ \((z - 
                x\_2)\)\  + \ \ \(a\_2 - a\_3\)\/\[Pi]\ Arg\ \((z - 
                x\_3)\)\)}]}]],
  "\n\nHere we have  ",
  Cell[BoxData[
      RowBox[{\(a\_0 = 4\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(a\_1 = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(a\_2 = 3\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(and\ \ a\_3 = 2\)}]]],
  "  and  ",
  Cell[BoxData[
      RowBox[{\(x\_1 = \(-1\)\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(x\_2 = 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(and\ \ x\_3 = 1\)}]]],
  ",  which we substitute into equation for  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  to obtain  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
          "  ", \(2\  + \ \(\(4 - 1\)\/\[Pi]\) 
              Arg \((z - \((\(-1\))\))\)\  + \ \(\(1 - 3\)\/\[Pi]\) 
              Arg \((z - 0)\)\  + \ \(\(3 - 2\)\/\[Pi]\) Arg \((z - 1)\)\)}], 
        "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(2\ \  + \ \ \(3\/\[Pi]\) 
              Arg \((z + 1)\)\ \  - \ \ \(2\/\[Pi]\) 
              Arg \((z)\)\ \  + \ \(\(\(\ \)\(1\)\)\/\[Pi]\) 
              Arg \((z - 1)\)\)\), "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(2\  + \ \(3\/\[Pi]\) 
              Arg \((x + 1 + \[ImaginaryI]\ y)\)\  - \ \(2\/\[Pi]\) 
              Arg \((x + \[ImaginaryI]\ y)\)\  + \(\(\(\ \)\(1\)\)\/\[Pi]\) 
              Arg \((x - 1 + \[ImaginaryI]\ y)\)\)\), "\[IndentingNewLine]"}],
     "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(2\ \  + \ \ \(3\/\[Pi]\) 
              Arctan \((y\/\(x + 1\))\)\ \  - \ \ \(2\/\[Pi]\) 
              Arctan \((y\/x)\)\ \  + \ \(\(\(\ \)\(1\)\)\/\[Pi]\) 
              Arctan \((y\/\(x - 1\))\)\)\)}]}]],
  "  "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.5",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1105.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The boundary values for the Dirichlet problem. "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[x, y, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 4;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 3;\)\ \), "\n", 
    \(\(a\_3\  = \ \ 2;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            Arg[z - x\_1] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            Arg[z - x\_2] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            Arg[z - x\_3];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFirst use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 1, 4, 1\/4}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 55, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThen use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1}, 
        PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        2 + Arg[\(-1\) + x + \[ImaginaryI]\ y]\/\[Pi] - \(2\ Arg[x + \
\[ImaginaryI]\ y]\)\/\[Pi] + \(3\ Arg[1 + x + \[ImaginaryI]\ y]\)\/\[Pi]\)]],
  "  is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Examples1 (a-d).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the indicated boundary values. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000950000UB000`400?l0
0000o`00003oo`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0
ooooo`3ooom70?ooo`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3o
ool00?l0ooooo`3ooom70?ooo`009`3oool4000003H0oooo1@00000c0?oo
o`800000=P3oool5000003D0oooo1000000a0?ooo`@00000>P3oool50000
03L0oooo0P00000j0?ooo`D00000>@3oool4000000d0oooo000W0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0<P3oool010000000
oooo0?ooo`00000g0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03H0oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00h0oooo000X0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03H0oooo00@00000
0?ooo`3oool00000>`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00d0oooo000Q0?ooo`@00000103oool00`000000oooo0?ooo`0_
0?ooo`@00000103oool00`000000oooo0?ooo`0b0?ooo`040000003oool0
oooo000003L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0Z0?ooo`@00000103oool00`000000oooo0?ooo`0c0?ooo`@00000103o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000003/0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`009`3o
ool010000000oooo0?ooo`00000h0?ooo`030000003oool0oooo0380oooo
00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`0e0?ooo`04
0000003oool0oooo00000340oooo00@000000?ooo`3oool00000?03oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000003/0oooo00<0
00000?ooo`3oool0>@3oool010000000oooo0?ooo`00000=0?ooo`00:03o
ool2000003P0oooo0P00000e0?ooo`800000=`3oool2000003P0oooo0P00
000c0?ooo`800000?03oool2000003T0oooo0P00000k0?ooo`800000?03o
ool2000000h0oooo003o0?ooool0ooooA`3oool00?l0ooooo`3ooom70?oo
o`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0ooooo`3o
oom70?ooo`00o`3ooooo0?ooodL0oooo000B0?ooo`8000001@3ooooo0000
00<00000603oool2000000D0ooooo`000003000000T0oooo000A0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000000G0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`004@3oool010000000oooo0?ooo`000004
0?ooo`800000@`3oool3000003P0oooo0P00000h0?ooo`<00000@`3oool2
000001L0oooo00@000000?ooo`3oool00000103oool200000400oooo0P00
000I0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`030000003o
ool0oooo01L0oooo0P0000100?ooo`8000002@3oool00140oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?oooc`00=;o1`00
000h0?l000800000>03o0007000003/00?oB1@3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3ooolk0?l0?0H000005`0S0?l00`00000002oo000_o`0N000_o`H00000
8000obl00`0000008ol002?o000F02?o00D00000>P3o?0050?ooo`030000
003oool0oooo00L0oooo000A0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3ooolh003Bo`@0000000<007Ko000000000000
1000000g0?l000@00000>03o000500000003003oMP000000000000800000
=`00om850?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooocX0o`0l00<000000?l0S`00
00001@00000F02<0o`0300000000;ol002oo01d002oo00<000000023o`00
Pol00`0000000`00oh<00000003o;`0N003o;`030000000So`008ol001D0
8ol000<0000007Ko000000000P0000000`3oS`0000000?ll000h0?ll00D0
oooo00<000000?ooo`3oool01`3oool00180oooo0P0000050?ooo`030000
003oool0oooo0080oooo=@00d_l3000000<007Ko1`00000g0?l000H00000
=`3o0007000000<00?mf0`00000d003odPD0oooo00<000000?ooo`3oool0
5P3oool2000000D0oooo00<000000?ooo`3oool00P3ooolg0?l0?0<00000
00<0o`2?0000000000000`0000000`1f0?l000000000000E02<0o`030000
0000;ol002oo01/002oo0P0000020023o`0400000000e_l0000000000080
0?n30P00000M003o;`030000000So`008ol001<08ol00P0000000`1fo`00
00000<Wo0003000000040?n?000000000000000003H0oc`01@3oool00`00
0000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oooc80
0=;o0`000004001fo`80000000<001[o0000000000001000000g0?l000H0
0000=`3o000600000003003o6P000000000000@00?mf1000000`003odPD0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooocD0
o`0l0P0000040?l0S`050000003o0>8000000<T0o`0000000`1f0?l00`00
00008`3o02<0o`0B02<0o`0300000000;ol002oo01X002oo00D000000023
o`00Pol008?o00000002003Fo`0300000000omH0000000<00?n300<00000
003o;`00obl06P00obl00`0000008ol002?o000B02?o00090000001fo`00
M_l007Ko00000000bOl00000003ohP00000000@0ohl00P00000d0?ll00D0
oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0
0P3oool_003Bo`<000001@00M_l20000008001[o1`00000f0?l000P00000
=P3o000500000004047o000000000?lJ003o6P8000001@00ogH3000002h0
0?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo<P3o03`3000000D0o`2?0P0000001@3o0>8000000<T0o`390?l00000
00<0MP3o00<0000002<0o`0S0?l04@0S0?l00`00000002oo000_o`0H000_
o`8000001000Pol01P0000000=Ko003Fo`0000000?oF000000@00?n30P00
000J003o;`030000000So`008ol001408ol00P00000207Ko0080000000D0
bOl00000003ohP00on80000000050?n?00<00000<@3o?0050?ooo`030000
003oool0oooo00L0oooo000I0?ooo`8000000`3oool/003Bo`<000001P00
M_l20000008001[o0P0000000`110?l0000009`0o`04000003D0o`002P00
000e0?l000H0000000<0@Ol00000000000000P00oaX2000000H00?mf0`00
000[003odP@0oooo0P00000O0?ooo`8000000`3oool_0?l0?0@000001P3o
08l01@000000o`3R0?l0hP3o0>8000000080b@3o00<0000007H0o`1f0?l0
0P1f0?l00`0000008`3o02<0o`0@02<0o`0300000000;ol002oo01L002oo
00<000000023o`00Pol00`00Pol01@0000000=Ko003Fo`00e_l000000080
0?oF00<00000003oP`00oh<00`00oh<2000001P00?l_00<0000002?o000S
o`00400So`000`000000M_l007Ko000207Ko000300000039o`00bOl00080
00000P3ohP000`000000ohl00?n?00050?n?00<00000;P3o?0040?ooo`80
00002@3oool001T0oooo00<000000?ooo`3oool00P3ooolZ003Bo`800000
2000M_l2000000<001[o00<000000440o`0000000P000000103h0?l00000
00000000000e0?l000X00000=@3o0003000000060?So00000000W?l00000
0011o`0000000`00oaX2000000P00?mf0P00000Y003odPD0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooobd0o`0l0P000009
0?l0S`030000003o0>80o`3R0080o`3R00@000000<T0o`390?l00000101f
0?l2000001408`3o00<00000000_o`00;ol05P00;ol00`00000008?o0023
o`040023o`0500000000e_l00=Ko003Fo`0000000P00omH00`0000000?n3
003oP`04003oP`0300000000obl00?l_01L00?l_00<0000002?o000So`00
3P0So`02000000@0M_l000D000000<Wo0039o`00bOl0000000030?oR0003
0000003oS`00ohl000L0ohl00`00000[0?ll00D0oooo00<000000?ooo`3o
ool01`3oool001T0oooo00<000000?ooo`3oool00P3ooolX003Bo`800000
2@00M_l2000000<001[o00D000000440o`110?l0000009`0o`05000003@0
o`003000000d0?l00080000000<0oj/00000000000000P000002047o0004
00000000oaX00?lJ003o6P8000002@00ogH2000002L00?oB1@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo:@3o03`40000
00X0o`2?00<000000?l0hP3o0>800P3o0>801@000000b@3o0<T0o`390?l0
000000D0MP3o00<0000002<0o`0S0?l03`0S0?l00`00000002oo000_o`0D
000_o`8000001P00Pol00`0000000=Ko003Fo`02003Fo`0500000000omH0
0?oF003oeP0000001P00oh<2000001L00?l_00<0000002?o000So`003P0S
o`000`000000M_l007Ko000307Ko000500000039o`00bOl00<Wo00000000
103ohP000`000000ohl00?n?00090?n?00@000009`3o?0050?ooo`030000
003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080oooo9P00
d_l3000000T007Ko00<00000000Jo`006_l00P006_l02@000000@@3o0440
o`000000W03o0000003h0?l000000?l0Z`02000003<0o`003P00000c0?l0
0080000000H0oj/00000003ho`00000009co00000002047o000300000000
oaX00?lJ00800?lJ0P000009003oMP8000009@00om850?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3ooolU0?l0?0@000003@3o
08l00`000000o`3R0?l0hP030?l0hP05000000390?l0b@3o0<T0o`000000
1P1f0?l00`0000008`3o02<0o`0=02<0o`0300000000;ol002oo01@002oo
00<000000023o`00Pol01P00Pol00`0000000=Ko003Fo`02003Fo`050000
0000omH00?oF003oeP0000002000oh<00`0000000?l_003o;`0D003o;`03
0000000So`008ol000d08ol000<0000007Ko001fo`00101fo`001@000000
bOl00<Wo0039o`00000000D0on8000<000000?n?003oS`002`3oS`040000
02@0oc`01@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`020?ooobD00=;o0P000009001fo`80000010006_l200000080
@@3o00H0000009`0o`000000n03o0000003o0:/2000003<0o`003`00000b
0?l00080000000D0oj/00000003ho`00000009co000200000003047o0000
0000000000@00?lJ0P000009003oMP<000008`00om850?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3ooolQ0?l0?0@00000403o
08l00`000000o`3R0?l0hP030?l0hP8000000`390?l00`000000MP3o07H0
o`0407H0o`030000000S0?l08`3o00d08`3o00<00000000_o`00;ol04`00
;ol2000000L008?o00<00000003Fo`00e_l00`00e_l00`0000000?oF003o
eP02003oeP0300000000oh<00?n300D00?n30P00000E003o;`030000000S
o`008ol000d08ol000<0000007Ko001fo`00101fo`000`000000bOl00<Wo
00020<Wo00030000003ohP00on8000<0on8000<000000?n?003oS`003P3o
S`0400000200oc`01@3oool00`000000oooo0?ooo`070?ooo`006@3oool0
0`000000oooo0?ooo`020?ooob800=;o0`00000:001fo`80000010006_l2
00000080@@3o00L0000009`0o`2L0?l000000?P0o`000000o`2[00800000
<P3o000A00000340o`000P000000103oZ`0000000?So0000000209co0003
00000011o`00@Ol0008000001000oaX2000000X00?mf0`00000Q003odPD0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oooad0
o`0l1000000B0?l0S`8000001P3o0>800`000000b@3o0<T0o`020<T0o`03
0000001f0?l0MP3o00D0MP3o00<0000002<0o`0S0?l0300S0?l00`000000
02oo000_o`0B000_o`0300000000Pol008?o00L008?o00<00000003Fo`00
e_l00`00e_l00`0000000?oF003oeP02003oeP8000002000oh<00`000000
0?l_003o;`0B003o;`030000000So`008ol000`08ol00P00000607Ko0003
00000039o`00bOl00080bOl000<000000?oR003ohP00103ohP0200000180
ohl01000000L0?ll00D0oooo00<000000?ooo`3oool01`3oool001T0oooo
00<000000?ooo`3oool00P3ooolQ003Bo`0300000000M_l007Ko00/007Ko
00<00000000Jo`006_l00`006_l01`000000@@3o0440o`110?l0000009`0
o`0000000P3h0?l01@000000o`2[0000003o04l000000300o`004P00000`
0?l000<0000000L0oj/00000003ho`00n?l00000002Lo`00000000<0@Ol0
00<00000003o6P00oaX00`00oaX00`0000000?mf003oMP0;003oMP030000
0000om800?oB01h00?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo6P3o03`3000001D0o`2?0P0000060?l0hP030000
00390?l0b@3o00<0b@3o00<0000007H0o`1f0?l01@1f0?l00`0000008`3o
02<0o`0<02<0o`0300000000;ol002oo014002oo00<000000023o`00Pol0
1`00Pol00`0000000=Ko003Fo`04003Fo`0300000000omH00?oF00<00?oF
00<00000003oP`00oh<01`00oh<00`0000000?l_003o;`0A003o;`030000
000So`008ol000`08ol000<0000007Ko001fo`001@1fo`000`000000bOl0
0<Wo00030<Wo00030000003ohP00on8000@0on800`00000D0?n?00<00000
6@3o?0050?ooo`030000003oool0oooo00L0oooo000I0?ooo`8000000`3o
oolO003Bo`8000003000M_l2000000D001[o00D000000440o`110?l0@@3o
0000000209`0o`080000003h0?l0n03o0000003o0:/000000?l0C`00000_
0?l001@00000;`3o00001@000000odl00000003oZ`0000000080n?l000@0
000009co002Lo`0000000`11o`000`0000000?lJ003o6P03003o6P800000
3000ogH2000001h00?oB103oool2000001l0oooo0P0000030?oooaD0o`0l
1@00000F0?l0S`800000203o0>800`000000b@3o0<T0o`030<T0o`030000
001f0?l0MP3o00D0MP3o00<0000002<0o`0S0?l0300S0?l00`00000002oo
000_o`0@000_o`8000002@00Pol00`0000000=Ko003Fo`04003Fo`030000
0000omH00?oF00<00?oF00<00000003oP`00oh<01`00oh<2000001800?l_
00<0000002?o000So`00300So`000`000000M_l007Ko000507Ko00030000
0039o`00bOl000<0bOl000<000000?oR003ohP001P3ohP02000001H0ohl0
1@00000D0?ll00@0oooo0P0000090?ooo`006@3oool00`000000oooo0?oo
o`020?oooah00=;o0P00000=001fo`03000000006_l001[o00@001[o00D0
00000440o`110?l0@@3o0000000209`0o`080000003h0?l0n03o0000003o
0:/000000?l0C`00000_0?l00080000000<0o`2[00000000000010000000
0`00d_l0000000000005000000040?n[00000000odl0000002h0o`0000D0
00000?m?00000000oj/0000000020?So00040000002Lo`00W?l0000000@0
@Ol000<00000003o6P00oaX00`00oaX2000000`00?mf0`00000L003odPD0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oooa40
o`0l1000000J0?l0S`800000203o0>800`000000b@3o0<T0o`040<T0o`03
0000001f0?l0MP3o00D0MP3o00<0000002<0o`0S0?l0300S0?l00`000000
02oo000_o`0@000_o`0300000000Pol008?o00P008?o00<00000003Fo`00
e_l01000e_l00`0000000?oF003oeP04003oeP0300000000oh<00?n300L0
0?n30P00000A003o;`030000000So`008ol000`08ol000<0000007Ko001f
o`001@1fo`000`000000bOl00<Wo00040<Wo00030000003ohP00on8000L0
on8000<000000?n?003oS`00603oS`0400000100oc`01@3oool00`000000
oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oooa`00=;o
0`00000=001fo`03000000006_l001[o00@001[o00@000000440o`110?l0
@@3o0P00000209`0o`070000003h0?l0n03o0000003o0:/000000?l0C`02
000002`0o`002`0000000`00d_l000000000000:000002d0o`0000D00000
0?m?00000000oj/0000000020?So00030000002Lo`00W?l0008000000`11
o`000`0000000?lJ003o6P04003o6P0300000000ogH00?mf00/00?mf0`00
000K003odPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?ooo``0o`0l1@00000M0?l0S`800000203o0>82000000H0b@3o00<0
000007H0o`1f0?l01@1f0?l2000000d08`3o00<00000000_o`00;ol03`00
;ol00`00000008?o0023o`080023o`0300000000e_l00=Ko00D00=Ko00<0
0000003oeP00omH01000omH00`0000000?n3003oP`08003oP`0300000000
obl00?l_00l00?l_00<0000002?o000So`00300So`000`000000M_l007Ko
000507Ko000300000039o`00bOl000@0bOl00P0000080?oR008000007@3o
S`06000000X0oc`01@3oool00`000000oooo0?ooo`070?ooo`006@3oool0
0`000000oooo0?ooo`020?oooa/00=;o0P00000>001fo`03000000006_l0
01[o00@001[o00<000000440o`110?l00P110?l01@000000W03o09`0o`2L
0?l000000080n03o00<000000?l0Z`0000000P3o04l00`000000o`000?l0
000Y0?l000`0000000<00=;o0000000000000P0000001011o`0000000000
003ho`05000002/0o`0000H000000?m?003oC`0000000?n[000000020?So
00050000002Lo`00W?l009co000000001011o`000`0000000?lJ003o6P04
003o6P0300000000ogH00?mf00`00?mf0P00000J003odPD0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`P0o`0l1000000P
0?l0S`8000002P3o0>800`000000b@3o0<T0o`050<T0o`030000001f0?l0
MP3o00H0MP3o00<0000002<0o`0S0?l02`0S0?l00`00000002oo000_o`0>
000_o`0300000000Pol008?o00T008?o00<00000003Fo`00e_l01@00e_l0
0`0000000?oF003oeP04003oeP8000002P00oh<00`0000000?l_003o;`0>
003o;`030000000So`008ol000/08ol000<0000007Ko001fo`001P1fo`00
0`000000bOl00<Wo00050<Wo00030000003ohP00on8000P0on800P00000P
0?n?00@000001`3o?0050?ooo`030000003oool0oooo00L0oooo000I0?oo
o`030000003oool0oooo0080oooo6P00d_l00`00000007Ko001fo`0=001f
o`03000000006_l001[o00D001[o00<000000440o`110?l00P110?l01@00
0000W03o09`0o`2L0?l000000080n03o00H000000?l0Z`3o0:/000000?l0
C`00000Z0?l00080000000<0o`1?0000003o0:/0100000001@110?l00000
0000000000000=;o00<0000000<00?lJ0000000000000`0000000`3oZ`00
00000?m?0002000002X0o`0000<000000?m?000000000P3oZ`0010000000
n?l00?So0000000309co000300000011o`00@Ol00080@Ol000<00000003o
6P00oaX01@00oaX00`0000000?mf003oMP0=003oMP0300000000om800?oB
01L00?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo0`3o03`500000280o`2?0P00000;0?l0hP03000000390?l0b@3o
00H0b@3o00<0000007H0o`1f0?l01P1f0?l00`0000008`3o02<0o`0;02<0
o`0300000000;ol002oo00h002oo00<000000023o`00Pol02000Pol00`00
00000=Ko003Fo`06003Fo`0300000000omH00?oF00D00?oF00<00000003o
P`00oh<02000oh<00`0000000?l_003o;`0?003o;`030000000So`008ol0
00X08ol000<0000007Ko001fo`001`1fo`000`000000bOl00<Wo00050<Wo
00030000003ohP00on8000T0on800P00000R0?n?00D000000P3o?0050?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080
oooo6@00d_l2000000h007Ko0P000006000Jo`80000010110?l01@000000
W03o09`0o`2L0?l000000080n03o00@000000?l0Z`3o0:/000000P3o04l0
0`000000o`000?l0000V0?l00080000000L0o`1?0000003o0:/000000?P0
o`000000W03o0080000000@001[o0000000000000=;o0`0000000`00oaX0
000000000002000000050?So00000000oj/00000003oC`000P00000X0?l0
00040000003oC`00odl000000080oj/000D000000?So003ho`00n?l00000
000209co008000001011o`000`0000000?lJ003o6P04003o6P8000003`00
ogH00`0000000?oB003odP0F003odPD0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`<000009P3o08l2000000/0o`3R0P00
00070<T0o`030000001f0?l0MP3o00L0MP3o00<0000002<0o`0S0?l02P0S
0?l00`00000002oo000_o`0>000_o`0300000000Pol008?o00T008?o00<0
0000003Fo`00e_l01P00e_l00`0000000?oF003oeP05003oeP0300000000
oh<00?n300T00?n300<00000003o;`00obl03P00obl00`0000008ol002?o
000:02?o00030000001fo`00M_l000L0M_l000<000000<Wo0039o`001@39
o`02000000/0on800P00000V0?n?00<00000103oool00`000000oooo0?oo
o`070?ooo`006@3oool2000000<0oooo5`00d_l2000000l007Ko0P000007
000Jo`03000000110?l0@@3o0080@@3o00<0000009`0o`2L0?l00P2L0?l0
10000000n03o0?P0o`0000020?l0Z`80000000<0o`1?0000000000009P3o
0002000000030?l0C`000000o`2[00D0000000<0@@3o0000000000000P00
00001000d_l0000000000000ogH200000003047o00000000W?l000<00000
00<0oj/00000003oC`000P00000V0?l0008000000P3oC`0010000000oj/0
0?n[000000030?So00050000002Lo`00W?l009co000000001011o`000`00
00000?lJ003o6P05003o6P8000003`00ogH2000001H00?oB103oool20000
01l0oooo0P0000030?ooobH0o`2?0`00000<0?l0hP80000020390?l00`00
0000MP3o07H0o`0707H0o`030000000S0?l08`3o00X08`3o00<00000000_
o`00;ol03@00;ol2000000X008?o0P000008003Fo`0300000000omH00?oF
00D00?oF0P00000:003oP`8000003`00obl00`0000008ol002?o000:02?o
00800000201fo`000`000000bOl00<Wo00060<Wo00800000303ohP030000
02D0ohl0103oool2000000T0oooo000I0?ooo`030000003oool0oooo0080
oooo5`00d_l00`00000007Ko001fo`0>001fo`03000000006_l001[o00H0
01[o00<000000440o`110?l00P110?l00`000000W03o09`0o`0209`0o`04
0000003h0?l0n03o000000<0o`2[00@000000?l0C`3o04l000009@3o0002
0000000:0?l0C`000000o`2[0?l0Z`000000n03o0000002L0?l000000440
o`80000000<007Ko00000000d_l00P0000002@00ogH0000000000011o`00
000009co00000000n?l0000000020?n[00030000003oC`00000000800000
903o000010000000odl00?m?000000030?n[00050000003ho`00n?l00?So
000000000`2Lo`000`000000@Ol0047o0003047o000300000000oaX00?lJ
00D00?lJ00<00000003oMP00ogH03P00ogH00`0000000?oB003odP0D003o
dPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
obD0o`2?0P00000>0?l0hP03000000390?l0b@3o00L0b@3o00<0000007H0
o`1f0?l01`1f0?l00`0000008`3o02<0o`0:02<0o`0300000000;ol002oo
00d002oo00<000000023o`00Pol02@00Pol00`0000000=Ko003Fo`07003F
o`0300000000omH00?oF00H00?oF00<00000003oP`00oh<02@00oh<20000
00h00?l_00<0000002?o000So`002`0So`000`000000M_l007Ko000707Ko
000300000039o`00bOl000H0bOl000<000000?oR003ohP00303ohP020000
02@0ohl01@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`020?oooaD00=;o0P00000@001fo`8000001`006_l00`000000
@@3o0440o`030440o`030000002L0?l0W03o0080W03o00<000000?P0o`3h
0?l00P0000020?l0Z`050000003o04l0o`1?0?l0C`0000008`3o00020000
00060?l0C`00000000000?l0Z`000000n03o1@0000001@006_l00000001f
o`0000000=;o0080000000/00?mf00000000oaX00000047o00000000W?l0
0000003ho`0000000?n[0002000000030?m?00000000000002<0o`0000D0
00000?m?003oC`00odl0000000020?n[008000000P3ho`000`000000W?l0
09co000209co000300000011o`00@Ol000<0@Ol000<00000003o6P00oaX0
1@00oaX2000001000?mf0P00000D003odPD0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`020?ooob<0o`2?0P00000?0?l0hP030000
00390?l0b@3o00L0b@3o00<0000007H0o`1f0?l01`1f0?l00`0000008`3o
02<0o`0;02<0o`0300000000;ol002oo00d002oo00<000000023o`00Pol0
2@00Pol00`0000000=Ko003Fo`07003Fo`0300000000omH00?oF00H00?oF
00<00000003oP`00oh<02@00oh<2000000h00?l_00<0000002?o000So`00
2`0So`000`000000M_l007Ko000707Ko000300000039o`00bOl000L0bOl0
00<000000?oR003ohP003@3ohP0200000280ohl01@3oool00`000000oooo
0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oooaD00=;o00<0
0000001fo`00M_l03`00M_l00`00000001[o000Jo`06000Jo`0300000011
0?l0@@3o00<0@@3o00<0000009`0o`2L0?l00P2L0?l01@000000n03o0?P0
o`3h0?l0000000<0o`2[00D000000?l0C`3o04l0o`1?0000000Q0?l00080
00000P3o04l03`000000o`2[000000000000n03o0000002L0?l000000440
o`00000001[o00000000M_l00000003Bo`0200000009003oMP0000000?lJ
00000011o`00000009co00000000n?l00080000000<0oj/0000000000000
0P3oC`000`000000o`000?l0000O0?l000050000003oC`00odl00?m?0000
00000`3oZ`001@000000n?l00?So003ho`00000000@0W?l000<00000047o
0011o`000`11o`000`0000000?lJ003o6P06003o6P0300000000ogH00?mf
00l00?mf00<00000003odP00om804P00om850?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00P3ooolQ0?l0S`<000003`3o0>800`00
0000b@3o0<T0o`080<T0o`030000001f0?l0MP3o00L0MP3o00<0000002<0
o`0S0?l02`0S0?l00`00000002oo000_o`0<000_o`0300000000Pol008?o
00X008?o00<00000003Fo`00e_l01`00e_l00`0000000?oF003oeP06003o
eP0300000000oh<00?n300X00?n300<00000003o;`00obl03000obl00`00
00008ol002?o000;02?o00030000001fo`00M_l000L0M_l000<000000<Wo
0039o`002039o`000`000000on800?oR000>0?oR00800000803oS`050?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080
oooo4`00d_l20000014007Ko0P000008000Jo`03000000110?l0@@3o00<0
@@3o00<0000009`0o`2L0?l00P2L0?l01@000000n03o0?P0o`3h0?l00000
00<0o`2[0P0000020?l0C`8000007P3o000200000080o`1?0P0000001P3o
0:/000000000003h0?l0000009`0o`80000000L0@@3o000000006_l00000
001fo`0000000=;o0080000000D00?mf00000000oaX00000047o00020000
000309co00000000n?l00080000000<0oj/00000000000000P3oC`020000
01h0o`000P0000030?m?00050000003oZ`00oj/00?n[000000000`3ho`00
0`000000W?l009co000209co000300000011o`00@Ol000<0@Ol00P000008
003o6P0300000000ogH00?mf00l00?mf0P00000B003odPD0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooob00o`2?0P00000@
0?l0hP03000000390?l0b@3o00P0b@3o0P00000907H0o`030000000S0?l0
8`3o00X08`3o0P00000>000_o`0300000000Pol008?o00T008?o0P000009
003Fo`0300000000omH00?oF00L00?oF00<00000003oP`00oh<02@00oh<0
0`0000000?l_003o;`0=003o;`030000000So`008ol000X08ol000<00000
07Ko001fo`00201fo`000`000000bOl00<Wo00080<Wo00030000003ohP00
on8000h0on800`00000N0?n?00D0oooo00<000000?ooo`3oool01`3oool0
01T0oooo00<000000?ooo`3oool00P3ooolB003Bo`8000004P00M_l00`00
000001[o000Jo`06000Jo`03000000110?l0@@3o00@0@@3o00<0000009`0
o`2L0?l00P2L0?l00`000000n03o0?P0o`020?P0o`050000003o0:/0o`2[
0?l0Z`000000103o04l2000001/0o`000P0000020?l0C`80000000@0o`2[
000000000000n03o0P0000001@2L0?l000000440o`00000001[o00@00000
00/00=;o00000000om800000003oMP0000000?lJ00000011o`00000009co
0002000000040?So0000000000000?n[008000000P3oC`03000001X0o`00
0P0000040?m?00040000003oZ`00oj/00?n[008000000`3ho`000`000000
W?l009co000209co000300000011o`00@Ol000@0@Ol000<00000003o6P00
oaX01P00oaX2000001400?mf0P00000A003odPD0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?oooad0o`2?0`00000A0?l0hP80
00002P390?l00`000000MP3o07H0o`0807H0o`030000000S0?l08`3o00X0
8`3o00<00000000_o`00;ol03000;ol2000000/008?o00<00000003Fo`00
e_l02000e_l00`0000000?oF003oeP07003oeP0300000000oh<00?n300X0
0?n300<00000003o;`00obl03000obl00`0000008ol002?o000:02?o0003
0000001fo`00M_l000P0M_l000<000000<Wo0039o`002@39o`000`000000
on800?oR000?0?oR00<00000703oS`050?ooo`030000003oool0oooo00L0
oooo000I0?ooo`8000000`3ooolB003Bo`0300000000M_l007Ko010007Ko
00<00000000Jo`006_l01`006_l00`000000@@3o0440o`040440o`030000
002L0?l0W03o0080W03o00<000000?P0o`3h0?l00P3h0?l00`000000o`2[
0?l0Z`020?l0Z`030000003o04l0o`1?0080o`1?0P00000H0?l000800000
0`3o04l200000080o`2[00@000000?P0o`3h0?l000000P2L0?l01`000000
@@3o000000006_l00000001fo`0000000P00d_l02@0000000?oB00000000
ogH00000003o6P000000@Ol00000000209co00040000003ho`00n?l00000
00<0oj/000<000000?m?003oC`000P3oC`000`000000o`000?l0000G0?l0
00030000003oC`00odl00080odl000<000000?n[003oZ`000P3oZ`000`00
0000n?l00?So00020?So00030000002Lo`00W?l00080W?l000<00000047o
0011o`001011o`000`0000000?lJ003o6P07003o6P0300000000ogH00?mf
01000?mf00<00000003odP00om803`00om840?ooo`8000007`3oool20000
00<0oooo6`3o08l2000001<0o`3R00<000000<T0o`390?l02@390?l20000
00X0MP3o00<0000002<0o`0S0?l02P0S0?l00`00000002oo000_o`0<000_
o`0300000000Pol008?o00X008?o00<00000003Fo`00e_l02000e_l00`00
00000?oF003oeP07003oeP0300000000oh<00?n300X00?n300<00000003o
;`00obl03000obl00`0000008ol002?o000:02?o00030000001fo`00M_l0
00P0M_l00P00000;0<Wo00030000003ohP00on800140on800P00000J0?n?
00@0oooo0P0000090?ooo`006@3oool00`000000oooo0?ooo`020?oooa40
0=;o00<00000001fo`00M_l04@00M_l00`00000001[o000Jo`07000Jo`03
000000110?l0@@3o00@0@@3o00<0000009`0o`2L0?l00P2L0?l2000000<0
n03o0P0000030?l0Z`8000001@3o04l2000001@0o`000P0000040?l0C`80
00000P3o0:/00`000000n03o0?P0o`020000000909`0o`000000@@3o0440
o`00000001[o00000000M_l0000000800=;o00H00000003odP0000000?mf
00000000oaX200000005047o00000000W?l009co000000000P3ho`001@00
0000oj/00?n[003oZ`00000000@0odl00P00000D0?l000<00000103oC`02
000000<0oj/00P0000040?So00030000002Lo`00W?l00080W?l000<00000
047o0011o`001011o`000`0000000?lJ003o6P07003o6P0300000000ogH0
0?mf01400?mf0P00000?003odPD0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?oooaT0o`2?0`00000C0?l0hP03000000390?l0
b@3o00X0b@3o00<0000007H0o`1f0?l0201f0?l2000000`08`3o00<00000
000_o`00;ol03000;ol00`00000008?o0023o`0:0023o`0300000000e_l0
0=Ko00P00=Ko00<00000003oeP00omH01`00omH00`0000000?n3003oP`0:
003oP`0300000000obl00?l_00`00?l_00<0000002?o000So`002`0So`00
0`000000M_l007Ko000807Ko000300000039o`00bOl000X0bOl000<00000
0?oR003ohP004@3ohP03000001P0ohl01@3oool00`000000oooo0?ooo`07
0?ooo`006@3oool00`000000oooo0?ooo`020?oooa000=;o00<00000001f
o`00M_l04@00M_l00`00000001[o000Jo`08000Jo`03000000110?l0@@3o
00@0@@3o00<0000009`0o`2L0?l00`2L0?l00`000000n03o0?P0o`020?P0
o`030000003o0:/0o`2[00<0o`2[00<000000?l0C`3o04l0103o04l00`00
0000o`000?l0000?0?l0008000001@3o04l01@000000o`2[0?l0Z`3o0:/0
00000080n03o0P00000209`0o`03000000110?l00000008001[o00<00000
001fo`0000000P00d_l01@0000000?oB00000000ogH0000000800?lJ00<0
0000047o000000000P2Lo`0200000080n?l000D000000?n[003oZ`00oj/0
000000050?m?00<00000403o00000`000000odl00?m?00040?m?00800000
103oZ`000`000000n?l00?So00020?So00030000002Lo`00W?l000<0W?l0
00<00000047o0011o`001011o`000`0000000?lJ003o6P08003o6P030000
0000ogH00?mf01400?mf00<00000003odP00om803@00om850?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00P3ooolG0?l0S`<00000
503o0>800`000000b@3o0<T0o`0:0<T0o`8000002P1f0?l00`0000008`3o
02<0o`0;02<0o`0300000000;ol002oo00/002oo00<000000023o`00Pol0
2`00Pol00`0000000=Ko003Fo`08003Fo`0300000000omH00?oF00P00?oF
00<00000003oP`00oh<02P00oh<00`0000000?l_003o;`0;003o;`030000
000So`008ol000/08ol000<0000007Ko001fo`002@1fo`000`000000bOl0
0<Wo000:0<Wo00030000003ohP00on800180on800`00000F0?n?00D0oooo
00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3o
ool?003Bo`8000004`00M_l00`00000001[o000Jo`08000Jo`0300000011
0?l0@@3o00@0@@3o00<0000009`0o`2L0?l00`2L0?l00`000000n03o0?P0
o`030?P0o`030000003o0:/0o`2[0080o`2[0P0000060?l0C`D00000203o
0004000000D0o`1?0P0000030?l0Z`8000000P3h0?l010000000W03o09`0
o`0000020440o`06000000006_l001[o00000000M_l000000P00d_l01000
00000?oB00000000ogH200000005003o6P000000@Ol0047o000000000P2L
o`000`000000n?l00?So0002000000<0oj/00P0000050?m?00@00000203o
0005000000H0odl00P0000040?n[00800000103ho`000`000000W?l009co
000309co000300000011o`00@Ol000@0@Ol000<00000003o6P00oaX02000
oaX00`0000000?mf003oMP0B003oMP0300000000om800?oB00`00?oB1@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo5P3o
08l2000001D0o`3R0P00000<0<T0o`030000001f0?l0MP3o00T0MP3o00<0
000002<0o`0S0?l02P0S0?l00`00000002oo000_o`0<000_o`0300000000
Pol008?o00X008?o00<00000003Fo`00e_l02@00e_l00`0000000?oF003o
eP08003oeP0300000000oh<00?n300X00?n300<00000003o;`00obl03000
obl00`0000008ol002?o000:02?o00030000001fo`00M_l000T0M_l000<0
00000<Wo0039o`002`39o`000`000000on800?oR000C0?oR00<00000503o
S`050?ooo`030000003oool0oooo00L0oooo00060?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo3P00d_l2
000001<007Ko0P00000:000Jo`03000000110?l0@@3o00@0@@3o00<00000
09`0o`2L0?l00`2L0?l2000000@0n03o0P0000050?l0Z`8000002@3o04l8
000000L0o`1?0`0000030?l0Z`8000000P3h0?l00`000000W03o09`0o`02
000000050440o`0000000000000Jo`0000000P00M_l01P0000000=;o003B
o`0000000?oB000000800?mf00D00000003o6P0000000000047o00020000
0080W?l000D000000?So003ho`00n?l0000000040?n[008000001`3oC`08
000000T0odl00P0000050?n[00800000103ho`02000000D0W?l000<00000
047o0011o`001011o`02000000T00?lJ0P00000C003oMP8000003@00om85
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool00P3ooolC0?l0S`<000005P3o0>82
000000`0b@3o00<0000007H0o`1f0?l02P1f0?l00`0000008`3o02<0o`0:
02<0o`0300000000;ol002oo00`002oo00<000000023o`00Pol02P00Pol0
0`0000000=Ko003Fo`09003Fo`0300000000omH00?oF00P00?oF00<00000
003oP`00oh<02P00oh<00`0000000?l_003o;`0<003o;`030000000So`00
8ol000X08ol00P00000;07Ko000300000039o`00bOl000/0bOl00P00000E
0?oR00<000004P3oS`050?ooo`030000003oool0oooo00L0oooo00050?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`d00=;o0P00000D001fo`0300000000
6_l001[o00T001[o00<000000440o`110?l010110?l00`000000W03o09`0
o`0409`0o`030000003h0?l0n03o00<0n03o00<000000?l0Z`3o0:/0103o
0:/3000001D0o`1?00<000000?l0Z`3o0:/00`3o0:/01@000000n03o0?P0
o`3h0?l0000000<0W03o00@000000440o`110?l000000P006_l010000000
07Ko001fo`000002003Bo`0300000000om80000000800?mf00@00000003o
6P00oaX000000P11o`001@000000W?l009co002Lo`00000000<0n?l000<0
00000?n[003oZ`000`3oZ`000`000000odl00?m?000C0?m?00<000001P3o
Z`000`000000n?l00?So00030?So00030000002Lo`00W?l000@0W?l000<0
0000047o0011o`001@11o`000`0000000?lJ003o6P08003o6P0300000000
ogH00?mf01<00?mf00<00000003odP00om802P00om850?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo4@3o08l2000001P0
o`3R00<000000<T0o`390?l030390?l00`000000MP3o07H0o`0907H0o`03
0000000S0?l08`3o00/08`3o00<00000000_o`00;ol03000;ol00`000000
08?o0023o`0:0023o`0300000000e_l00=Ko00T00=Ko00<00000003oeP00
omH02000omH00`0000000?n3003oP`0;003oP`0300000000obl00?l_00/0
0?l_00<0000002?o000So`002`0So`000`000000M_l007Ko000907Ko0003
00000039o`00bOl000`0bOl000<000000?oR003ohP005P3ohP0200000100
ohl01@3oool00`000000oooo0?ooo`070?ooo`001@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`d0
0=;o00<00000001fo`00M_l04`00M_l00`00000001[o000Jo`08000Jo`03
000000110?l0@@3o00H0@@3o00<0000009`0o`2L0?l00`2L0?l2000000D0
n03o0P0000060?l0Z`800000403o04l4000000@0o`2[0P0000030?P0o`80
00000P2L0?l200000080@@3o00@00000000Jo`006_l000000P00M_l01P00
00000=;o003Bo`0000000?oB000000800?mf00@00000003o6P00oaX00000
0P11o`0200000080W?l00P0000030?So00800000103oZ`0400000100odl0
0P0000070?n[00030000003ho`00n?l000<0n?l00P00000509co00800000
1`11o`000`0000000?lJ003o6P08003o6P0300000000ogH00?mf01<00?mf
00<00000003odP00om802P00om840?ooo`8000002`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`l0
o`2?0P00000H0?l0hP8000003P390?l00`000000MP3o07H0o`0:07H0o`03
0000000S0?l08`3o00/08`3o00<00000000_o`00;ol02`00;ol00`000000
08?o0023o`0;0023o`0300000000e_l00=Ko00T00=Ko00<00000003oeP00
omH02000omH00`0000000?n3003oP`0;003oP`0300000000obl00?l_00/0
0?l_0P00000<02?o00030000001fo`00M_l000X0M_l000<000000<Wo0039
o`003039o`02000001P0on800P00000>0?n?00@0oooo0P0000090?ooo`00
1@3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo``00=;o00<00000001fo`00M_l05000M_l00`000000
01[o000Jo`08000Jo`03000000110?l0@@3o00H0@@3o00<0000009`0o`2L
0?l0102L0?l00`000000n03o0?P0o`040?P0o`030000003o0:/0o`2[00H0
o`2[100000090?l0C`<00000203o0:/00`000000n03o0?P0o`020?P0o`05
0000002L0?l0W03o09`0o`0000000P110?l01@00000001[o000Jo`006_l0
0000008007Ko00H00000003Bo`00d_l00000003odP000003003oMP040000
0000oaX00?lJ00000080@Ol000D0000009co002Lo`00W?l0000000040?So
00030000003oZ`00oj/000H0oj/0100000080?m?00@00000203oZ`000`00
0000n?l00?So00040?So00030000002Lo`00W?l000@0W?l000<00000047o
0011o`001P11o`000`0000000?lJ003o6P08003o6P8000005@00ogH00`00
00000?oB003odP09003odPD0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`d0o`2?0P00000J0?l0hP03000000390?l0b@3o00d0b@3o00<00000
07H0o`1f0?l02P1f0?l00`0000008`3o02<0o`0:02<0o`0300000000;ol0
02oo00`002oo00<000000023o`00Pol02`00Pol00`0000000=Ko003Fo`09
003Fo`0300000000omH00?oF00T00?oF00<00000003oP`00oh<02P00oh<0
0`0000000?l_003o;`0<003o;`030000000So`008ol000X08ol000<00000
07Ko001fo`002`1fo`000`000000bOl00<Wo000<0<Wo00030000003ohP00
on8001P0on800P00000<0?n?00D0oooo00<000000?ooo`3oool01`3oool0
00D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo2`00d_l2000001D007Ko0P00000:
000Jo`03000000110?l0@@3o00H0@@3o00<0000009`0o`2L0?l0102L0?l2
000000H0n03o0P00000:0?l0Z`T00000203o0:/3000000@0n03o00D00000
09`0o`2L0?l0W03o000000030440o`04000000006_l001[o0000008007Ko
0P000002003Bo`0400000000om800?oB000000800?mf00@00000003o6P00
oaX000000`11o`0010000000W?l009co002Lo`02000000<0n?l00`000008
0?n[00T000002P3oZ`02000000H0n?l00P00000609co000300000011o`00
@Ol000H0@Ol000<00000003o6P00oaX02@00oaX00`0000000?mf003oMP0C
003oMP8000002P00om850?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo2`3o08l2000001X0o`3R0P00000?0<T0o`030000001f
0?l0MP3o00X0MP3o00<0000002<0o`0S0?l02`0S0?l00`00000002oo000_
o`0<000_o`0300000000Pol008?o00X008?o00<00000003Fo`00e_l02P00
e_l00`0000000?oF003oeP09003oeP0300000000oh<00?n300X00?n300<0
0000003o;`00obl03000obl00`0000008ol002?o000;02?o00030000001f
o`00M_l000X0M_l000<000000<Wo0039o`003@39o`02000001X0on800P00
000:0?n?00D0oooo00<000000?ooo`3oool01`3oool000H0oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`/00=;o00<00000
001fo`00M_l05000M_l00`00000001[o000Jo`0:000Jo`03000000110?l0
@@3o00D0@@3o0P00000609`0o`8000001`3h0?l00`000000o`2[0?l0Z`0G
0?l0Z`800000103h0?l2000000<0W03o0P0000020440o`8000000P006_l0
1000000007Ko001fo`000003003Bo`0400000000om800?oB000000800?mf
00D00000003o6P00oaX00?lJ00000002047o008000000`2Lo`02000000@0
n?l00P00000I0?n[008000001P3ho`02000000H0W?l00P000008047o0003
00000000oaX00?lJ00T00?lJ00<00000003oMP00ogH05000ogH00`000000
0?oB003odP08003odPD0oooo00<000000?ooo`3oool02P3oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo0080oooo203o08l3000001/0
o`3R0P00000?0<T0o`030000001f0?l0MP3o00/0MP3o00<0000002<0o`0S
0?l02`0S0?l00`00000002oo000_o`0;000_o`8000003000Pol00`000000
0=Ko003Fo`0:003Fo`0300000000omH00?oF00T00?oF00<00000003oP`00
oh<02`00oh<00`0000000?l_003o;`0;003o;`030000000So`008ol000/0
8ol000<0000007Ko001fo`002`1fo`000`000000bOl00<Wo000>0<Wo0003
0000003ohP00on8001T0on800`0000070?n?00D0oooo00<000000?ooo`3o
ool01`3oool001T0oooo00<000000?ooo`3oool00P3oool:003Bo`030000
0000M_l007Ko01D007Ko00<00000000Jo`006_l02P006_l00`000000@@3o
0440o`060440o`030000002L0?l0W03o00D0W03o00<000000?P0o`3h0?l0
1P3h0?l2000001D0o`2[0P0000050?P0o`800000102L0?l01@000000@@3o
0440o`110?l0000000<001[o00@00000001fo`00M_l000000`00d_l01000
00000?oB003odP000002003oMP8000000P00oaX01@000000@Ol0047o0011
o`00000000@0W?l00P0000050?So00<000005@3oZ`000`000000n?l00?So
00060?So00030000002Lo`00W?l000D0W?l000<00000047o0011o`001`11
o`000`0000000?lJ003o6P09003o6P0300000000ogH00?mf01D00?mf00<0
0000003odP00om801`00om850?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool60?l0S`8000007@3o0>800`000000b@3o0<T0
o`0>0<T0o`030000001f0?l0MP3o00/0MP3o00<0000002<0o`0S0?l0300S
0?l00`00000002oo000_o`0;000_o`0300000000Pol008?o00/008?o00<0
0000003Fo`00e_l02P00e_l00`0000000?oF003oeP09003oeP0300000000
oh<00?n300/00?n300<00000003o;`00obl03000obl00`0000008ol002?o
000;02?o00030000001fo`00M_l000/0M_l000<000000<Wo0039o`003P39
o`000`000000on800?oR000K0?oR008000001@3oS`050?ooo`030000003o
ool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080oooo2P00d_l0
0`00000007Ko001fo`0E001fo`03000000006_l001[o00X001[o00<00000
0440o`110?l01P110?l00`000000W03o09`0o`0609`0o`030000003h0?l0
n03o00H0n03o0`00000@0?l0Z`<000001P3h0?l2000000@0W03o00@00000
0440o`110?l0@@3o0P000002000Jo`8000000P00M_l01@0000000=;o003B
o`00d_l0000000800?oB00D00000003oMP00ogH00?mf00000002003o6P80
00000`11o`000`000000W?l009co000209co008000001P3ho`0300000100
oj/00`0000080?So00030000002Lo`00W?l000H0W?l000<00000047o0011
o`001P11o`000`0000000?lJ003o6P0:003o6P0300000000ogH00?mf01D0
0?mf0P000008003odPD0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`<0o`2?0`00000N0?l0hP03000000390?l0b@3o00l0
b@3o00<0000007H0o`1f0?l02`1f0?l00`0000008`3o02<0o`0;02<0o`03
00000000;ol002oo00`002oo00<000000023o`00Pol02`00Pol00`000000
0=Ko003Fo`0:003Fo`0300000000omH00?oF00T00?oF00<00000003oP`00
oh<02`00oh<00`0000000?l_003o;`0<003o;`030000000So`008ol000/0
8ol000<0000007Ko001fo`002`1fo`0200000100bOl00P00000M0?oR00<0
00000P3oS`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`800000
0`3oool9003Bo`0300000000M_l007Ko01H007Ko00<00000000Jo`006_l0
2P006_l00`000000@@3o0440o`070440o`030000002L0?l0W03o00H0W03o
00<000000?P0o`3h0?l0203h0?l3000000030?l0Z`000000o`2[00H0o`2[
100000090?P0o`030000002L0?l0W03o0080W03o00<000000440o`110?l0
0P110?l01@00000001[o000Jo`006_l0000000<007Ko00D00000003Bo`00
d_l00=;o00000002003odP0500000000ogH00?mf003oMP0000000`00oaX0
0`000000@Ol0047o0002047o00030000002Lo`00W?l00080W?l00P000008
0?So00@00000203oZ`04000000X0n?l000<0000009co002Lo`001P2Lo`00
0`000000@Ol0047o0007047o000300000000oaX00?lJ00X00?lJ00<00000
003oMP00ogH05P00ogH00`0000000?oB003odP06003odP@0oooo0P00000O
0?ooo`8000000`3oool20?l0S`030000003o0>80o`3R01h0o`3R00<00000
0<T0o`390?l03`390?l00`000000MP3o07H0o`0<07H0o`030000000S0?l0
8`3o00/08`3o00<00000000_o`00;ol03000;ol00`00000008?o0023o`0;
0023o`0300000000e_l00=Ko00X00=Ko00<00000003oeP00omH02@00omH0
0`0000000?n3003oP`0;003oP`0300000000obl00?l_00`00?l_00<00000
02?o000So`002`0So`000`000000M_l007Ko000<07Ko000300000039o`00
bOl000l0bOl00P00000O0?oR00800000103oool2000000T0oooo000I0?oo
o`030000003oool0oooo0080oooo2000d_l2000001L007Ko0P00000<000J
o`03000000110?l0@@3o00L0@@3o00<0000009`0o`2L0?l01P2L0?l20000
00`0n03o2P00000:0?P0o`800000102L0?l2000000<0@@3o0P000003000J
o`0500000000M_l007Ko001fo`0000000`00d_l0100000000?oB003odP00
0003003oMP0400000000oaX00?lJ003o6P8000000`11o`02000000@0W?l0
0P00000:0?So00X00000303ho`02000000P0W?l000<00000047o0011o`00
1`11o`000`0000000?lJ003o6P0;003o6P0300000000ogH00?mf01D00?mf
0P000007003odPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`020?ooo`8000007`3o0>8200000140b@3o0P00000=07H0o`030000
000S0?l08`3o00`08`3o00<00000000_o`00;ol02`00;ol2000000`008?o
0P00000<003Fo`0300000000omH00?oF00X00?oF00<00000003oP`00oh<0
2`00oh<00`0000000?l_003o;`0;003o;`030000000So`008ol000`08ol0
00<0000007Ko001fo`002`1fo`0200000140bOl00P00000O0?oR00800000
103oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`P00=;o00<00000001fo`00M_l05P00M_l00`00000001[o000J
o`0;000Jo`03000000110?l0@@3o00P0@@3o00<0000009`0o`2L0?l01`2L
0?l2000001`0n03o0P00000509`0o`80000010110?l01000000001[o000J
o`006_l2000000<007Ko00D00000003Bo`00d_l00=;o00000002003odP80
00000`00ogH01@0000000?lJ003o6P00oaX0000000@0@Ol00P00000509co
00800000703ho`02000000T0W?l000<00000047o0011o`002011o`000`00
00000?lJ003o6P0;003o6P0300000000ogH00?mf01H00?mf00<00000003o
dP00om801@00om850?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00P3ooolP0?l0hP03000000390?l0b@3o0100b@3o0P00000>07H0
o`030000000S0?l08`3o00/08`3o00<00000000_o`00;ol03000;ol00`00
000008?o0023o`0;0023o`0300000000e_l00=Ko00/00=Ko00<00000003o
eP00omH02P00omH00`0000000?n3003oP`0;003oP`0300000000obl00?l_
00`00?l_00<0000002?o000So`002`0So`000`000000M_l007Ko000<07Ko
008000004P39o`000`000000on800?oR000M0?oR00D0oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3oool7003Bo`80
00006000M_l00`00000001[o000Jo`0;000Jo`03000000110?l0@@3o00P0
@@3o00<0000009`0o`2L0?l0202L0?l2000001X0n03o00<0000009`0o`2L
0?l01@2L0?l00`000000@@3o0440o`020440o`03000000006_l001[o0080
01[o00D00000001fo`00M_l007Ko00000004003Bo`0500000000om800?oB
003odP0000000`00ogH00`0000000?lJ003o6P02003o6P0300000011o`00
@Ol00080@Ol000<0000009co002Lo`001@2Lo`000`000000n?l00?So000I
0?So00030000002Lo`00W?l000P0W?l000<00000047o0011o`002011o`00
0`0000000?lJ003o6P0;003o6P0300000000ogH00?mf01L00?mf00<00000
003odP00om801000om850?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3ooolO0?l0hP03000000390?l0b@3o0140b@3o00<00000
07H0o`1f0?l0301f0?l00`0000008`3o02<0o`0<02<0o`0300000000;ol0
02oo00`002oo00<000000023o`00Pol02`00Pol00`0000000=Ko003Fo`0;
003Fo`0300000000omH00?oF00X00?oF00<00000003oP`00oh<02`00oh<0
0`0000000?l_003o;`0<003o;`030000000So`008ol000`08ol000<00000
07Ko001fo`00301fo`000`000000bOl00<Wo000A0<Wo00030000003ohP00
on8001`0on801@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`L00=;o00<00000001fo`00M_l05`00M_l00`00
000001[o000Jo`0<000Jo`03000000110?l0@@3o00P0@@3o00<0000009`0
o`2L0?l02@2L0?l2000001D0n03o0`00000709`0o`03000000110?l0@@3o
00<0@@3o00<00000000Jo`006_l00P006_l01@00000007Ko001fo`00M_l0
000000@00=;o00D00000003odP00om800?oB00000003003oMP0300000000
oaX00?lJ00800?lJ00<00000047o0011o`000`11o`02000000H0W?l00`00
000E0?So00<000002P2Lo`000`000000@Ol0047o0008047o008000003@00
oaX00`0000000?mf003oMP0G003oMP0300000000om800?oB00@00?oB1@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo7@3o
0>82000001<0b@3o00<0000007H0o`1f0?l03@1f0?l00`0000008`3o02<0
o`0<02<0o`0300000000;ol002oo00`002oo00<000000023o`00Pol02`00
Pol00`0000000=Ko003Fo`0;003Fo`0300000000omH00?oF00X00?oF00<0
0000003oP`00oh<02`00oh<00`0000000?l_003o;`0<003o;`030000000S
o`008ol000`08ol000<0000007Ko001fo`003@1fo`000`000000bOl00<Wo
000A0<Wo00800000703ohP050?ooo`030000003oool0oooo00L0oooo000I
0?ooo`030000003oool0oooo0080oooo1P00d_l2000001T007Ko00<00000
000Jo`006_l030006_l00`000000@@3o0440o`080440o`800000302L0?l2
00000100n03o0`00000809`0o`8000001@110?l00`00000001[o000Jo`02
000Jo`0300000000M_l007Ko008007Ko00<00000003Bo`00d_l00P00d_l0
1@0000000?oB003odP00om80000000@00?mf00<00000003o6P00oaX00P00
oaX00`000000@Ol0047o0003047o00800000202Lo`0300000100n?l00P00
000<09co008000002P11o`000`0000000?lJ003o6P0<003o6P0300000000
ogH00?mf01L00?mf0P000005003odPD0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?oooa`0o`3R00<000000<T0o`390?l04P39
0?l2000000h0MP3o00<0000002<0o`0S0?l0300S0?l00`00000002oo000_
o`0<000_o`8000003@00Pol00`0000000=Ko003Fo`0;003Fo`0300000000
omH00?oF00X00?oF00<00000003oP`00oh<03000oh<00`0000000?l_003o
;`0<003o;`030000000So`008ol000`08ol000<0000007Ko001fo`003@1f
o`000`000000bOl00<Wo000B0<Wo00030000003ohP00on8001T0on801@3o
ool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`H00=;o00<00000001fo`00M_l06000M_l00`00000001[o000Jo`0<
000Jo`03000000110?l0@@3o00X0@@3o00<0000009`0o`2L0?l02`2L0?l3
000000X0n03o1000000:09`0o`03000000110?l0@@3o00<0@@3o00<00000
000Jo`006_l00`006_l00`00000007Ko001fo`02001fo`0300000000d_l0
0=;o00800=;o00D00000003odP00om800?oB00000004003oMP0300000000
oaX00?lJ00<00?lJ00<00000047o0011o`000`11o`02000000X0W?l00`00
000:0?So00<000003@2Lo`000`000000@Ol0047o000:047o000300000000
oaX00?lJ00`00?lJ00<00000003oMP00ogH06000ogH00`0000000?oB003o
dP03003odPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?oooa/0o`3R00<000000<T0o`390?l04P390?l00`000000MP3o07H0
o`0>07H0o`030000000S0?l08`3o00`08`3o00<00000000_o`00;ol03000
;ol00`00000008?o0023o`0<0023o`0300000000e_l00=Ko00/00=Ko00<0
0000003oeP00omH02P00omH00`0000000?n3003oP`0<003oP`0300000000
obl00?l_00`00?l_00<0000002?o000So`00300So`000`000000M_l007Ko
000>07Ko000300000039o`00bOl00180bOl000<000000?oR003ohP00603o
hP050?ooo`030000003oool0oooo00L0oooo000I0?ooo`8000000`3oool6
003Bo`0300000000M_l007Ko01P007Ko00<00000000Jo`006_l03@006_l0
0`000000@@3o0440o`090440o`8000003`2L0?l:000000`0W03o0P000006
0440o`03000000006_l001[o008001[o0P000004001fo`0300000000d_l0
0=;o00800=;o00D00000003odP00om800?oB00000004003oMP8000001000
oaX00`000000@Ol0047o0004047o00800000302Lo`0:000000l0W?l00P00
000;047o008000003P00oaX00`0000000?mf003oMP0H003oMP8000001000
om840?ooo`8000007`3oool2000000<0oooo6@3o0>82000001@0b@3o0P00
000?07H0o`8000003P0S0?l00`00000002oo000_o`0<000_o`0300000000
Pol008?o00`008?o00<00000003Fo`00e_l02`00e_l00`0000000?oF003o
eP0:003oeP8000003@00oh<00`0000000?l_003o;`0<003o;`030000000S
o`008ol000d08ol000<0000007Ko001fo`003@1fo`02000001@0bOl00P00
000H0?oR00@0oooo0P0000090?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`D00=;o00<00000001fo`00M_l06@00M_l00`00000001[o000Jo`0=
000Jo`03000000110?l0@@3o00/0@@3o00<0000009`0o`2L0?l08@2L0?l0
0`000000@@3o0440o`050440o`03000000006_l001[o00<001[o00<00000
001fo`00M_l00`00M_l00`0000000=;o003Bo`02003Bo`0300000000om80
0?oB00800?oB00<00000003oMP00ogH00P00ogH00`0000000?lJ003o6P03
003o6P0300000011o`00@Ol000D0@Ol000<0000009co002Lo`008P2Lo`00
0`000000@Ol0047o000:047o000300000000oaX00?lJ00d00?lJ00<00000
003oMP00ogH06@00ogH00`0000000?oB003odP02003odPD0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?oooaP0o`3R0P00000E
0<T0o`030000001f0?l0MP3o00h0MP3o00<0000002<0o`0S0?l0300S0?l0
0`00000002oo000_o`0=000_o`0300000000Pol008?o00/008?o00<00000
003Fo`00e_l03000e_l00`0000000?oF003oeP0;003oeP0300000000oh<0
0?n300/00?n300<00000003o;`00obl03@00obl00`0000008ol002?o000<
02?o00030000001fo`00M_l000h0M_l000<000000<Wo0039o`004`39o`02
000001L0on801@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`D00=;o00<00000001fo`00M_l06@00M_l00`00
000001[o000Jo`0=000Jo`80000030110?l200000240W03o0P0000060440
o`8000001@006_l00`00000007Ko001fo`02001fo`0300000000d_l00=;o
00<00=;o00<00000003odP00om800P00om800`0000000?mf003oMP02003o
MP0300000000oaX00?lJ00<00?lJ0P000007047o00030000002Lo`00W?l0
01l0W?l00P00000<047o008000003`00oaX00`0000000?mf003oMP0I003o
MP0300000000om800?oB00800?oB1@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo5`3o0>800`000000b@3o0<T0o`0D0<T0
o`030000001f0?l0MP3o00h0MP3o0P00000>02<0o`0300000000;ol002oo
00`002oo0P00000=0023o`0300000000e_l00=Ko00`00=Ko00<00000003o
eP00omH02`00omH00`0000000?n3003oP`0<003oP`0300000000obl00?l_
00`00?l_00<0000002?o000So`003@0So`000`000000M_l007Ko000>07Ko
000300000039o`00bOl001@0bOl000<000000?oR003ohP00503ohP050?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080
oooo1000d_l2000001/007Ko00<00000000Jo`006_l03P006_l00`000000
@@3o0440o`0;0440o`<000007@2L0?l2000000L0@@3o0P000005000Jo`03
00000000M_l007Ko00<007Ko00<00000003Bo`00d_l00`00d_l00`000000
0?oB003odP02003odP0300000000ogH00?mf00<00?mf00<00000003o6P00
oaX00`00oaX2000000L0@Ol00P00000M09co00<000003@11o`000`000000
0?lJ003o6P0>003o6P0300000000ogH00?mf01T00?mf0P000003003odPD0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oooaD0
o`3R0P00000F0<T0o`030000001f0?l0MP3o00l0MP3o00<0000002<0o`0S
0?l03@0S0?l00`00000002oo000_o`0<000_o`0300000000Pol008?o00`0
08?o00<00000003Fo`00e_l03000e_l00`0000000?oF003oeP0;003oeP03
00000000oh<00?n300`00?n300<00000003o;`00obl03000obl2000000h0
8ol00P00000@07Ko000300000039o`00bOl001@0bOl00P00000D0?oR00D0
oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0
0P3oool4003Bo`0300000000M_l007Ko01X007Ko00<00000000Jo`006_l0
3`006_l00`000000@@3o0440o`0=0440o`030000002L0?l0W03o01P0W03o
0`0000080440o`03000000006_l001[o00@001[o00<00000001fo`00M_l0
0`00M_l00`0000000=;o003Bo`03003Bo`0300000000om800?oB00800?oB
00<00000003oMP00ogH00`00ogH00`0000000?lJ003o6P04003o6P800000
2011o`02000001X0W?l000<00000047o0011o`003@11o`000`0000000?lJ
003o6P0?003o6P0300000000ogH00?mf01X00?mf00@00000003odP00om80
0?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo503o0>800`000000b@3o0<T0o`0E0<T0o`800000401f0?l00`000000
8`3o02<0o`0=02<0o`0300000000;ol002oo00d002oo00<000000023o`00
Pol03000Pol00`0000000=Ko003Fo`0<003Fo`0300000000omH00?oF00/0
0?oF00<00000003oP`00oh<03000oh<00`0000000?l_003o;`0=003o;`03
0000000So`008ol000d08ol000<0000007Ko001fo`003`1fo`000`000000
bOl00<Wo000E0<Wo00030000003ohP00on800140on801@3oool00`000000
oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?ooo`@00=;o
00<00000001fo`00M_l06P00M_l20000010001[o00<000000440o`110?l0
3P110?l2000001H0W03o0P00000:0440o`03000000006_l001[o00@001[o
0P000005001fo`0300000000d_l00=;o00<00=;o00<00000003odP00om80
0P00om800`0000000?mf003oMP04003oMP0300000000oaX00?lJ00@00?lJ
00<00000047o0011o`002011o`02000001H0W?l00P00000@047o00030000
0000oaX00?lJ00l00?lJ00<00000003oMP00ogH06P00ogH0100000000?oB
003odP00om850?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3ooolB0?l0hP8000005`390?l200000140MP3o00<0000002<0o`0S
0?l03@0S0?l00`00000002oo000_o`0=000_o`0300000000Pol008?o00`0
08?o00<00000003Fo`00e_l03000e_l00`0000000?oF003oeP0;003oeP03
00000000oh<00?n300`00?n300<00000003o;`00obl03@00obl00`000000
8ol002?o000=02?o00800000401fo`02000001L0bOl00P00000A0?oR00D0
oooo00<000000?ooo`3oool01`3oool001T0oooo0P0000030?ooo`<00=;o
0P00000M001fo`03000000006_l001[o00l001[o00<000000440o`110?l0
3P110?l300000140W03o0`00000;0440o`03000000006_l001[o00D001[o
00<00000001fo`00M_l00`00M_l00`0000000=;o003Bo`04003Bo`030000
0000om800?oB00<00?oB00<00000003oMP00ogH00`00ogH00`0000000?lJ
003o6P05003o6P0300000011o`00@Ol000T0@Ol00`00000@09co00@00000
4011o`000`0000000?lJ003o6P0?003o6P0300000000ogH00?mf01/00?mf
0P000002003odP@0oooo0P00000O0?ooo`8000000`3ooolA0?l0hP030000
00390?l0b@3o01L0b@3o00<0000007H0o`1f0?l03`1f0?l00`0000008`3o
02<0o`0>02<0o`0300000000;ol002oo00d002oo00<000000023o`00Pol0
3000Pol00`0000000=Ko003Fo`0<003Fo`0300000000omH00?oF00/00?oF
00<00000003oP`00oh<03@00oh<00`0000000?l_003o;`0<003o;`030000
000So`008ol000h08ol000<0000007Ko001fo`003`1fo`000`000000bOl0
0<Wo000G0<Wo00030000003ohP00on8000h0on80103oool2000000T0oooo
000I0?ooo`030000003oool0oooo0080oooo0`00d_l00`00000007Ko001f
o`0L001fo`03000000006_l001[o00l001[o0P00000B0440o`<000002`2L
0?l4000000`0@@3o0P000006000Jo`8000001@00M_l00`0000000=;o003B
o`04003Bo`0300000000om800?oB00<00?oB00<00000003oMP00ogH00`00
ogH2000000H00?lJ0P00000<047o00@000002`2Lo`0300000180@Ol00P00
000A003o6P0300000000ogH00?mf01`00?mf00<00000003odP00om801@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo403o
0>82000001P0b@3o00<0000007H0o`1f0?l0401f0?l00`0000008`3o02<0
o`0=02<0o`0300000000;ol002oo00d002oo00<000000023o`00Pol03@00
Pol00`0000000=Ko003Fo`0<003Fo`0300000000omH00?oF00/00?oF00<0
0000003oP`00oh<03@00oh<00`0000000?l_003o;`0=003o;`030000000S
o`008ol000d08ol00P00000A07Ko000300000039o`00bOl001L0bOl000<0
00000?oR003ohP003@3ohP050?ooo`030000003oool0oooo00L0oooo000I
0?ooo`030000003oool0oooo0080oooo0`00d_l00`00000007Ko001fo`0L
001fo`03000000006_l001[o010001[o0P00000D0440o`/000003`110?l0
0`00000001[o000Jo`06000Jo`0300000000M_l007Ko00@007Ko00<00000
003Bo`00d_l01000d_l00`0000000?oB003odP03003odP0300000000ogH0
0?mf00@00?mf00<00000003o6P00oaX01P00oaX00`000000@Ol0047o000=
047o00/000005011o`02000001800?lJ00<00000003oMP00ogH07000ogH0
0`0000000?oB003odP050?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool>0?l0hP8000006@390?l00`000000MP3o07H0o`0@
07H0o`030000000S0?l08`3o00h08`3o00<00000000_o`00;ol03@00;ol0
0`00000008?o0023o`0=0023o`0300000000e_l00=Ko00`00=Ko00<00000
003oeP00omH03000omH00`0000000?n3003oP`0<003oP`0300000000obl0
0?l_00d00?l_00<0000002?o000So`003P0So`000`000000M_l007Ko000@
07Ko008000006039o`02000000d0on801@3oool00`000000oooo0?ooo`07
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`<00=;o00<00000001f
o`00M_l07000M_l00`00000001[o000Jo`0A000Jo`03000000110?l0@@3o
02/0@@3o0P000007000Jo`0300000000M_l007Ko00D007Ko00<00000003B
o`00d_l01000d_l00`0000000?oB003odP03003odP0300000000ogH00?mf
00D00?mf00<00000003o6P00oaX01P00oaX00`000000@Ol0047o000[047o
000300000000oaX00?lJ01400?lJ00<00000003oMP00ogH07000ogH00`00
00000?oB003odP050?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00P3oool=0?l0hP03000000390?l0b@3o01P0b@3o00<0000007H0
o`1f0?l0401f0?l2000001008`3o00<00000000_o`00;ol03@00;ol00`00
000008?o0023o`0<0023o`0300000000e_l00=Ko00d00=Ko00<00000003o
eP00omH03000omH00`0000000?n3003oP`0<003oP`0300000000obl00?l_
00h00?l_00<0000002?o000So`003P0So`000`000000M_l007Ko000@07Ko
000300000039o`00bOl001P0bOl000<000000?oR003ohP002P3ohP050?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080
oooo0`00d_l00`00000007Ko001fo`0L001fo`8000004`006_l00`000000
@@3o0440o`0Y0440o`03000000006_l001[o00L001[o00<00000001fo`00
M_l01000M_l2000000H00=;o00<00000003odP00om800`00om82000000H0
0?mf00<00000003o6P00oaX01`00oaX00`000000@Ol0047o000Y047o0003
00000000oaX00?lJ01800?lJ00<00000003oMP00ogH07000ogH200000003
003odP3oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`/0o`3R0P00000J0<T0o`8000004P1f0?l00`000000
8`3o02<0o`0>02<0o`0300000000;ol002oo00d002oo0P00000>0023o`03
00000000e_l00=Ko00d00=Ko00<00000003oeP00omH03000omH00`000000
0?n3003oP`0<003oP`8000003`00obl00`0000008ol002?o000>02?o0003
0000001fo`00M_l00140M_l000<000000<Wo0039o`006039o`02000000X0
on801@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`800=;o00<00000001fo`00M_l07P00M_l00`00000001[o
000Jo`0B000Jo`03000000110?l0@@3o02L0@@3o00<00000000Jo`006_l0
1`006_l00`00000007Ko001fo`05001fo`0300000000d_l00=;o00D00=;o
00<00000003odP00om801000om800`0000000?mf003oMP05003oMP030000
0000oaX00?lJ00L00?lJ00<00000047o0011o`009`11o`000`0000000?lJ
003o6P0B003o6P0300000000ogH00?mf01h00?mf00<00000003odP3oool0
103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
2P3o0>82000001X0b@3o00<0000007H0o`1f0?l04@1f0?l00`0000008`3o
02<0o`0?02<0o`0300000000;ol002oo00d002oo00<000000023o`00Pol0
3@00Pol00`0000000=Ko003Fo`0=003Fo`0300000000omH00?oF00`00?oF
00<00000003oP`00oh<03@00oh<00`0000000?l_003o;`0=003o;`030000
000So`008ol000l08ol000<0000007Ko001fo`004@1fo`000`000000bOl0
0<Wo000H0<Wo008000002@3ohP050?ooo`030000003oool0oooo00L0oooo
000I0?ooo`8000000`3oool2003Bo`0300000000M_l007Ko01h007Ko00<0
0000000Jo`006_l04`006_l00`000000@@3o0440o`0T0440o`8000002P00
6_l00`00000007Ko001fo`05001fo`0300000000d_l00=;o00D00=;o00<0
0000003odP00om801000om800`0000000?mf003oMP05003oMP0300000000
oaX00?lJ00P00?lJ0P00000V047o008000005000oaX00`0000000?mf003o
MP0N003oMP0300000000om80oooo00<0oooo0P00000O0?ooo`8000000`3o
ool80?l0hP8000006`390?l2000001<0MP3o00<0000002<0o`0S0?l03P0S
0?l2000000l002oo00<000000023o`00Pol03@00Pol00`0000000=Ko003F
o`0=003Fo`0300000000omH00?oF00`00?oF00<00000003oP`00oh<03@00
oh<00`0000000?l_003o;`0>003o;`030000000So`008ol000h08ol000<0
000007Ko001fo`004@1fo`02000001/0bOl00P0000070?oR00@0oooo0P00
00090?ooo`006@3oool00`000000oooo0?ooo`020?ooo`800=;o00<00000
001fo`00M_l07P00M_l2000001D001[o0P00000R0440o`<000002P006_l0
0`00000007Ko001fo`06001fo`0300000000d_l00=;o00D00=;o00<00000
003odP00om801000om800`0000000?mf003oMP06003oMP0300000000oaX0
0?lJ00T00?lJ0P00000R047o008000005P00oaX00`0000000?mf003oMP0N
003oMP0300000000om80oooo00@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?ooo`L0o`3R0P00000K0<T0o`8000004`1f0?l0
0`0000008`3o02<0o`0?02<0o`0300000000;ol002oo00h002oo00<00000
0023o`00Pol03@00Pol00`0000000=Ko003Fo`0=003Fo`0300000000omH0
0?oF00`00?oF00<00000003oP`00oh<03@00oh<00`0000000?l_003o;`0>
003o;`030000000So`008ol000l08ol000<0000007Ko001fo`004P1fo`00
0`000000bOl00<Wo000J0<Wo00030000003ohP00on8000@0on801@3oool0
0`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`800=;o00<00000001fo`00M_l07`00M_l00`00000001[o000Jo`0D000J
o`80000080110?l2000000/001[o0P000007001fo`0300000000d_l00=;o
00H00=;o00<00000003odP00om801@00om800`0000000?mf003oMP05003o
MP8000002`00oaX200000200@Ol00P00000F003o6P0300000000ogH00?mf
01l00?mf00<00000003odP3oool0103oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo1P3o0>800`000000b@3o0<T0o`0J0<T0
o`800000501f0?l00`0000008`3o02<0o`0?02<0o`0300000000;ol002oo
00h002oo00<000000023o`00Pol03@00Pol00`0000000=Ko003Fo`0=003F
o`0300000000omH00?oF00`00?oF00<00000003oP`00oh<03P00oh<00`00
00000?l_003o;`0=003o;`8000004@0So`000`000000M_l007Ko000A07Ko
008000007039o`000`000000on800?oR00030?oR00D0oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3oool2003Bo`03
00000000M_l007Ko01l007Ko00<00000000Jo`006_l05P006_l2000001`0
@@3o0P00000=000Jo`0300000000M_l007Ko00H007Ko00<00000003Bo`00
d_l01P00d_l00`0000000?oB003odP05003odP0300000000ogH00?mf00H0
0?mf0P00000<003o6P8000007011o`02000001P00?lJ00<00000003oMP00
ogH07`00ogH00`0000000?oB0?ooo`040?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool40?l0hP80000070390?l2000001@0
MP3o00<0000002<0o`0S0?l03`0S0?l00`00000002oo000_o`0>000_o`03
00000000Pol008?o00h008?o00<00000003Fo`00e_l03@00e_l00`000000
0?oF003oeP0<003oeP0300000000oh<00?n300h00?n300<00000003o;`00
obl03P00obl00`0000008ol002?o000?02?o00030000001fo`00M_l00180
M_l00P00000L0<Wo008000000`3ohP050?ooo`030000003oool0oooo00L0
oooo000A0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`800=;o
00<00000001fo`00M_l08000M_l00`00000001[o000Jo`0G000Jo`030000
00110?l0@@3o01L0@@3o0`00000=000Jo`0300000000M_l007Ko00L007Ko
00<00000003Bo`00d_l01P00d_l00`0000000?oB003odP05003odP030000
0000ogH00?mf00L00?mf00<00000003o6P00oaX03000oaX2000001T0@Ol0
00<00000003o6P00oaX06000oaX00`0000000?mf003oMP0P003oMP030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool5000000<0oooo
00<000000?ooo`3oool00P3oool20?l0hP8000007@390?l2000001@0MP3o
00<0000002<0o`0S0?l0400S0?l00`00000002oo000_o`0>000_o`030000
0000Pol008?o00h008?o00<00000003Fo`00e_l03@00e_l00`0000000?oF
003oeP0=003oeP0300000000oh<00?n300d00?n300<00000003o;`00obl0
3P00obl00`0000008ol002?o000@02?o00030000001fo`00M_l00180M_l0
0P00000M0<Wo0080000000<0on800?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<00=;o00000000M_l08P00M_l00`00000001[o000J
o`0H000Jo`<0000050110?l3000000h001[o0P000009001fo`0300000000
d_l00=;o00H00=;o00<00000003odP00om801@00om82000000P00?mf0P00
000>003o6P<000005011o`03000001X00?lJ00<00000003oMP00ogH08@00
ogH00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030?l0hP00
0000000001h0b@3o00<0000007H0o`1f0?l04P1f0?l2000001408`3o0P00
000@000_o`0300000000Pol008?o00d008?o00<00000003Fo`00e_l03P00
e_l00`0000000?oF003oeP0=003oeP0300000000oh<00?n300d00?n300<0
0000003o;`00obl03P00obl2000001408ol00P00000D07Ko008000007@39
o`02000000D0oooo00<000000?ooo`3oool01`3oool001<0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<00=;o00000000M_l08P00M_l2
000001`001[o1000000<0440o`@0000040006_l2000000T007Ko00<00000
003Bo`00d_l01`00d_l00`0000000?oB003odP06003odP0300000000ogH0
0?mf00L00?mf0P00000@003o6P@000003011o`04000001`00?lJ0P00000S
003oMP030000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`03000000390?l0b@3o01`0b@3o0P00000E
07H0o`030000000S0?l08`3o01008`3o00<00000000_o`00;ol03P00;ol2
000000l008?o00<00000003Fo`00e_l03P00e_l00`0000000?oF003oeP0=
003oeP0300000000oh<00?n300h00?n300<00000003o;`00obl03P00obl0
0`0000008ol002?o000@02?o00030000001fo`00M_l001<0M_l00P00000N
0<Wo00040000003oool0oooo0?ooo`8000002@3oool001<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03003Bo`000000
07Ko02<007Ko00<00000000Jo`006_l07P006_l<000001@001[o00<00000
001fo`00M_l02000M_l00`0000000=;o003Bo`07003Bo`0300000000om80
0?oB00H00?oB00<00000003oMP00ogH02000ogH00`0000000?lJ003o6P0B
003o6P`000008000oaX00`0000000?mf003oMP0R003oMP030000003oool0
oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo7`390?l00`000000MP3o07H0o`0C
07H0o`8000004P0S0?l00`00000002oo000_o`0>000_o`0300000000Pol0
08?o00h008?o00<00000003Fo`00e_l03P00e_l00`0000000?oF003oeP0=
003oeP0300000000oh<00?n300h00?n300<00000003o;`00obl03P00obl0
0`0000008ol002?o000A02?o00030000001fo`00M_l001<0M_l000<00000
0<Wo0039o`007039o`050?ooo`030000003oool0oooo00L0oooo000C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
d_l00000001fo`0S001fo`800000?P006_l00`00000007Ko001fo`09001f
o`0300000000d_l00=;o00L00=;o00<00000003odP00om801P00om800`00
00000?mf003oMP09003oMP0300000000oaX00?lJ03`00?lJ0P00000T003o
MP030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo7P390?l00`00
0000MP3o07H0o`0D07H0o`030000000S0?l08`3o01008`3o00<00000000_
o`00;ol03`00;ol00`00000008?o0023o`0>0023o`0300000000e_l00=Ko
00h00=Ko00<00000003oeP00omH03@00omH00`0000000?n3003oP`0>003o
P`0300000000obl00?l_00l00?l_00<0000002?o000So`00400So`000`00
0000M_l007Ko000D07Ko008000007039o`050?ooo`030000003oool0oooo
00L0oooo000B0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
003Bo`00000007Ko02@007Ko0P00000l000Jo`0300000000M_l007Ko00T0
07Ko00<00000003Bo`00d_l02000d_l00`0000000?oB003odP07003odP03
00000000ogH00?mf00T00?mf00<00000003o6P00oaX0>`00oaX00`000000
0?mf003oMP0S003oMP030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05P3oool2000000D0oooo00<000000?ooo`3oool00P3ooolL0<T0o`80
00005P1f0?l00`0000008`3o02<0o`0A02<0o`0300000000;ol002oo00l0
02oo00<000000023o`00Pol03P00Pol00`0000000=Ko003Fo`0>003Fo`03
00000000omH00?oF00d00?oF00<00000003oP`00oh<03P00oh<00`000000
0?l_003o;`0?003o;`030000000So`008ol001408ol000<0000007Ko001f
o`00501fo`02000001/0bOl01@3oool00`000000oooo0?ooo`070?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`03003Bo`00000007Ko02D007Ko
00<00000000Jo`006_l0>@006_l2000000/007Ko00<00000003Bo`00d_l0
2000d_l00`0000000?oB003odP07003odP0300000000ogH00?mf00T00?mf
0P00000k003o6P0300000000ogH00?mf02@00?mf00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
70390?l00`000000MP3o07H0o`0E07H0o`030000000S0?l08`3o01008`3o
0P00000@000_o`8000004000Pol00`0000000=Ko003Fo`0>003Fo`030000
0000omH00?oF00d00?oF00<00000003oP`00oh<03P00oh<2000001400?l_
00<0000002?o000So`00400So`02000001H0M_l000<000000<Wo0039o`00
6@39o`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00=;o00000000M_l09P00M_l00`00000001[o000J
o`0g000Jo`8000003000M_l00`0000000=;o003Bo`08003Bo`0300000000
om800?oB00L00?oB0P00000;003oMP800000>@00oaX2000002H00?mf00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo6`390?l00`000000MP3o07H0o`0E07H0o`030000000S
0?l08`3o01408`3o00<00000000_o`00;ol03`00;ol00`00000008?o0023
o`0?0023o`0300000000e_l00=Ko00h00=Ko00<00000003oeP00omH03@00
omH2000001000?n300<00000003o;`00obl03`00obl00`0000008ol002?o
000A02?o00030000001fo`00M_l001D0M_l00P00000I0<Wo00D0oooo00<0
00000?ooo`3oool01`3oool001T0oooo0P0000030?ooo`03003Bo`000000
07Ko02H007Ko00<00000000Jo`006_l0=P006_l00`00000007Ko001fo`0;
001fo`0300000000d_l00=;o00T00=;o00<00000003odP00om802000om80
0`0000000?mf003oMP0;003oMP0300000000oaX00?lJ03H00?lJ00<00000
003oMP00ogH09@00ogH00`000000oooo0?ooo`020?ooo`8000007`3oool2
000000<0oooo6P390?l00`000000MP3o07H0o`0E07H0o`030000000S0?l0
8`3o01808`3o00<00000000_o`00;ol03`00;ol00`00000008?o0023o`0>
0023o`0300000000e_l00=Ko00l00=Ko00<00000003oeP00omH03P00omH0
0`0000000?n3003oP`0>003oP`0300000000obl00?l_00l00?l_0P00000C
02?o00030000001fo`00M_l001D0M_l000<000000<Wo0039o`005`39o`04
0?ooo`8000002@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00
d_l00000001fo`0W001fo`800000=@006_l2000000d007Ko00<00000003B
o`00d_l02@00d_l00`0000000?oB003odP08003odP0300000000ogH00?mf
00/00?mf0P00000f003o6P0300000000ogH00?mf02H00?mf00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo6@390?l00`000000MP3o07H0o`0F07H0o`030000000S0?l08`3o
01408`3o00<00000000_o`00;ol04000;ol00`00000008?o0023o`0>0023
o`0300000000e_l00=Ko00l00=Ko00<00000003oeP00omH03P00omH00`00
00000?n3003oP`0>003oP`0300000000obl00?l_01000?l_00<0000002?o
000So`004@0So`02000001L0M_l000<000000<Wo0039o`005P39o`050?oo
o`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo0080
oooo00<00=;o00000000M_l0:000M_l2000003<001[o0P00000=001fo`80
00002`00d_l00`0000000?oB003odP08003odP8000003@00ogH2000003<0
0?lJ0P00000Y003oMP030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?oooaL0b@3o0P00000H07H0o`03
0000000S0?l08`3o01408`3o0P00000A000_o`0300000000Pol008?o00l0
08?o00<00000003Fo`00e_l03`00e_l00`0000000?oF003oeP0>003oeP03
00000000oh<00?n300l00?n300<00000003o;`00obl03`00obl2000001<0
8ol000<0000007Ko001fo`005P1fo`02000001H0bOl01@3oool00`000000
oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?ooo`03003B
o`00000007Ko02T007Ko0P00000a000Jo`8000003P00M_l00`0000000=;o
003Bo`0:003Bo`0300000000om800?oB00T00?oB00<00000003oMP00ogH0
3@00ogH00`0000000?lJ003o6P0`003o6P0300000000ogH00?mf02P00?mf
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo5`390?l00`000000MP3o07H0o`0F07H0o`030000
000S0?l08`3o01808`3o00<00000000_o`00;ol04000;ol00`00000008?o
0023o`0?0023o`0300000000e_l00=Ko00l00=Ko00<00000003oeP00omH0
3P00omH00`0000000?n3003oP`0?003oP`0300000000obl00?l_01000?l_
00<0000002?o000So`004P0So`000`000000M_l007Ko000F07Ko00030000
0039o`00bOl001@0bOl01@3oool00`000000oooo0?ooo`070?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`03003Bo`00000007Ko02X007Ko0P00
000^000Jo`8000004000M_l00`0000000=;o003Bo`0:003Bo`0300000000
om800?oB00T00?oB00<00000003oMP00ogH03P00ogH2000002l00?lJ00<0
0000003oMP00ogH0:@00ogH00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3ooolF0<T0o`030000001f
0?l0MP3o01H0MP3o0P00000D02<0o`0300000000;ol002oo010002oo00<0
00000023o`00Pol03`00Pol00`0000000=Ko003Fo`0?003Fo`0300000000
omH00?oF00h00?oF00<00000003oP`00oh<03`00oh<00`0000000?l_003o
;`0@003o;`030000000So`008ol001808ol00P00000H07Ko008000005039
o`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0
oooo0080oooo00<00=;o00000000M_l0:`00M_l2000002d001[o00<00000
001fo`00M_l03P00M_l00`0000000=;o003Bo`0;003Bo`0300000000om80
0?oB00X00?oB00<00000003oMP00ogH03P00ogH00`0000000?lJ003o6P0/
003o6P0300000000ogH00?mf02X00?mf00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo5@390?l0
0`000000MP3o07H0o`0G07H0o`030000000S0?l08`3o01808`3o00<00000
000_o`00;ol04@00;ol00`00000008?o0023o`0?0023o`0300000000e_l0
0=Ko00l00=Ko00<00000003oeP00omH03P00omH00`0000000?n3003oP`0?
003oP`0300000000obl00?l_01400?l_00<0000002?o000So`004P0So`00
0`000000M_l007Ko000G07Ko000300000039o`00bOl00180bOl01@3oool0
0`000000oooo0?ooo`070?ooo`006@3oool2000000<0oooo00<00=;o0000
00000000;000M_l2000002X001[o0P00000A001fo`0300000000d_l00=;o
00/00=;o00<00000003odP00om802P00om800`0000000?mf003oMP0?003o
MP<00000:@00oaX2000002d00?mf00<000000?ooo`3oool00P3oool20000
01l0oooo0P0000030?oooa@0b@3o00<0000007H0o`1f0?l05`1f0?l20000
01@08`3o00<00000000_o`00;ol04000;ol00`00000008?o0023o`0@0023
o`0300000000e_l00=Ko00l00=Ko00<00000003oeP00omH03P00omH00`00
00000?n3003oP`0@003oP`0300000000obl00?l_01000?l_00<0000002?o
000So`004P0So`02000001T0M_l000<000000<Wo0039o`004@39o`040?oo
o`8000002@3oool001T0oooo00<000000?ooo`3oool00P3oool2003Bo`03
00000000M_l007Ko02/007Ko0`00000V000Jo`8000004P00M_l2000000d0
0=;o00<00000003odP00om802P00om82000001800?mf0P00000V003o6P<0
0000;@00ogH2000000D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?oooa80b@3o0P00000I07H0o`800000500S0?l200000180
02oo00<000000023o`00Pol03`00Pol2000001400=Ko00<00000003oeP00
omH03`00omH00`0000000?n3003oP`0?003oP`0300000000obl00?l_0140
0?l_00<0000002?o000So`004P0So`02000001T0M_l00P00000A0<Wo00D0
oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0
0P3oool2003Bo`0300000000M_l007Ko02h007Ko00<00000000Jo`006_l0
8P006_l00`00000007Ko001fo`0B001fo`0300000000d_l00=;o00`00=;o
00<00000003odP00om802`00om800`0000000?mf003oMP0B003oMP030000
0000oaX00?lJ02800?lJ0P00000_003oMP0300000000om80oooo00@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oooa40b@3o
0P00000J07H0o`030000000S0?l08`3o01<08`3o00<00000000_o`00;ol0
4@00;ol00`00000008?o0023o`0?0023o`0300000000e_l00=Ko01000=Ko
00<00000003oeP00omH03`00omH00`0000000?n3003oP`0?003oP`030000
0000obl00?l_01400?l_00<0000002?o000So`004`0So`02000001T0M_l0
00<000000<Wo0039o`003`39o`050?ooo`030000003oool0oooo00L0oooo
000I0?ooo`030000003oool0oooo0080oooo0P00d_l00`00000007Ko001f
o`0_001fo`8000007`006_l3000001@007Ko0P00000>003Bo`0300000000
om800?oB00/00?oB0P00000D003oMP<000007`00oaX2000003400?mf00<0
0000003odP3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo4@390?l00`000000MP3o07H0o`0H07H0o`800000500S
0?l20000018002oo0P00000A0023o`0300000000e_l00=Ko01000=Ko00<0
0000003oeP00omH03`00omH00`0000000?n3003oP`0@003oP`0300000000
obl00?l_01000?l_0P00000E02?o00030000001fo`00M_l001P0M_l00P00
000?0<Wo00D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<00000
0?ooo`3oool00P3oool2003Bo`0300000000M_l007Ko030007Ko0P00000L
000Jo`8000005`00M_l00`0000000=;o003Bo`0=003Bo`0300000000om80
0?oB00`00?oB00<00000003oMP00ogH05@00ogH2000001`00?lJ0P00000b
003oMP0300000000om80oooo00@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?oooa00b@3o00<0000007H0o`1f0?l06@1f0?l0
0`0000008`3o02<0o`0C02<0o`0300000000;ol002oo014002oo00<00000
0023o`00Pol04000Pol00`0000000=Ko003Fo`0@003Fo`0300000000omH0
0?oF00l00?oF00<00000003oP`00oh<04000oh<00`0000000?l_003o;`0A
003o;`030000000So`008ol001<08ol000<0000007Ko001fo`006@1fo`00
0`000000bOl00<Wo000=0<Wo00D0oooo00<000000?ooo`3oool01`3oool0
01T0oooo00<000000?ooo`3oool00P3oool2003Bo`0300000000M_l007Ko
038007Ko0`00000G000Jo`<000006000M_l00`0000000=;o003Bo`0=003B
o`0300000000om800?oB00`00?oB00<00000003oMP00ogH05`00ogH20000
01L00?lJ0`00000d003oMP0300000000om80oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`020?ooo`l0b@3o00<0000007H0
o`1f0?l06@1f0?l00`0000008`3o02<0o`0D02<0o`0300000000;ol002oo
014002oo00<000000023o`00Pol04000Pol00`0000000=Ko003Fo`0@003F
o`0300000000omH00?oF00l00?oF00<00000003oP`00oh<04000oh<00`00
00000?l_003o;`0A003o;`030000000So`008ol001@08ol000<0000007Ko
001fo`006@1fo`000`000000bOl00<Wo000<0<Wo00D0oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3oool2003Bo`80
0000=P00M_l4000000h001[o1@00000J001fo`0300000000d_l00=;o00h0
0=;o00<00000003odP00om803@00om800`0000000?mf003oMP0H003oMPD0
00003P00oaX4000003H00?mf0P0000000`00om80oooo0?ooo`030?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool=0<T0o`80
00006`1f0?l00`0000008`3o02<0o`0D02<0o`0300000000;ol002oo0180
02oo00<000000023o`00Pol04000Pol00`0000000=Ko003Fo`0@003Fo`03
00000000omH00?oF00l00?oF00<00000003oP`00oh<04000oh<2000001<0
0?l_00<0000002?o000So`00500So`000`000000M_l007Ko000I07Ko0080
00003039o`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`800000
0`3oool3003Bo`0300000000M_l007Ko03P007Ko3`00000N001fo`030000
0000d_l00=;o00h00=;o00<00000003odP00om803@00om800`0000000?mf
003oMP0L003oMPl00000>P00ogH00`0000000?oB003odP040?ooo`800000
7`3oool2000000<0oooo3@390?l00`000000MP3o07H0o`0J07H0o`030000
000S0?l08`3o01@08`3o00<00000000_o`00;ol04@00;ol00`00000008?o
0023o`0A0023o`0300000000e_l00=Ko01000=Ko00<00000003oeP00omH0
3`00omH00`0000000?n3003oP`0A003oP`0300000000obl00?l_01400?l_
0P00000F02?o00030000001fo`00M_l001T0M_l000<000000<Wo0039o`00
2P39o`040?ooo`8000002@3oool001T0oooo00<000000?ooo`3oool00P3o
ool3003Bo`0300000000M_l007Ko06@007Ko00<00000003Bo`00d_l03`00
d_l00`0000000?oB003odP0>003odP0300000000ogH00?mf06@00?mf00<0
0000003odP00om801@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo2`390?l2000001`0MP3o00<0000002<0o`0S0?l0500S
0?l00`00000002oo000_o`0B000_o`0300000000Pol008?o014008?o00<0
0000003Fo`00e_l04000e_l00`0000000?oF003oeP0?003oeP8000004P00
oh<00`0000000?l_003o;`0B003o;`030000000So`008ol001@08ol000<0
000007Ko001fo`006P1fo`02000000X0bOl01@3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`020?ooo`<00=;o00<00000
001fo`00M_l0I000M_l00`0000000=;o003Bo`0?003Bo`0300000000om80
0?oB00h00?oB0P00001U003oMP0300000000om800?oB00D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`/0b@3o00<00000
07H0o`1f0?l06P1f0?l00`0000008`3o02<0o`0E02<0o`0300000000;ol0
02oo018002oo00<000000023o`00Pol04000Pol00`0000000=Ko003Fo`0A
003Fo`0300000000omH00?oF01000?oF00<00000003oP`00oh<04000oh<0
0`0000000?l_003o;`0B003o;`030000000So`008ol001D08ol000<00000
07Ko001fo`006P1fo`000`000000bOl00<Wo00080<Wo00D0oooo00<00000
0?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3oool3003B
o`800000I000M_l00`0000000=;o003Bo`0@003Bo`0300000000om800?oB
00l00?oB00<00000003oMP00ogH0HP00ogH2000000800?oB1@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo2@390?l20000
01`0MP3o0P00000F02<0o`8000004`00;ol20000018008?o00<00000003F
o`00e_l04@00e_l00`0000000?oF003oeP0@003oeP0300000000oh<00?n3
01000?n30P00000C003o;`8000005P0So`02000001`0M_l00P0000080<Wo
00D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool00P3oool4003Bo`0300000000M_l007Ko064007Ko0P00000B003Bo`03
00000000om800?oB00l00?oB0P00001S003oMP0400000000om800?oB003o
dPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`P0b@3o0P00000M07H0o`030000000S0?l08`3o01D08`3o00<00000000_
o`00;ol04P00;ol00`00000008?o0023o`0A0023o`0300000000e_l00=Ko
01400=Ko00<00000003oeP00omH04000omH00`0000000?n3003oP`0A003o
P`0300000000obl00?l_01800?l_00<0000002?o000So`005@0So`020000
01`0M_l00P0000070<Wo00D0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool00P3oool4003Bo`0300000000M_l007Ko0640
07Ko00<00000003Bo`00d_l04@00d_l00`0000000?oB003odP0@003odP03
00000000ogH00?mf06400?mf00@00000003odP00om800?oB1@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo1`390?l00`00
0000MP3o07H0o`0L07H0o`030000000S0?l08`3o01D08`3o00<00000000_
o`00;ol04`00;ol00`00000008?o0023o`0A0023o`0300000000e_l00=Ko
01400=Ko00<00000003oeP00omH04000omH00`0000000?n3003oP`0A003o
P`0300000000obl00?l_01<00?l_00<0000002?o000So`005@0So`000`00
0000M_l007Ko000L07Ko000300000039o`00bOl000@0bOl01@3oool00`00
0000oooo0?ooo`070?ooo`006@3oool2000000<0oooo1000d_l200000640
07Ko0P00000C003Bo`0300000000om800?oB01400?oB00<00000003oMP00
ogH0G`00ogH2000000<00?oB103oool2000001l0oooo0P0000030?ooo`H0
b@3o0P00000M07H0o`8000005`0S0?l00`00000002oo000_o`0C000_o`03
00000000Pol008?o014008?o00<00000003Fo`00e_l04@00e_l00`000000
0?oF003oeP0@003oeP0300000000oh<00?n301400?n30P00000D003o;`03
0000000So`008ol001D08ol00P00000M07Ko008000001@39o`040?ooo`80
00002@3oool001T0oooo00<000000?ooo`3oool00P3oool5003Bo`030000
0000M_l007Ko05l007Ko00<00000003Bo`00d_l04P00d_l00`0000000?oB
003odP0A003odP0300000000ogH00?mf05l00?mf00<00000003odP00om80
0P00om850?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P3oool60<T0o`030000001f0?l0MP3o01`0MP3o00<0000002<0o`0S0?l0
5P0S0?l00`00000002oo000_o`0B000_o`0300000000Pol008?o018008?o
00<00000003Fo`00e_l04@00e_l00`0000000?oF003oeP0@003oeP030000
0000oh<00?n301800?n300<00000003o;`00obl04`00obl00`0000008ol0
02?o000E02?o00030000001fo`00M_l001d0M_l000<000000<Wo0039o`00
0P39o`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo0080oooo1@00d_l00`00000007Ko001fo`1N001fo`0300000000
d_l00=;o01<00=;o00<00000003odP00om804P00om800`0000000?mf003o
MP1N003oMP0300000000om800?oB00800?oB1@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0080oooo10390?l2000001h0MP3o00<0
000002<0o`0S0?l05P0S0?l00`00000002oo000_o`0C000_o`0300000000
Pol008?o018008?o00<00000003Fo`00e_l04@00e_l00`0000000?oF003o
eP0@003oeP0300000000oh<00?n301800?n300<00000003o;`00obl04`00
obl00`0000008ol002?o000F02?o00030000001fo`00M_l001`0M_l00P00
00030<Wo00D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<00000
0?ooo`3oool00P3oool6003Bo`0300000000M_l007Ko05`007Ko0P00000E
003Bo`0300000000om800?oB01800?oB0P00001N003oMP0300000000om80
0?oB00<00?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo0`390?l2000001h0MP3o00<0000002<0o`0S0?l05P0S0?l2
000001D002oo00<000000023o`00Pol04@00Pol2000001<00=Ko00<00000
003oeP00omH04@00omH00`0000000?n3003oP`0A003oP`0300000000obl0
0?l_01<00?l_0P00000H02?o00030000001fo`00M_l001d0M_l000<00000
0<Wo0039o`001@3oool00`000000oooo0?ooo`070?ooo`001@3oool50000
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`H00=;o00<00000001fo`00M_l0G000M_l00`0000000=;o003Bo`0D003B
o`0300000000om800?oB01<00?oB0P00001M003oMP0300000000om800?oB
00<00?oB1@3oool00`000000oooo0?ooo`090?ooo`D000000P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P390?l00`00
0000MP3o07H0o`0N07H0o`030000000S0?l08`3o01H08`3o00<00000000_
o`00;ol04`00;ol00`00000008?o0023o`0B0023o`0300000000e_l00=Ko
01800=Ko00<00000003oeP00omH04@00omH00`0000000?n3003oP`0B003o
P`0300000000obl00?l_01<00?l_00<0000002?o000So`005`0So`000`00
0000M_l007Ko000M07Ko000300000039o`00oooo00@0oooo00<000000?oo
o`3oool01`3oool000L0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo1`00d_l00`00
000007Ko001fo`1J001fo`0300000000d_l00=;o01D00=;o00<00000003o
dP00om805000om800`0000000?mf003oMP1J003oMP8000001@00om850?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0b@3o
0000000000007`1f0?l00`0000008`3o02<0o`0F02<0o`8000005@00;ol0
0`00000008?o0023o`0B0023o`0300000000e_l00=Ko01800=Ko00<00000
003oeP00omH04@00omH00`0000000?n3003oP`0B003oP`0300000000obl0
0?l_01<00?l_0P00000H02?o00030000001fo`00M_l001h0M_l000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`L00=;o00<00000001fo`00M_l0F@00M_l00`0000000=;o003Bo`0F003B
o`0300000000om800?oB01D00?oB00<00000003oMP00ogH0F@00ogH00`00
00000?oB003odP04003odP@0oooo0P00000=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0000007H0
o`1f0?l07P1f0?l00`0000008`3o02<0o`0G02<0o`0300000000;ol002oo
01@002oo00<000000023o`00Pol04P00Pol00`0000000=Ko003Fo`0B003F
o`0300000000omH00?oF01400?oF00<00000003oP`00oh<04P00oh<00`00
00000?l_003o;`0D003o;`030000000So`008ol001L08ol000<0000007Ko
001fo`007P1fo`0010000000oooo0?ooo`3oool2000000T0oooo00070?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
0080oooo1`00d_l2000005X007Ko00<00000003Bo`00d_l05P00d_l00`00
00000?oB003odP0E003odP800000F@00ogH2000000H00?oB1@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`030000003oool0oooo0080oooo801f0?l2000001T08`3o00<00000000_
o`00;ol05000;ol00`00000008?o0023o`0B0023o`0300000000e_l00=Ko
01800=Ko00<00000003oeP00omH04@00omH00`0000000?n3003oP`0B003o
P`8000005@00obl2000001P08ol00P00000O07Ko00D0oooo00<000000?oo
o`3oool01`3oool000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo2000d_l00`000000
07Ko001fo`1G001fo`0300000000d_l00=;o01L00=;o00<00000003odP00
om805P00om82000005P00?mf00<00000003odP00om801@00om850?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo7`1f0?l2000001T0
8`3o00<00000000_o`00;ol05000;ol00`00000008?o0023o`0C0023o`03
00000000e_l00=Ko01800=Ko00<00000003oeP00omH04@00omH00`000000
0?n3003oP`0C003oP`0300000000obl00?l_01@00?l_00<0000002?o000S
o`005`0So`02000001h0M_l01@3oool00`000000oooo0?ooo`070?ooo`00
1P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0080oooo
2@00d_l00`00000007Ko001fo`1E001fo`0300000000d_l00=;o01P00=;o
00<00000003odP00om805`00om800`0000000?mf003oMP1E003oMP030000
0000om800?oB00H00?oB1@3oool00`000000oooo0?ooo`0:0?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool00P3ooolO07H0o`030000
000S0?l08`3o01P08`3o00<00000000_o`00;ol05000;ol00`00000008?o
0023o`0C0023o`0300000000e_l00=Ko01800=Ko00<00000003oeP00omH0
4@00omH00`0000000?n3003oP`0C003oP`0300000000obl00?l_01@00?l_
00<0000002?o000So`00600So`000`000000M_l007Ko000L07Ko00D0oooo
00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3o
ool9003Bo`800000E@00M_l2000001X00=;o00<00000003odP00om806000
om800`0000000?mf003oMP1C003oMP8000002000om850?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3ooolN07H0o`030000000S
0?l08`3o01P08`3o00<00000000_o`00;ol05@00;ol00`00000008?o0023
o`0B0023o`8000005000e_l00`0000000?oF003oeP0B003oeP0300000000
oh<00?n301800?n300<00000003o;`00obl05@00obl00`0000008ol002?o
000H02?o00030000001fo`00M_l001/0M_l01@3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`020?ooo`X00=;o00<00000
001fo`00M_l0DP00M_l2000001/00=;o00<00000003odP00om806@00om80
0`0000000?mf003oMP1B003oMP0300000000om800?oB00L00?oB1@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo7@1f0?l2
000001T08`3o0P00000F000_o`0300000000Pol008?o01<008?o00<00000
003Fo`00e_l04`00e_l00`0000000?oF003oeP0B003oeP0300000000oh<0
0?n301<00?n300<00000003o;`00obl05000obl2000001T08ol00P00000L
07Ko00D0oooo00<000000?ooo`3oool01`3oool001T0oooo0P0000030?oo
o`/00=;o00<00000001fo`00M_l0D000M_l00`0000000=;o003Bo`0K003B
o`0300000000om800?oB01X00?oB00<00000003oMP00ogH0D000ogH00`00
00000?oB003odP08003odP@0oooo0P00000O0?ooo`8000000`3ooolM07H0
o`030000000S0?l08`3o01P08`3o00<00000000_o`00;ol05@00;ol00`00
000008?o0023o`0C0023o`0300000000e_l00=Ko01<00=Ko00<00000003o
eP00omH04P00omH00`0000000?n3003oP`0C003oP`0300000000obl00?l_
01D00?l_00<0000002?o000So`00600So`000`000000M_l007Ko000J07Ko
00@0oooo0P0000090?ooo`006@3oool00`000000oooo0?ooo`020?ooo`/0
0=;o0P00001@001fo`8000007@00d_l00`0000000?oB003odP0J003odP80
0000D000ogH2000000X00?oB1@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo701f0?l00`0000008`3o02<0o`0I02<0o`03
00000000;ol002oo01D002oo00<000000023o`00Pol04`00Pol00`000000
0=Ko003Fo`0C003Fo`0300000000omH00?oF01800?oF00<00000003oP`00
oh<04`00oh<00`0000000?l_003o;`0E003o;`8000006P0So`000`000000
M_l007Ko000I07Ko00D0oooo00<000000?ooo`3oool01`3oool001T0oooo
00<000000?ooo`3oool00P3oool<003Bo`0300000000M_l007Ko04h007Ko
00<00000003Bo`00d_l07000d_l00`0000000?oB003odP0K003odP030000
0000ogH00?mf04h00?mf00<00000003odP00om802@00om850?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00P3ooolK07H0o`030000
000S0?l08`3o01T08`3o00<00000000_o`00;ol05@00;ol00`00000008?o
0023o`0D0023o`0300000000e_l00=Ko01<00=Ko00<00000003oeP00omH0
4P00omH00`0000000?n3003oP`0D003oP`0300000000obl00?l_01D00?l_
00<0000002?o000So`006@0So`000`000000M_l007Ko000H07Ko00D0oooo
00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3o
ool=003Bo`0300000000M_l007Ko04`007Ko00<00000003Bo`00d_l07@00
d_l00`0000000?oB003odP0L003odP800000C@00ogH00`0000000?oB003o
dP0:003odPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?oooaX0MP3o0P00000K02<0o`0300000000;ol002oo01D002oo00<0
00000023o`00Pol05000Pol00`0000000=Ko003Fo`0C003Fo`0300000000
omH00?oF01800?oF00<00000003oP`00oh<05000oh<00`0000000?l_003o
;`0E003o;`030000000So`008ol001T08ol00P00000I07Ko00D0oooo00<0
00000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool00P3oool=
003Bo`800000B`00M_l2000002000=;o00<00000003odP00om807@00om82
000004/00?mf0P00000<003odPD0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?oooaT0MP3o0P00000K02<0o`0300000000;ol0
02oo01H002oo00<000000023o`00Pol05000Pol00`0000000=Ko003Fo`0C
003Fo`0300000000omH00?oF01800?oF0P00000E003oP`0300000000obl0
0?l_01H00?l_00<0000002?o000So`006@0So`02000001P0M_l01@3oool0
0`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`l00=;o00<00000001fo`00M_l0A`00M_l2000002400=;o00<00000003o
dP00om807P00om82000004T00?mf00<00000003odP00om803000om850?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3ooolI07H0
o`030000000S0?l08`3o01X08`3o00<00000000_o`00;ol05P00;ol00`00
000008?o0023o`0C0023o`0300000000e_l00=Ko01@00=Ko00<00000003o
eP00omH04`00omH00`0000000?n3003oP`0D003oP`0300000000obl00?l_
01D00?l_00<0000002?o000So`006P0So`000`000000M_l007Ko000F07Ko
00D0oooo00<000000?ooo`3oool01`3oool001T0oooo0P0000030?ooo`l0
0=;o0P000017001fo`8000008P00d_l00`0000000?oB003odP0O003odP80
0000A`00ogH2000000h00?oB103oool2000001l0oooo0P0000030?oooaP0
MP3o0P00000K02<0o`0300000000;ol002oo01H002oo00<000000023o`00
Pol05000Pol00`0000000=Ko003Fo`0D003Fo`0300000000omH00?oF01<0
0?oF00<00000003oP`00oh<05000oh<00`0000000?l_003o;`0F003o;`03
0000000So`008ol001T08ol00P00000G07Ko00@0oooo0P0000090?ooo`00
6@3oool00`000000oooo0?ooo`020?oooa000=;o00<00000001fo`00M_l0
A000M_l2000002<00=;o00<00000003odP00om808000om83000004D00?mf
00<00000003odP00om803@00om850?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3ooolG07H0o`800000700S0?l00`00000002oo
000_o`0F000_o`0300000000Pol008?o01@008?o00<00000003Fo`00e_l0
5000e_l00`0000000?oF003oeP0C003oeP0300000000oh<00?n301@00?n3
00<00000003o;`00obl05P00obl00`0000008ol002?o000J02?o00800000
5P1fo`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo0080oooo4@00d_l2000004<007Ko0P00000T003Bo`0300000000
om800?oB02400?oB0P000013003oMP8000004000om850?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3ooolG07H0o`030000000S
0?l08`3o01X08`3o00<00000000_o`00;ol05`00;ol00`00000008?o0023
o`0D0023o`0300000000e_l00=Ko01@00=Ko00<00000003oeP00omH04`00
omH00`0000000?n3003oP`0D003oP`8000006000obl00`0000008ol002?o
000J02?o00030000001fo`00M_l001@0M_l01@3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`020?oooa800=;o0P000011
001fo`8000009@00d_l00`0000000?oB003odP0R003odP<00000@000ogH2
000001400?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo5P1f0?l00`0000008`3o02<0o`0K02<0o`0300000000;ol0
02oo01H002oo00<000000023o`00Pol05@00Pol00`0000000=Ko003Fo`0D
003Fo`0300000000omH00?oF01<00?oF00<00000003oP`00oh<05@00oh<0
0`0000000?l_003o;`0F003o;`800000700So`000`000000M_l007Ko000C
07Ko00D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?oo
o`3oool00P3ooolD003Bo`0300000000M_l007Ko03`007Ko0P00000W003B
o`0300000000om800?oB02@00?oB0P00000n003oMP0300000000om800?oB
01400?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo5@1f0?l00`0000008`3o02<0o`0K02<0o`0300000000;ol002oo
01L002oo00<000000023o`00Pol05@00Pol00`0000000=Ko003Fo`0D003F
o`0300000000omH00?oF01<00?oF00<00000003oP`00oh<05@00oh<00`00
00000?l_003o;`0G003o;`030000000So`008ol001/08ol000<0000007Ko
001fo`004P1fo`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`03
0000003oool0oooo0080oooo5@00d_l00`00000007Ko001fo`0j001fo`80
0000:000d_l00`0000000?oB003odP0U003odP800000?000ogH00`000000
0?oB003odP0B003odPD0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?oooa@0MP3o0P00000M02<0o`0300000000;ol002oo01L0
02oo00<000000023o`00Pol05@00Pol00`0000000=Ko003Fo`0D003Fo`03
00000000omH00?oF01<00?oF0P00000F003oP`0300000000obl00?l_01L0
0?l_00<0000002?o000So`006`0So`02000001<0M_l01@3oool00`000000
oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`020?oooaH00=;o
00<00000001fo`00M_l0>000M_l00`0000000=;o003Bo`0X003Bo`030000
0000om800?oB02L00?oB00<00000003oMP00ogH0>000ogH00`0000000?oB
003odP0C003odPD0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`020?oooa@0MP3o00<0000002<0o`0S0?l06`0S0?l00`00000002oo
000_o`0G000_o`0300000000Pol008?o01D008?o00<00000003Fo`00e_l0
5@00e_l00`0000000?oF003oeP0D003oeP0300000000oh<00?n301D00?n3
00<00000003o;`00obl05`00obl00`0000008ol002?o000K02?o00030000
001fo`00M_l00140M_l01@3oool00`000000oooo0?ooo`070?ooo`006@3o
ool2000000<0oooo5`00d_l2000003H007Ko0P00000[003Bo`0300000000
om800?oB02P00?oB0P00000f003oMP8000005P00om840?ooo`8000007`3o
ool2000000<0oooo4`1f0?l00`0000008`3o02<0o`0L02<0o`0300000000
;ol002oo01L002oo00<000000023o`00Pol05@00Pol00`0000000=Ko003F
o`0E003Fo`0300000000omH00?oF01@00?oF00<00000003oP`00oh<05@00
oh<00`0000000?l_003o;`0G003o;`8000007@0So`000`000000M_l007Ko
000@07Ko00@0oooo0P0000090?ooo`006@3oool00`000000oooo0?ooo`02
0?oooaT00=;o0P00000b001fo`800000;@00d_l00`0000000?oB003odP0Z
003odP800000<P00ogH2000001P00?oB1@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo4P1f0?l00`0000008`3o02<0o`0L
02<0o`0300000000;ol002oo01P002oo00<000000023o`00Pol05@00Pol0
0`0000000=Ko003Fo`0E003Fo`0300000000omH00?oF01@00?oF00<00000
003oP`00oh<05@00oh<2000001T00?l_00<0000002?o000So`00700So`00
0`000000M_l007Ko000?07Ko00D0oooo00<000000?ooo`3oool01`3oool0
01T0oooo00<000000?ooo`3oool00P3ooolK003Bo`0300000000M_l007Ko
02h007Ko00<00000003Bo`00d_l0;@00d_l00`0000000?oB003odP0/003o
dP0300000000ogH00?mf02h00?mf00<00000003odP00om806000om850?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3ooolB07H0
o`030000000S0?l08`3o01`08`3o00<00000000_o`00;ol05`00;ol00`00
000008?o0023o`0F0023o`0300000000e_l00=Ko01D00=Ko00<00000003o
eP00omH05000omH00`0000000?n3003oP`0F003oP`0300000000obl00?l_
01L00?l_00<0000002?o000So`007@0So`000`000000M_l007Ko000>07Ko
00D0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3o
ool00P3ooolL003Bo`<00000:P00M_l3000003000=;o00<00000003odP00
om80;@00om83000002X00?mf0`00000K003odPD0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?oooa40MP3o00<0000002<0o`0S
0?l0700S0?l00`00000002oo000_o`0H000_o`0300000000Pol008?o01H0
08?o00<00000003Fo`00e_l05@00e_l00`0000000?oF003oeP0D003oeP03
00000000oh<00?n301H00?n300<00000003o;`00obl06000obl00`000000
8ol002?o000L02?o008000003`1fo`050?ooo`030000003oool0oooo00L0
oooo000I0?ooo`030000003oool0oooo0080oooo7`00d_l00`00000007Ko
001fo`0U001fo`800000<`00d_l00`0000000?oB003odP0`003odP800000
9`00ogH2000001d00?oB1@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo401f0?l00`0000008`3o02<0o`0M02<0o`030000
0000;ol002oo01P002oo00<000000023o`00Pol05P00Pol00`0000000=Ko
003Fo`0E003Fo`0300000000omH00?oF01@00?oF00<00000003oP`00oh<0
5P00oh<00`0000000?l_003o;`0H003o;`030000000So`008ol001d08ol0
00<0000007Ko001fo`003@1fo`050?ooo`030000003oool0oooo00L0oooo
000I0?ooo`030000003oool0oooo0080oooo8000d_l20000028007Ko0`00
000e003Bo`0300000000om800?oB03800?oB0`00000R003oMP8000007`00
om850?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3o
ool?07H0o`8000007P0S0?l00`00000002oo000_o`0H000_o`8000005`00
Pol2000001L00=Ko00<00000003oeP00omH05@00omH00`0000000?n3003o
P`0E003oP`8000006P00obl00`0000008ol002?o000L02?o008000003P1f
o`050?ooo`030000003oool0oooo00L0oooo000I0?ooo`8000000`3ooolR
003Bo`@000006`00M_l3000003P00=;o00<00000003odP00om80=@00om83
000001/00?mf1000000Q003odP@0oooo0P00000O0?ooo`8000000`3oool>
07H0o`8000007`0S0?l00`00000002oo000_o`0H000_o`0300000000Pol0
08?o01H008?o00<00000003Fo`00e_l05P00e_l00`0000000?oF003oeP0E
003oeP0300000000oh<00?n301H00?n300<00000003o;`00obl06000obl2
000001h08ol00P00000=07Ko00@0oooo0P0000090?ooo`006@3oool00`00
0000oooo0?ooo`020?ooobH00=;o1000000C001fo`@00000>`00d_l00`00
00000?oB003odP0h003odP@000004`00ogH4000002D00?oB1@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo3@1f0?l20000
01l08`3o00<00000000_o`00;ol06@00;ol00`00000008?o0023o`0F0023
o`0300000000e_l00=Ko01H00=Ko00<00000003oeP00omH05@00omH00`00
00000?n3003oP`0F003oP`0300000000obl00?l_01T00?l_00<0000002?o
000So`007@0So`02000000`0M_l01@3oool00`000000oooo0?ooo`070?oo
o`006@3oool00`000000oooo0?ooo`020?ooobX00=;o4`00000o003Bo`03
00000000om800?oB03`00?oB4`00000Y003odPD0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`d0MP3o00<0000002<0o`0S
0?l07P0S0?l00`00000002oo000_o`0H000_o`8000006000Pol00`000000
0=Ko003Fo`0F003Fo`0300000000omH00?oF01D00?oF00<00000003oP`00
oh<05P00oh<2000001X00?l_0P00000O02?o00030000001fo`00M_l000X0
M_l01@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo
0?ooo`020?ooog`00=;o00<00000003odP00om80N000om850?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool<07H0o`030000
000S0?l08`3o01h08`3o00<00000000_o`00;ol06@00;ol00`00000008?o
0023o`0G0023o`0300000000e_l00=Ko01H00=Ko00<00000003oeP00omH0
5@00omH00`0000000?n3003oP`0G003oP`0300000000obl00?l_01T00?l_
00<0000002?o000So`007P0So`000`000000M_l007Ko000907Ko00D0oooo
00<000000?ooo`3oool01`3oool00140oooo100000040?ooo`030000003o
ool0oooo0080ooooO000d_l00`0000000?oB003odP1h003odPD0oooo00<0
00000?ooo`3oool05@3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool;07H0o`800000800S0?l00`00000002oo000_o`0I000_o`0300000000
Pol008?o01L008?o00<00000003Fo`00e_l05P00e_l00`0000000?oF003o
eP0E003oeP0300000000oh<00?n301L00?n300<00000003o;`00obl06@00
obl2000001l08ol00P00000:07Ko00D0oooo00<000000?ooo`3oool01`3o
ool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooog`00=;o00<00000003odP00om80N000om850?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`X0MP3o0P00000P02<0o`0300000000;ol002oo01T002oo0P00000I
0023o`0300000000e_l00=Ko01H00=Ko00<00000003oeP00omH05@00omH2
000001P00?n30P00000K003o;`030000000So`008ol001h08ol00P000009
07Ko00D0oooo00<000000?ooo`3oool01`3oool00180oooo00<000000?oo
o`3oool0103oool2000000<0ooooO000d_l00`0000000?oB003odP1h003o
dP@0oooo0P00000H0?ooo`030000003oool0oooo00@0oooo0P0000030?oo
o`X0MP3o00<0000002<0o`0S0?l07`0S0?l00`00000002oo000_o`0I000_
o`0300000000Pol008?o01L008?o00<00000003Fo`00e_l05`00e_l00`00
00000?oF003oeP0F003oeP0300000000oh<00?n301L00?n300<00000003o
;`00obl06@00obl00`0000008ol002?o000O02?o00030000001fo`00M_l0
00L0M_l0103oool2000000T0oooo000C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo000A0?ooo`040000
003oool0oooo000000@0ooooo`000003000001L0oooo00@000000?ooo`3o
ool00000103ooooo000000<000002@3oool00180oooo0P00003o0?ooob00
oooo0P00003o0?oooa40oooo003o0?ooool0ooooA`3oool00001\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{581, 149},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007_00004b000`400?l0
0000o`00003oo`3oooo`0?ooo`00o`3oooo`0?ooo`00o`3oooo`0?ooo`00
3`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`D00000
603oool00`000000oooo0?ooo`0>0?ooo`<00000803oool00`000000oooo
0?ooo`0>0?ooo`800000N03oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0=0?ooo`D00000603oool00`000000oooo0?ooo`0>0?ooo`<00000
603oool00`000000oooo0?ooo`0?0?ooo`8000007`3oool000h0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o
ool0000001P0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo0P00
000?0?ooo`030000003oool0oooo0200oooo0P00000A0?ooo`030000003o
ool0oooo07@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0>0?ooo`030000003oool0000001P0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo0P00000?0?ooo`030000003oool0oooo01P0oooo0P00
000B0?ooo`030000003oool0oooo01`0oooo000=0?ooo`80o`000P3oool5
0?l000030?ooo`3o0000o`0000T0oooo1@000000103oool000000?ooo`00
000A0?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`D000000P3o
ool00`000000oooo0?ooo`0@0?ooo`D00000103oool00`000000oooo0?oo
o`070?ooo`D000000P3oool00`000000oooo0?ooo`0G0?ooo`D00000103o
ool00`000000oooo0?ooo`070?ooo`D000000P3oool00`000000oooo0?oo
o`0A0?ooo`<00000H03oool20?l000030?ooo`3o0000oooo0080o`000`3o
ool20?l000T0oooo1@000000103oool000000?ooo`00000A0?ooo`<00000
1@3oool00`000000oooo0?ooo`070?ooo`D000000P3oool00`000000oooo
0?ooo`0@0?ooo`D00000103oool00`000000oooo0?ooo`070?ooo`D00000
0P3oool00`000000oooo0?ooo`0?0?ooo`D00000103oool00`000000oooo
0?ooo`080?ooo`D000000P3oool00`000000oooo0?ooo`0@0?ooo`<00000
2P3oool000`0oooo0P3o00020?ooo`80o`0000<0oooo0?l0003o00000`3o
ool20?l000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000H0oooo1@0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo1@0000080?ooo`030000003oool0oooo
00@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`D000003`3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool5000000H0oooo00D000000?ooo`3oool0oooo
0000001N0?ooo`80o`000P3oool20?l000030?ooo`3o0000o`0000<0oooo
0P3o00070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000060?ooo`D000001@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`D000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo
0?ooo`040?ooo`800000203oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool5000000D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`00303oool20?l000<0oooo00@0o`000?ooo`3o
0000o`000`3oool20?l000L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool000000100oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool000000100oooo1@0000050?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool000000140oooo00D000000?ooo`3oool0oooo0000001N
0?ooo`80o`000P3oool20?l000030?ooo`3o0000o`0000<0oooo0P3o0007
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
000D0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`00
00004P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0000000@0?ooo`050000003oool0oooo
0?ooo`0000002@3oool000`0oooo0P3o00040?ooo`<0o`000`3oool20?l0
00P0oooo100000030?ooo`030000003oool0oooo00D0oooo1@0000050?oo
o`050000003oool0oooo0?ooo`0000003P3oool400000080oooo0P000007
0?ooo`D00000203oool00`000000oooo0?ooo`0>0?ooo`@000000`3oool0
0`000000oooo0?ooo`050?ooo`D000003`3oool00`000000oooo0?ooo`0>
0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`D000001P3oool0
1@000000oooo0?ooo`3oool0000005h0oooo0P3o00020?ooo`80o`0000<0
oooo0?l0003o00000`3oool20?l000P0oooo100000030?ooo`030000003o
ool0oooo00D0oooo1@0000090?ooo`030000003oool0oooo00`0oooo1000
00020?ooo`8000001`3oool5000000P0oooo00<000000?ooo`3oool03P3o
ool4000000<0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<0
00000?ooo`3oool03`3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool5000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`00303o
ool20?l00080oooo0P3o00000`3oool0o`000?l000030?ooo`80o`001`3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000603oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000007`3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool01@000000oooo0?ooo`3oool0000005h0oooo0P3o00020?ooo`80o`00
00<0oooo0?l0003o00000`3oool20?l000L0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`8000003P3oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00D000000?ooo`3oool0oooo000000090?ooo`00303o
ool20?l000<0oooo0`3o00040?ooo`80o`00203oool3000001H0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`<000006@3oool00`000000oooo
0?ooo`0>0?ooo`<00000803oool00`000000oooo0?ooo`0>0?ooo`<00000
5`3oool01@000000oooo0?ooo`3oool0000005h0oooo0P3o00020?ooo`@0
o`00103oool20?l000P0oooo0`00000J0?ooo`030000003oool0oooo00`0
oooo0`00000K0?ooo`030000003oool0oooo00`0oooo0`00000H0?ooo`03
0000003oool0oooo00l0oooo0`00000F0?ooo`050000003oool0oooo0?oo
o`0000002@3oool000d0oooo0P3o00090?ooo`030?l0003oool0oooo0200
oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0
000005l0oooo0P3o00000`3oool0o`000?l000060?ooo`030?l0003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000X0?ooo`050000003o
ool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0X0?ooo`050000
003oool0oooo0?ooo`0000002@3oool000h0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0R0?ooo`<00000:P3oool200000380oooo
0P00000[0?ooo`<00000H@3oool0103o0000oooo0?l0003o00050?ooo`03
0?l0003oool0oooo0280oooo0`00000Z0?ooo`<00000:@3oool2000002/0
oooo0`00000:0?ooo`003`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0?l0oooo5`3oool30?l000@0oooo00<0o`000?ooo`3oool0
]P3oool00?l0ooool03oool00?l0ooool03oool00?l0ooool03oool00?l0
ooool03oool00?l0ooool03oool00001\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{495, 19},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000950000UB000`400?l0
0000o`00003oo`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0
ooooo`3ooom70?ooo`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3o
ool00?l0ooooo`3ooom70?ooo`005@3oool500000080oooo0P0000040?oo
o`8000008@3oool500000200oooo0P0000040?ooo`800000103oool20000
01l0oooo0P00000R0?ooo`800000103oool2000000@0oooo0P00000P0?oo
o`D000007`3oool500000080oooo0P0000040?ooo`8000006P3oool50000
0080oooo0P0000040?ooo`8000008@3oool500000200oooo0P0000040?oo
o`800000103oool2000001l0oooo0P00000R0?ooo`800000103oool20000
00@0oooo0P00000P0?ooo`D000007`3oool500000080oooo0P0000040?oo
o`800000203oool001L0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000R0?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`040000003o
ool0oooo00000200oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000Q0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000008P3oool00`000000oooo0?oo
o`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00007@3oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1`3oool001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000200
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00
000P0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool000l0oooo100000040?ooo`030000003o
ool0oooo00P0oooo0P00000K0?ooo`@00000103oool00`000000oooo0?oo
o`0I0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000
7P3oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo0000
00T0oooo0P00000R0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool2000001@0oooo100000040?ooo`030000003oool0oooo
00P0oooo0P00000K0?ooo`@00000103oool00`000000oooo0?ooo`0I0?oo
o`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000007P3oool0
10000000oooo0?ooo`00000P0?ooo`040000003oool0oooo000000T0oooo
0P00000R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool2000000P0oooo000G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0O0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000P0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool00000803oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo000F0?ooo`8000002P3o
ool300000240oooo0P00000R0?ooo`8000002P3oool3000001h0oooo0P00
000R0?ooo`8000002P3oool300000200oooo0P00000R0?ooo`8000002P3o
ool3000001X0oooo0P00000:0?ooo`<000008@3oool200000280oooo0P00
000:0?ooo`<000007P3oool200000280oooo0P00000:0?ooo`<00000803o
ool200000280oooo0P00000:0?ooo`<000001`3oool00?l0ooooo`3ooom7
0?ooo`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool00?l0oooo
o`3ooom70?ooo`00o`3ooooo0?ooodL0oooo003o0?ooool0ooooA`3oool0
00h0oooo0P0000050?ooool000001`00000D0?ooo`8000001@3ooooo0000
00L000002@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`<00000;03oool2000002l0oooo00<00000
0?ooo`3oool07`3oool200000580oooo0P00000/0?ooo`8000004`3oool0
10000000oooo0?ooo`0000040?ooo`<00000;03oool200000540oooo0P00
001A0?ooo`<00000;03oool2000000T0oooo000=0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3ooolW0?l0@@H00000;P00
dOl00`0000000?oA003od@0N003od@H00000C@3o@@06000002H00?oA1@3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3ooolU0?l0A0/00000B03oA00<000004T0o`14
2`00000S0?m400D0oooo00<000000?ooo`3oool01`3oool000d0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooobD0o`11
2`00000[003Ao`0300000000om400?oA01/00?oA2`0000180?m100/00000
9000om450?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooob40o`14100000000`3o0:P0
00000000000>000003d0od@0400000000`3o0:P0000000000003000003d0
o`145P00000O0?m400D0oooo00<000000?ooo`3oool01`3oool000h0oooo
0P0000050?ooo`030000003oool0oooo0080oooo8P3o044300000080o`2O
1`000002001co`800000:@00dOl00`0000000?oA003od@0I003od@800000
0P00og<00`0000000?lE0000000400000080oil0100000100?m100@00000
0P3oW`07000000800?mc0P00000R003od@D0oooo00<000000?ooo`3oool0
4P3oool2000000D0oooo00<000000?ooo`3oool00P3ooolL0?l0A0D00000
0P3o0:P<000000030??o00000000000000@0ojP01P00000b0?m400D00000
0`3oZ00@000000<0o`2X1P00000a0?l0A0H00000103o0:P?000000<0ojP0
1000000K0?m400D0oooo00<000000?ooo`3oool01`3oool001D0oooo0P00
00030?ooob00o`110P0000040?l0W`040000003o0?`000000:D0o`800000
00<001Go00000000Lol00P00Lol2000002P00=7o00<00000003od@00om40
6000om42000000800?mc0`0000001P17o`0000000:Go00000000oo`00000
00D0oil01000000i0?m100@00000103oW`000`000000oo`00?ol00020000
000404Oo000000000?lE000000<00?mc00<00000003od@00om407`00om44
0?ooo`8000006`3oool2000000<0oooo603o04@5000000D0o`2X00D00000
0?<0o`3c0?l0000008l0o`0:000000040??o000000000000000000H0ojP0
2000000U0?m400H000001P3oZ00200000080lol000<0000008oo00000000
1`000000102?0?l000000?<0o`3c0?l2000000L0o`2X1P00000U0?l0A0L0
00001`3o0:P2000000030?<0o`000000000000/0000000<0lol000000000
00001@3oZ004000001L0od@0103oool2000000T0oooo000E0?ooo`030000
003oool0oooo0080oooo7@3o0443000000D0o`2O00T000000?l0o03o0?`0
00000:D0o`000000A`3o000000005Ol00P000003001co`<000009@00dOl0
0`0000000?oA003od@0G003od@8000000`00og<01`0000000?lE00000017
o`0000000:Go000000000P3oo002000000L0oil01@00000_0?m100D00000
1P3oW`0200000080oo`000H000000:Go00000000Aol000000000oaD20000
00<00?mc0P00000O003od@D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?oooa@0o`14100000070?l0Z0<0000000@0l`3o0000
00000000S`3o300000030??o00800000303oZ00>000000X0od@03@00000:
0?nX008000000`3co`000`000000Sol0000000090000000308l0o`000000
00000080l`3o0`00000:0?l0Z0`000002`3o04@>000000/0o`2X0`000002
0?<0o`80000000<0S`3o0000000000002P0000020??o008000001`3oZ004
000001<0od@01@3oool00`000000oooo0?ooo`070?ooo`005@3oool00`00
0000oooo0?ooo`020?oooaX0o`110`0000060?l0W`8000000P3o0?`01P00
0000Y@3o0:D0o`000000A`3o0000008001Go00<00000001co`00Lol01000
Lol00`0000000=7o003Ao`0R003Ao`0300000000om400?oA01H00?oA00<0
0000003oL`00og<00P00og<01P0000000?lE003o5@000000Aol000000080
YOl000@000000?ol003oo000oo`00P00000:0?nO00P000008@3o@@060000
00X0oil000D000000?ol003oo000oo`0000000020:Go000300000017o`00
000000800?lE00<00000003oL`00og<00`00og<2000001d00?oA1@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo403o04@4
000000T0o`2X0P0000030?<0o`050000002?0?l0S`3o0000000[0?l00`00
00000`00ool000000000000300000080Sol000<000000??o003co`000P3c
o`03000001L0ojP02P00000D0?nX00<000000`3co`020000000508oo0000
0000:ol000000000ocP00`0000001@00W?l000000000000[0?l000000080
S`3o00<000000?<0o`3c0?l00P3c0?l2000001@0o`2X2`00000G0?l0Z080
0000103c0?l01@000000S`3o08l0o`000000:`3o0080000000<009co0000
000000000P0000001@0[o`00000008oo002?o`00000000<0lol00P000009
0?nX00@000003`3oA0050?ooo`030000003oool0oooo00L0oooo000E0?oo
o`030000003oool0oooo0080oooo603o0442000000P0o`2O0P0000030?l0
o0060000002U0?l0Y@3o000000170?l000000`005Ol00`00000007?o001c
o`04001co`8000008P00dOl00`0000000?oA003od@0E003od@0300000000
og<00?mc00<00?mc00@00000003o5@00oaD000000P17o`0010000000YOl0
0000000000030?ol008000004@3oW`0Q000000h0oil00P0000030?ol0080
00000P2Uo`000`000000Aol000000003003o5@0300000000og<00?mc00<0
0?mc0P00000L003od@D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`d0o`140`00000<0?l0Z08000000`3c0?l200000005
08l0o`000000000000000000>?l00P0000001P00ool0000000000000ocP0
000002_o0080000000@0Sol00000000000000000103co`04000002h0ojP0
0`0000050??o0080000000@0Sol0000000000000:ol01@0000000`00W?l0
00000000000300000080S`3o0P0000040?<0o`<00000;`3o0:P4000000@0
l`3o0P00000208l0o`040000000[0?l00000000ho`D0000000@00?lh0000
000[o`0000000P2?o`02000000<0lol00P00000;0?nX00@000002`3oA005
0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo
0080oooo503o0444000000T0o`2O0P0000030?l0o0030000002U0?l0Y@3o
008000000P170?l01@00000001Go000Eo`005Ol0000000L007?o0P00000P
003Ao`0300000000om400?oA01<00?oA0P000005003oL`0500000000oaD0
0?lE003o5@0000000P17o`001@000000YOl00:Go002Uo`00000000@0oo`0
0`00000k0?nO00<000000`3oo00200000080YOl000<0000004Oo0017o`00
0P000002003o5@8000001P00og<2000001X00?oA1@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo203o04@5000000`0o`2X
0`0000030?<0o`8000000P2?0?l20000000302/0o`00000003So00800000
00L00?oo00000000oi`00000003o>0000000:ol0008000000P2?o`030000
00H0lol01000000V0?nX00@000001P3co`0200000080Sol00P0000001@0[
o`000000003o>00000000?nL00@0000000D003So000000000000:`3o0000
000208l0o`<000001@3c0?l4000002H0o`2X1@0000060?<0o`8000000P2?
0?l20000000302/0o`000000000000<0000000<00?oo00000000oi`00`00
0000100[o`00000008oo002?o`02000000@0lol00P00000=0?nX00@00000
1`3oA0050?ooo`030000003oool0oooo00L0oooo000E0?ooo`8000000`3o
oolB0?l0@@800000303o09l2000000@0o`3l00@000000:D0o`2U0?l00000
0`170?l01000000001Go000Eo`005Ol2000000P007?o00<00000003Ao`00
dOl07@00dOl00`0000000?oA003od@0C003od@0300000000og<00?mc00@0
0?mc00D00000003o5@00oaD00?lE0000000304Oo00030000002Uo`00YOl0
008000001P3oo002000003P0oil000<000000?ol003oo000103oo0001@00
0000YOl00:Go002Uo`00000000<0Aol000D00000003o5@00oaD00?lE0000
0008003oL`0300000000om400?oA01L00?oA103oool2000001/0oooo0P00
00030?ooo`D0o`141000000?0?l0Z0030000003c0?l0l`3o00@0l`3o00l0
000008l0o`2?0?l0S`3o0000000[0?l00000000ho`00000009co00000000
ool00000003oW00000000P00ocP010000000:ol000000000000408oo0003
0000003co`00lol000L0lol01000000O0?nX00@000001`3co`02000000<0
Sol000@0000002_o000[o`0000000P00ocP02@0000000?nL00000000ool0
0000002Lo`00000003So0000000202/0o`030000002?0?l0S`3o0080S`3o
00<000000?<0o`3c0?l01P3c0?l3000001l0o`2X1@0000080?<0o`800000
0`2?0?l200000080:`3o00/00000000ho`00000009co00000000ool00000
003oW00000000?lh0000000202_o00050000002?o`00Sol008oo00000000
1@3co`000`000000ojP00?nX000>0?nX00<00000103oA0040?ooo`800000
2@3oool001D0oooo00<000000?ooo`3oool00P3oool>0?l0@@@000003@3o
09l2000000@0o`3l00D000000:D0o`2U0?l0Y@3o0000000304L0o`030000
00005Ol001Go008001Go0P000008001co`8000007@00dOl00`0000000?oA
003od@0B003od@0300000000og<00?mc00D00?mc00D00000003o5@00oaD0
0?lE0000000304Oo00040000002Uo`00YOl00:Go008000001`3oo0030000
0380oil00`0000060?ol008000000`2Uo`001@000000Aol004Oo0017o`00
000000<00?lE0P000007003oL`8000006000om450?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`3o04@0000000000002
00000100o`2X0`0000050?<0o`8000000`2?0?l02@000000:`3o02/0o`00
000003So00000000W?l00000003oo`0200000003003oW00000000?lh0080
00000P0[o`000`000000Sol008oo000208oo008000002`3co`06000001<0
ojP01P0000090??o00800000102?o`0200000080:ol000<00000003o>000
00000P00oi`01P0000000?oo00000000W?l00000000ho`8000000P0[0?l0
0`000000S`3o08l0o`0208l0o`8000002@3c0?l700000180o`2X1P00000;
0?<0o`<000000`2?0?l200000080:`3o00/00000000ho`0000000000002L
o`0000000?oo00000000oi`00000003o>0020000000302_o000000000000
0080Sol00P0000050??o00<00000403oZ004000000D0oooo00<000000?oo
o`3oool01`3oool001D0oooo00<000000?ooo`3oool00P3oool;0?l0@@@0
00003`3o09l00`000000o`3l0?l0o0040?l0o0050000002U0?l0Y@3o0:D0
o`0000000`170?l00`00000001Go000Eo`03000Eo`0300000000Lol007?o
00P007?o00<00000003Ao`00dOl06P00dOl00`0000000?oA003od@0B003o
d@0300000000og<00?mc00@00?mc00<00000003o5@00oaD00P00oaD01000
0000Aol004Oo0017o`02000000@0YOl000<000000?ol003oo0001`3oo002
000002d0oil00`0000080?ol00030000002Uo`00YOl00080YOl000<00000
04Oo0017o`000P17o`000`0000000?lE003o5@02003o5@0300000000og<0
0?mc00L00?mc00<00000003od@00om405@00om450?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000o`2X0?l0Z00A
0?l0Z0030000003c0?l0l`3o00H0l`3o00D0000008l0o`2?0?l0S`3o0000
000202/0o`80000000@003So00000000W?l000000P00ool00`0000000?nL
00000002003o>0050000000[o`00:ol002_o000000001@2?o`03000000h0
lol04`00000>0??o00800000102?o`001@000000:ol002_o000[o`000000
00800?lh00<00000003oW00000000P00ool00`00000009co00000002000h
o`050000000[0?l0:`3o02/0o`000000102?0?l3000000h0l`3o4`00000>
0?<0o`8000001@2?0?l01@000000:`3o02/0o`0[0?l00000008003So00P0
0000002Lo`00W?l00000003oo`0000000?nL000000800?lh00@0000002_o
000[o`0000000`2?o`02000000L0lol000<000000?nX003oZ0004@3oZ000
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo000E0?oo
o`030000003oool0oooo0080oooo2@3o044300000100o`2O0P0000060?l0
o0030000002U0?l0Y@3o0080Y@3o00<0000004L0o`170?l00P170?l00`00
000001Go000Eo`03000Eo`0300000000Lol007?o00P007?o0P00000J003A
o`8000004P00om400`0000000?mc003oL`05003oL`0300000000oaD00?lE
00800?lE00<0000004Oo0017o`000P17o`000`000000YOl00:Go00030:Go
00030000003oo000oo`000P0oo`01000000V0?nO00<000002P3oo0000`00
0000YOl00:Go00030:Go000300000017o`00Aol00080Aol000<00000003o
5@00oaD00P00oaD00`0000000?mc003oL`07003oL`8000005P00om450?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3ooolB0?l0
Z08000001`3c0?l2000000<0S`3o0P00000202/0o`0600000000>?l003So
00000000W?l000000P00ool0100000000?nL000000000002003o>0040000
000[o`00:ol002_o008000001@2?o`03000002/0lol00P00000508oo0080
00000P0[o`02000000800?lh00<00000003oW00000000P00ool010000000
09co000000000002000ho`050000000[0?l0:`3o02/0o`0000001@2?0?l3
000002X0l`3o0`00000608l0o`040000000[0?l0:`3o02/0o`80000000D0
03So00000000000009co00000002003oo`0300000000oi`0000000800?lh
00D0000002_o000[o`00:ol00000000308oo008000001`3co`0200000140
ojP01@3oool00`000000oooo0?ooo`070?ooo`005@3oool2000000<0oooo
1P3o0443000001<0o`2O00<000000?l0o03o0?`0103o0?`2000000@0Y@3o
00<0000004L0o`170?l00P170?l00`00000001Go000Eo`03000Eo`030000
0000Lol007?o00T007?o00<00000003Ao`00dOl06@00dOl00`0000000?oA
003od@0@003od@0300000000og<00?mc00D00?mc00<00000003o5@00oaD0
0P00oaD00`000000Aol004Oo000304Oo00030000002Uo`00YOl000<0YOl0
00<000000?ol003oo0002`3oo005000001d0oil01000000<0?ol00030000
002Uo`00YOl000<0YOl000<0000004Oo0017o`000`17o`000`0000000?lE
003o5@03003o5@0300000000og<00?mc00P00?mc00<00000003od@00om40
4`00om440?ooo`8000006`3oool2000000<0oooo403o0:P3000000L0l`3o
00<0000008l0o`2?0?l00`2?0?l01@000000:`3o02/0o`0[0?l000000080
03So00<00000002Lo`0000000P00ool0100000000?nL003oW0000002003o
>0800000100[o`000`000000Sol008oo000508oo00<000009P3co`020000
00H0Sol00P00000302_o000400000000ocP00?lh000000800?nL00@00000
003oo`00ool000000P00W?l00`00000003So000ho`02000000<0:`3o00<0
000008l0o`2?0?l0102?0?l2000002L0l`3o0P00000808l0o`030000000[
0?l0:`3o0080:`3o00@00000000ho`00>?l000000P00W?l0100000000?oo
003oo`000002003oW00400000000ocP00?lh00000080:ol00P00000408oo
00030000003co`00lol000H0lol00P00000?0?nX00@0oooo0P0000090?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`80o`111000000D0?l0W`80
00001`3o0?`00`000000Y@3o0:D0o`030:D0o`03000000170?l0A`3o0080
A`3o00<00000000Eo`005Ol010005Ol00`00000007?o001co`09001co`80
00006@00dOl00`0000000?oA003od@0?003od@0300000000og<00?mc00H0
0?mc00<00000003o5@00oaD00`00oaD00`000000Aol004Oo000204Oo0003
0000002Uo`00YOl000@0YOl00P00000?0?ol00L00000403oW`07000000h0
oo`00P0000060:Go000300000017o`00Aol000<0Aol000<00000003o5@00
oaD00`00oaD00`0000000?mc003oL`08003oL`8000005000om450?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool?0?l0Z080
0000203c0?l2000000@0S`3o00D0000002/0o`0[0?l0:`3o00000002000h
o`80000000@009co0000000000000?oo0P0000000`00oi`0000000000002
003o>0800000100[o`000`000000Sol008oo000608oo00<00000803co`04
000000L0Sol000<0000002_o000[o`000P0[o`001@0000000?lh003o>000
ocP0000000800?nL00@00000003oo`00ool000000P00W?l01@00000003So
000ho`00>?l0000000@0:`3o0P00000608l0o`@00000803c0?l3000000P0
S`3o0P00000302/0o`8000000P00>?l20000008009co00@00000003oo`00
ool000000P00oi`0100000000?lh003o>000000302_o00030000002?o`00
Sol000<0Sol000<000000??o003co`001`3co`02000000d0ojP01@3oool0
0`000000oooo0?ooo`070?ooo`000P3oool2000000@0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`<000005P3o09l00`00
0000o`3l0?l0o0060?l0o08000001@2U0?l00`000000A`3o04L0o`0204L0
o`03000000005Ol001Go00D001Go00<00000001co`00Lol02P00Lol00`00
00000=7o003Ao`0F003Ao`0300000000om400?oA00l00?oA00<00000003o
L`00og<01P00og<00`0000000?lE003o5@03003o5@0300000017o`00Aol0
00<0Aol000<000000:Go002Uo`001@2Uo`02000001@0oo`04000000D0?ol
008000001P2Uo`000`000000Aol004Oo000304Oo000300000000oaD00?lE
00@00?lE0P00000:003oL`8000004`00om450?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool<0?l0Z0<000002@3c0?l00`000000S`3o08l0o`0308l0
o`8000000`0[0?l01000000003So000ho`000003002Lo`0400000000ool0
0?oo000000800?nL0P000002003o>0800000100[o`02000000T0Sol01000
000I0??o00<000002@2?o`02000000@0:ol00P000002003o>08000000P00
oi`0100000000?oo003oo`000003002Lo`0500000000>?l003So000ho`00
0000100[0?l2000000T0S`3o0`00000I0?<0o`@000002@2?0?l2000000@0
:`3o0P000003000ho`0300000000W?l009co008000000P00ool010000000
0?nL003oW0000002003o>08000000`0[o`000`000000Sol008oo000308oo
00800000203co`03000000/0ojP01@3oool00`000000oooo0?ooo`070?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3ooolH0?l0W`030000003o0?`0o`3l
00L0o`3l00<000000:D0o`2U0?l00`2U0?l00`000000A`3o04L0o`0404L0
o`03000000005Ol001Go00@001Go00<00000001co`00Lol02`00Lol00`00
00000=7o003Ao`0E003Ao`0300000000om400?oA00l00?oA00<00000003o
L`00og<01P00og<00`0000000?lE003o5@03003o5@0300000017o`00Aol0
00@0Aol000<000000:Go002Uo`001P2Uo`000`000000oo`00?ol000d0?ol
00030000002Uo`00YOl000H0YOl000<0000004Oo0017o`000`17o`000`00
00000?lE003o5@05003o5@0300000000og<00?mc00T00?mc00<00000003o
d@00om404@00om450?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo2`3o0:P00`000000l`3o0?<0o`090?<0o`030000002?0?l0
S`3o00@0S`3o00D0000002/0o`0[0?l0:`3o00000003000ho`0500000000
W?l009co002Lo`0000000P00ool01@0000000?nL003oW000oi`0000000@0
0?lh00<0000002_o000[o`000`0[o`02000000/0Sol01@00000?0??o00D0
00002`2?o`02000000D0:ol000D00000003o>000ocP00?lh00000003003o
W00400000000ool00?oo000000<009co00<00000000ho`00>?l00P00>?l0
0`000000:`3o02/0o`0202/0o`<000002P2?0?l5000000l0l`3o1@00000<
08l0o`030000000[0?l0:`3o00@0:`3o00D00000000ho`00>?l003So0000
0003002Lo`0500000000ool00?oo003oo`0000000P00oi`01@0000000?lh
003o>000ocP0000000@0:ol000<0000008oo002?o`000`2?o`02000000X0
lol000<000000?nX003oZ000203oZ0050?ooo`030000003oool0oooo00L0
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0103oool300000080oooo5P3o09l2000000T0o`3l00<000000:D0o`2U
0?l0102U0?l00`000000A`3o04L0o`0404L0o`03000000005Ol001Go00D0
01Go00<00000001co`00Lol02P00Lol2000001H00=7o00<00000003od@00
om403P00om400`0000000?mc003oL`07003oL`0300000000oaD00?lE00@0
0?lE00<0000004Oo0017o`000`17o`02000000P0YOl00`00000`0?ol00<0
0000202Uo`000`000000Aol004Oo000404Oo000300000000oaD00?lE00D0
0?lE00<00000003oL`00og<02P00og<00`0000000?oA003od@0@003od@@0
oooo0P0000070?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool300000080oooo2@3o0:P2000000/0l`3o00<0000008l0
o`2?0?l0102?0?l00`000000:`3o02/0o`0202/0o`0500000000>?l003So
000ho`0000000`00W?l0100000000?oo003oo`000003003oW08000000`00
ocP2000000D0:ol00`00000>08oo00l000003P2?o`02000000H0:ol000<0
0000003o>000ocP00P00ocP01@0000000?nL003oW000oi`0000000<00?oo
00<00000002Lo`00W?l00P000003000ho`8000001@0[0?l2000000h0S`3o
3`00000?08l0o`8000001@0[0?l2000000@003So00D00000002Lo`00W?l0
09co00000003003oo`0400000000oi`00?nL000000<00?lh00<0000002_o
000[o`000P0[o`000`000000Sol008oo000408oo008000002P3co`030000
00L0ojP0103oool2000000T0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
oaD0o`2O00<000000?l0o03o0?`02@3o0?`00`000000Y@3o0:D0o`040:D0
o`03000000170?l0A`3o00@0A`3o00<00000000Eo`005Ol01@005Ol20000
00`007?o00<00000003Ao`00dOl05000dOl00`0000000?oA003od@0>003o
d@0300000000og<00?mc00L00?mc00<00000003o5@00oaD01000oaD00`00
0000Aol004Oo000504Oo00030000002Uo`00YOl000P0YOl000<000000?ol
00000000;03oo0000`000000YOl00:Go00080:Go008000001P17o`000`00
00000?lE003o5@05003o5@0300000000og<00?mc00/00?mc00<00000003o
d@00om403`00om450?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo203o0:P00`000000l`3o0?<0o`0:0?<0o`030000002?0?l0
S`3o00@0S`3o00<0000002/0o`0[0?l00`0[0?l01@00000003So000ho`00
>?l0000000<009co00D00000003oo`00ool00?oo00000003003oW0030000
0000ocP00?lh00800?lh0P00000602_o00800000:@2?o`000`000000:ol0
02_o000502_o000300000000ocP00?lh00800?lh00<00000003oW000oi`0
0P00oi`01@0000000?oo003oo`00ool0000000<009co00<00000000ho`00
>?l00P00>?l2000000H0:`3o00<0000008l0o`2?0?l09`2?0?l2000000L0
:`3o00<00000000ho`00>?l00P00>?l00`00000009co002Lo`02002Lo`04
00000000ool00?oo000000<00?nL00<00000003o>000ocP00P00ocP00`00
0000:ol002_o000202_o00030000002?o`00Sol000@0Sol000<000000??o
003co`002P3co`02000000H0ojP01@3oool00`000000oooo0?ooo`070?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3ooolD0?l0W`8000002P3o0?`0
0`000000Y@3o0:D0o`050:D0o`03000000170?l0A`3o00@0A`3o00<00000
000Eo`005Ol01P005Ol00`00000007?o001co`0;001co`0300000000dOl0
0=7o01<00=7o00<00000003od@00om403P00om400`0000000?mc003oL`07
003oL`0300000000oaD00?lE00@00?lE0P00000604Oo008000002P2Uo`03
000002P0oo`00`00000:0:Go008000001`17o`000`0000000?lE003o5@05
003o5@0300000000og<00?mc00/00?mc0P00000@003od@D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool60?l0Z0800000
303c0?l00`000000S`3o08l0o`0508l0o`030000000[0?l0:`3o0080:`3o
00<00000000ho`00>?l00P00>?l01@00000009co002Lo`00W?l0000000<0
0?oo00@00000003oW000oi`00?nL0P000004003o>08000001`0[o`020000
02D0Sol00P00000702_o008000001000ocP0100000000?nL003oW000oi`2
000000<00?oo00@00000002Lo`00W?l009co0P000004000ho`030000000[
0?l0:`3o00D0:`3o0`00000T08l0o`8000001`0[0?l2000000@003So0P00
0003002Lo`0500000000ool00?oo003oo`0000000`00oi`2000000<00?lh
00<0000002_o000[o`000P0[o`02000000H0Sol00P00000;0??o00<00000
103oZ0050?ooo`030000003oool0oooo00L0oooo00020?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool00P3ooolB0?l0W`8000002`3o
0?`2000000L0Y@3o00<0000004L0o`170?l010170?l00`00000001Go000E
o`06000Eo`8000003@00Lol00`0000000=7o003Ao`0C003Ao`0300000000
om400?oA00d00?oA00<00000003oL`00og<01`00og<00`0000000?lE003o
5@05003o5@0300000017o`00Aol000D0Aol00P00000<0:Go00@000008@3o
o003000000`0YOl00P00000704Oo000300000000oaD00?lE00H00?lE00<0
0000003oL`00og<03000og<00`0000000?oA003od@0>003od@D0oooo00<0
00000?ooo`3oool01P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo0`3o0:P3000000`0l`3o0P00000708l0o`030000000[
0?l0:`3o00<0:`3o00<00000000ho`00>?l00P00>?l01@00000009co002L
o`00W?l0000000<00?oo0P000003003oW08000001@00ocP00`000000:ol0
02_o000602_o00<000007`2?o`03000000P0:ol00P000004003o>0030000
0000oi`00?nL00800?nL00<00000003oo`00ool00P00ool00`00000009co
002Lo`02002Lo`0300000000>?l003So00<003So0P00000802/0o`800000
7`2?0?l3000000P0:`3o0P000005000ho`0300000000W?l009co008009co
00D00000003oo`00ool00?oo00000004003oW00400000000ocP00?lh003o
>0800000100[o`02000000H0Sol00P00000<0??o00<000000P3oZ0050?oo
o`030000003oool0oooo00L0oooo000E0?ooo`8000000`3ooolA0?l0W`80
0000303o0?`00`000000Y@3o0:D0o`050:D0o`03000000170?l0A`3o00D0
A`3o00<00000000Eo`005Ol01`005Ol00`00000007?o001co`0<001co`03
00000000dOl00=7o01800=7o00<00000003od@00om403@00om400`000000
0?mc003oL`07003oL`0300000000oaD00?lE00H00?lE00<0000004Oo0017
o`001@17o`02000000l0YOl00`00000K0?ol00@000003P2Uo`000`000000
Aol004Oo000604Oo000300000000oaD00?lE00L00?lE00<00000003oL`00
og<03000og<00`0000000?oA003od@0=003od@@0oooo0P00000K0?ooo`80
00000`3oool20?l0Z0030000003c0?l0l`3o00d0l`3o00<0000008l0o`2?
0?l01@2?0?l00`000000:`3o02/0o`0402/0o`0300000000>?l003So0080
03So00D00000002Lo`00W?l009co00000004003oo`0300000000oi`00?nL
00800?nL00<00000003o>000ocP01000ocP00`000000:ol002_o000702_o
00<00000702?o`02000000T0:ol000<00000003o>000ocP01000ocP00`00
00000?nL003oW002003oW00300000000ool00?oo00800?oo00<00000002L
o`00W?l00P00W?l00`00000003So000ho`04000ho`030000000[0?l0:`3o
00L0:`3o0`00000K08l0o`<000002@0[0?l00`00000003So000ho`04000h
o`8000000`00W?l2000000<00?oo00<00000003oW000oi`00P00oi`00`00
00000?lh003o>002003o>0030000000[o`00:ol000<0:ol000<0000008oo
002?o`001P2?o`000`000000lol00??o000<0??o00030000003oZ000oooo
00<0oooo0P0000090?ooo`005@3oool00`000000oooo0?ooo`020?oooa00
o`2O00<000000?l0o03o0?`02`3o0?`00`000000Y@3o0:D0o`060:D0o`03
000000170?l0A`3o00D0A`3o0P000008000Eo`8000003@00Lol00`000000
0=7o003Ao`0B003Ao`0300000000om400?oA00d00?oA00<00000003oL`00
og<01`00og<2000000L00?lE00<0000004Oo0017o`001`17o`0200000100
YOl01@00000A0?ol00D00000402Uo`02000000T0Aol000<00000003o5@00
oaD01`00oaD00`0000000?mc003oL`0<003oL`0300000000om400?oA00d0
0?oA1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo0P00000>0?<0o`800000202?0?l00`000000:`3o02/0o`0302/0o`03
00000000>?l003So008003So0P000003002Lo`0300000000ool00?oo0080
0?oo00<00000003oW000oi`00`00oi`00`0000000?lh003o>004003o>080
00002P0[o`04000001@0Sol01000000:02_o008000001@00ocP2000000@0
0?nL00<00000003oo`00ool00P00ool00`00000009co002Lo`03002Lo`03
00000000>?l003So00@003So00<0000002/0o`0[0?l02@0[0?l3000001@0
S`3o1000000;02/0o`0300000000>?l003So00@003So0P000004002Lo`03
00000000ool00?oo00800?oo00<00000003oW000oi`00P00oi`00`000000
0?lh003o>002003o>0030000000[o`00:ol000<0:ol00P00000708oo0080
00003P3co`02000000@0oooo00<000000?ooo`3oool01`3oool001D0oooo
00<000000?ooo`3oool00P3oool?0?l0W`030000003o0?`0o`3l00/0o`3l
00<000000:D0o`2U0?l01`2U0?l00`000000A`3o04L0o`0604L0o`030000
00005Ol001Go00L001Go00<00000001co`00Lol03000Lol00`0000000=7o
003Ao`0A003Ao`0300000000om400?oA00d00?oA00<00000003oL`00og<0
2000og<00`0000000?lE003o5@06003o5@0300000017o`00Aol000L0Aol0
00<000000:Go002Uo`004`2Uo`0A000001@0YOl00P00000904Oo00030000
0000oaD00?lE00P00?lE00<00000003oL`00og<03@00og<00`0000000?oA
003od@0<003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003c0?l0l`3o00d0l`3o00<0000008l0o`2?0?l0
1P2?0?l00`000000:`3o02/0o`0402/0o`0300000000>?l003So008003So
00<00000002Lo`00W?l00P00W?l00`0000000?oo003oo`03003oo`030000
0000oi`00?nL00<00?nL00<00000003o>000ocP01000ocP2000000d0:ol0
1@00000:08oo00D000003@0[o`000`0000000?lh003o>005003o>0030000
0000oi`00?nL00<00?nL00<00000003oo`00ool00P00ool00`00000009co
002Lo`03002Lo`0300000000>?l003So00D003So00<0000002/0o`0[0?l0
2`0[0?l5000000/0S`3o1@00000<02/0o`8000001`00>?l00`00000009co
002Lo`03002Lo`0300000000ool00?oo00800?oo00<00000003oW000oi`0
0P00oi`00`0000000?lh003o>002003o>0030000000[o`00:ol000@0:ol0
00<0000008oo002?o`001`2?o`000`000000lol00??o000<0??o00030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool001D0oooo00<0
00000?ooo`3oool00P3oool=0?l0W`8000003P3o0?`00`000000Y@3o0:D0
o`070:D0o`03000000170?l0A`3o00H0A`3o00<00000000Eo`005Ol01`00
5Ol00`00000007?o001co`0<001co`0300000000dOl00=7o01400=7o00<0
0000003od@00om403@00om400`0000000?mc003oL`08003oL`0300000000
oaD00?lE00H00?lE0P00000904Oo00800000=`2Uo`02000000X0Aol000<0
0000003o5@00oaD02000oaD00`0000000?mc003oL`0=003oL`0300000000
om400?oA00`00?oA1@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0080oooo3P3c0?l2000000P0S`3o0P00000502/0o`8000001000
>?l00`00000009co002Lo`03002Lo`0300000000ool00?oo00800?oo00<0
0000003oW000oi`00`00oi`2000000H00?lh0P00000A02_o00X000004@0[
o`02000000H00?lh0P000005003oW00300000000ool00?oo00<00?oo00<0
0000002Lo`00W?l00`00W?l00`00000003So000ho`05000ho`800000400[
0?l;00000100:`3o0P000007000ho`0300000000W?l009co00<009co00<0
0000003oo`00ool00`00ool00`0000000?nL003oW002003oW00300000000
ocP00?lh00<00?lh00<0000002_o000[o`00100[o`000`000000Sol008oo
000608oo008000003@3co`050?ooo`030000003oool0oooo00L0oooo000E
0?ooo`8000000`3oool<0?l0W`8000003P3o0?`00`000000Y@3o0:D0o`08
0:D0o`03000000170?l0A`3o00H0A`3o00<00000000Eo`005Ol020005Ol0
0`00000007?o001co`0<001co`0300000000dOl00=7o01400=7o00<00000
003od@00om403000om400`0000000?mc003oL`08003oL`0300000000oaD0
0?lE00L00?lE00<0000004Oo0017o`002@17o`02000003@0YOl000<00000
04Oo0017o`002@17o`000`0000000?lE003o5@09003o5@0300000000og<0
0?mc00h00?mc00<00000003od@00om402`00om440?ooo`8000006`3oool2
000000<0oooo3P3c0?l00`000000S`3o08l0o`0708l0o`030000000[0?l0
:`3o00@0:`3o00<00000000ho`00>?l00`00>?l00`00000009co002Lo`03
002Lo`0300000000ool00?oo00800?oo00<00000003oW000oi`01000oi`0
0`0000000?lh003o>006003o>0030000000[o`00:ol002P0:ol000<00000
003o>000ocP01P00ocP00`0000000?nL003oW003003oW08000001@00ool0
0`00000009co002Lo`03002Lo`0300000000>?l003So00H003So00<00000
02/0o`0[0?l0:00[0?l00`00000003So000ho`06000ho`0300000000W?l0
09co00@009co00<00000003oo`00ool00`00ool00`0000000?nL003oW002
003oW00300000000ocP00?lh00<00?lh00<0000002_o000[o`00100[o`00
0`000000Sol008oo000708oo00800000303co`040?ooo`8000002@3oool0
01D0oooo00<000000?ooo`3oool00P3oool;0?l0W`8000003P3o0?`20000
00T0Y@3o00<0000004L0o`170?l01`170?l00`00000001Go000Eo`08000E
o`0300000000Lol007?o00`007?o00<00000003Ao`00dOl04@00dOl00`00
00000?oA003od@0<003od@0300000000og<00?mc00T00?mc00<00000003o
5@00oaD01`00oaD00`000000Aol004Oo000904Oo00800000<@2Uo`020000
00`0Aol000<00000003o5@00oaD02@00oaD00`0000000?mc003oL`0>003o
L`0300000000om400?oA00/00?oA1@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo303c0?l2000000T0S`3o0P00000602/0
o`0300000000>?l003So00<003So00<00000002Lo`00W?l00`00W?l00`00
00000?oo003oo`03003oo`0300000000oi`00?nL00@00?nL00<00000003o
>000ocP01P00ocP2000002H0:ol00P000008003o>08000001@00oi`00`00
00000?oo003oo`04003oo`0300000000W?l009co00@009co00<00000000h
o`00>?l01P00>?l2000002H0:`3o0P000008000ho`8000001@00W?l20000
00@00?oo00<00000003oW000oi`00`00oi`00`0000000?lh003o>003003o
>0030000000[o`00:ol000D0:ol000<0000008oo002?o`001`2?o`020000
00/0lol01@3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`T0o`2O0P00000@0?l0o0030000002U0?l0Y@3o00P0
Y@3o00<0000004L0o`170?l01`170?l00`00000001Go000Eo`08000Eo`03
00000000Lol007?o00d007?o00<00000003Ao`00dOl04000dOl00`000000
0?oA003od@0=003od@0300000000og<00?mc00P00?mc00<00000003o5@00
oaD02000oaD00`000000Aol004Oo000:04Oo00<00000;02Uo`02000000d0
Aol000<00000003o5@00oaD02@00oaD00`0000000?mc003oL`0?003oL`80
00003000om450?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool;0?<0o`8000002@2?0?l2000000H0:`3o0P000005000ho`03
00000000W?l009co00<009co00<00000003oo`00ool00`00ool2000000H0
0?nL00<00000003o>000ocP01`00ocP300000240:ol00P000009003o>080
00001P00oi`00`0000000?oo003oo`04003oo`0300000000W?l009co00@0
09co0P000009000ho`8000008P0[0?l2000000T003So0P000006002Lo`03
00000000ool00?oo00<00?oo00<00000003oW000oi`00`00oi`00`000000
0?lh003o>004003o>0030000000[o`00:ol000@0:ol00P00000908oo0080
00002P3co`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000
003oool0oooo0080oooo203o09l200000100o`3l00<000000:D0o`2U0?l0
2@2U0?l00`000000A`3o04L0o`0704L0o`03000000005Ol001Go00T001Go
00<00000001co`00Lol03000Lol00`0000000=7o003Ao`0@003Ao`030000
0000om400?oA00d00?oA00<00000003oL`00og<02@00og<00`0000000?lE
003o5@08003o5@0300000017o`00Aol000`0Aol00P00000Y0:Go00800000
3P17o`000`0000000?lE003o5@09003o5@0300000000og<00?mc01000?mc
00<00000003od@00om402P00om450?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool;0?<0o`030000002?0?l0S`3o00P0S`3o
00<0000002/0o`0[0?l01@0[0?l00`00000003So000ho`04000ho`030000
0000W?l009co00<009co00<00000003oo`00ool01000ool00`0000000?nL
003oW005003oW00300000000ocP00?lh00P00?lh0`00000N02_o00030000
0000ocP00?lh00T00?lh00<00000003oW000oi`01@00oi`00`0000000?oo
003oo`04003oo`0300000000W?l009co00D009co0P00000:000ho`030000
000[0?l0:`3o01d0:`3o0P00000:000ho`0300000000W?l009co00D009co
00<00000003oo`00ool01000ool00`0000000?nL003oW003003oW0030000
0000ocP00?lh00@00?lh00<0000002_o000[o`001@0[o`000`000000Sol0
08oo000908oo00030000003co`00lol000L0lol01@3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?ooo`L0o`2O0P00
000@0?l0o08000002P2U0?l2000000T0A`3o00<00000000Eo`005Ol02@00
5Ol00`00000007?o001co`0=001co`0300000000dOl00=7o00l00=7o0P00
000>003od@0300000000og<00?mc00T00?mc00<00000003o5@00oaD02000
oaD2000000l0Aol00`00000S0:Go00<000003`17o`000`0000000?lE003o
5@0:003o5@0300000000og<00?mc01000?mc00<00000003od@00om402P00
om450?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3o
ool90?<0o`8000002P2?0?l2000000L0:`3o00<00000000ho`00>?l01000
>?l00`00000009co002Lo`04002Lo`0300000000ool00?oo00<00?oo0P00
0006003oW08000002`00ocP3000001X0:ol00P00000;003o>08000001`00
oi`00`0000000?oo003oo`04003oo`8000001`00W?l00`00000003So000h
o`09000ho`<000006P0[0?l2000000/003So0P000007002Lo`0300000000
ool00?oo00@00?oo00<00000003oW000oi`00`00oi`00`0000000?lh003o
>004003o>0030000000[o`00:ol000H0:ol000<0000008oo002?o`00202?
o`02000000P0lol01@3oool00`000000oooo0?ooo`070?ooo`005@3oool2
000000<0oooo1@3o09l200000180o`3l00<000000:D0o`2U0?l02@2U0?l0
0`000000A`3o04L0o`0804L0o`03000000005Ol001Go00T001Go00<00000
001co`00Lol03@00Lol00`0000000=7o003Ao`0@003Ao`0300000000om40
0?oA00`00?oA00<00000003oL`00og<02@00og<2000000/00?lE00<00000
04Oo0017o`003`17o`02000001l0YOl00P00000A04Oo000300000000oaD0
0?lE00/00?lE00<00000003oL`00og<04000og<00`0000000?oA003od@0:
003od@@0oooo0P00000K0?ooo`8000000`3oool90?<0o`030000002?0?l0
S`3o00T0S`3o00<0000002/0o`0[0?l01P0[0?l00`00000003So000ho`04
000ho`0300000000W?l009co00@009co00<00000003oo`00ool01000ool0
0`0000000?nL003oW005003oW08000003000ocP4000001@0:ol00`00000<
003o>08000002000oi`00`0000000?oo003oo`05003oo`0300000000W?l0
09co00H009co00<00000000ho`00>?l02`00>?l2000001D0:`3o0`00000=
000ho`0300000000W?l009co00D009co00<00000003oo`00ool01000ool0
0`0000000?nL003oW004003oW00300000000ocP00?lh00D00?lh00<00000
02_o000[o`001@0[o`000`000000Sol008oo000:08oo00030000003co`00
lol000D0lol0103oool2000000T0oooo000E0?ooo`030000003oool0oooo
0080oooo103o09l200000180o`3l00<000000:D0o`2U0?l02P2U0?l00`00
0000A`3o04L0o`0804L0o`03000000005Ol001Go00T001Go0P00000>001c
o`8000004@00dOl00`0000000?oA003od@0<003od@8000002`00og<00`00
00000?lE003o5@09003o5@8000004P17o`04000001L0YOl01000000B04Oo
008000003@00oaD00`0000000?mc003oL`0@003oL`8000002`00om450?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool70?<0
o`8000002`2?0?l2000000L0:`3o0P000006000ho`0300000000W?l009co
00@009co00<00000003oo`00ool01000ool2000000L00?nL0P00000?003o
>0@00000300[o`04000000l00?lh00<00000003oW000oi`01P00oi`00`00
00000?oo003oo`06003oo`0300000000W?l009co00H009co0P00000>000h
o`@000003@0[0?l4000000h003So0P000008002Lo`0300000000ool00?oo
00@00?oo00<00000003oW000oi`01000oi`00`0000000?lh003o>005003o
>0030000000[o`00:ol000H0:ol000<0000008oo002?o`002@2?o`020000
00H0lol01@3oool00`000000oooo0?ooo`070?ooo`000P3oool2000000@0
oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`80
o`2O0P00000C0?l0o0800000302U0?l00`000000A`3o04L0o`0804L0o`03
000000005Ol001Go00X001Go00<00000001co`00Lol03@00Lol00`000000
0=7o003Ao`0?003Ao`0300000000om400?oA00d00?oA00<00000003oL`00
og<02P00og<00`0000000?lE003o5@09003o5@<000005017o`07000000X0
YOl01P00000E04Oo008000003@00oaD2000001<00?mc00<00000003od@00
om402@00om450?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
00001@3oool3000000<0oooo00<000000?ooo`3oool00P3oool60?<0o`80
0000302?0?l00`000000:`3o02/0o`0602/0o`0300000000>?l003So00D0
03So00<00000002Lo`00W?l01000W?l00`0000000?oo003oo`05003oo`03
00000000oi`00?nL00L00?nL0P00000A003o>0`000004P00ocP00`000000
0?nL003oW007003oW00300000000ool00?oo00H00?oo00<00000002Lo`00
W?l01`00W?l20000014003So3@00000A000ho`8000002000W?l00`000000
0?oo003oo`05003oo`0300000000oi`00?nL00@00?nL00<00000003o>000
ocP01@00ocP00`000000:ol002_o000602_o008000002`2?o`02000000D0
lol01@3oool00`000000oooo0?ooo`070?ooo`0000D0oooo0000003oool0
oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`3o09l000000000000D0?l0o0030000002U0?l0Y@3o00X0
Y@3o00<0000004L0o`170?l02@170?l00`00000001Go000Eo`0:000Eo`03
00000000Lol007?o00d007?o00<00000003Ao`00dOl04000dOl00`000000
0?oA003od@0<003od@0300000000og<00?mc00X00?mc00<00000003o5@00
oaD02`00oaD00`000000Aol004Oo000H04Oo00`000006@17o`000`000000
0?lE003o5@0=003o5@0300000000og<00?mc01800?mc00<00000003od@00
om402@00om450?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo1P3c0?l00`000000S`3o08l0o`0:08l0o`030000000[0?l0:`3o
00L0:`3o00<00000000ho`00>?l01@00>?l00`00000009co002Lo`05002L
o`0300000000ool00?oo00D00?oo00<00000003oW000oi`01`00oi`00`00
00000?lh003o>00/003o>00300000000oi`00?nL00P00?nL00<00000003o
o`00ool01P00ool00`00000009co002Lo`08002Lo`0300000000>?l003So
02`003So00<00000002Lo`00W?l01`00W?l2000000L00?oo00<00000003o
W000oi`01000oi`00`0000000?lh003o>005003o>0030000000[o`00:ol0
00L0:ol000<0000008oo002?o`002`2?o`000`000000lol00??o00020??o
00D0oooo00<000000?ooo`3oool01`3oool000050?ooo`000000oooo0?oo
o`000000203oool5000000<0oooo0`0000020?ooo`800000503o0?`00`00
0000Y@3o0:D0o`0;0:D0o`03000000170?l0A`3o00T0A`3o00<00000000E
o`005Ol02P005Ol2000000l007?o00<00000003Ao`00dOl03`00dOl00`00
00000?oA003od@0<003od@8000003000og<00`0000000?lE003o5@0;003o
5@800000?017o`02000000l00?lE00<00000003oL`00og<04P00og<00`00
00000?oA003od@09003od@@0oooo0P0000070?ooo`040000003oool0oooo
000000P0oooo1@0000030?ooo`<000000P3oool40?<0o`800000302?0?l2
000000T0:`3o00<00000000ho`00>?l01@00>?l00`00000009co002Lo`05
002Lo`0300000000ool00?oo00D00?oo0P000009003oW0800000:`00ocP0
0`0000000?nL003oW009003oW00300000000ool00?oo00L00?oo00<00000
002Lo`00W?l02000W?l00`00000003So000ho`0Y000ho`8000002P00W?l0
0`0000000?oo003oo`05003oo`8000001P00oi`00`0000000?lh003o>006
003o>0030000000[o`00:ol000H0:ol00P00000<08oo008000000`3co`04
0?ooo`8000002@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo5@3o
0?`2000000d0Y@3o00<0000004L0o`170?l02@170?l00`00000001Go000E
o`0;000Eo`0300000000Lol007?o00d007?o0P00000@003Ao`0300000000
om400?oA00d00?oA00<00000003oL`00og<02`00og<00`0000000?lE003o
5@0;003o5@800000>P17o`02000001000?lE00<00000003oL`00og<04P00
og<00`0000000?oA003od@09003od@D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool40?<0o`030000002?0?l0S`3o00/0
S`3o00<0000002/0o`0[0?l01`0[0?l00`00000003So000ho`06000ho`03
00000000W?l009co00D009co00<00000003oo`00ool01P00ool00`000000
0?nL003oW009003oW00300000000ocP00?lh02L00?lh0P00000:003oW003
00000000ool00?oo00P00?oo00<00000002Lo`00W?l02@00W?l00`000000
03So000ho`0X000ho`0300000000W?l009co00P009co00<00000003oo`00
ool01P00ool00`0000000?nL003oW005003oW00300000000ocP00?lh00H0
0?lh00<0000002_o000[o`001`0[o`000`000000Sol008oo000<08oo0003
0000003co`00lol000D0oooo00<000000?ooo`3oool01`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080oooo5@3o0?`00`000000Y@3o0:D0o`0;0:D0o`80
00002`170?l00`00000001Go000Eo`0;000Eo`0300000000Lol007?o00d0
07?o00<00000003Ao`00dOl03`00dOl2000000h00?oA00<00000003oL`00
og<02`00og<2000000h00?lE0P00000g04Oo008000004000oaD00`000000
0?mc003oL`0C003oL`0300000000om400?oA00T00?oA1@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`80l`3o0P00000=08l0
o`8000002@0[0?l00`00000003So000ho`06000ho`0300000000W?l009co
00D009co0P000007003oo`8000002`00oi`2000002H00?lh00<00000003o
W000oi`02P00oi`00`0000000?oo003oo`08003oo`0300000000W?l009co
00X009co0P00000V000ho`8000002P00W?l2000000P00?oo00<00000003o
W000oi`01@00oi`00`0000000?lh003o>006003o>0030000000[o`00:ol0
00P0:ol000<0000008oo002?o`002`2?o`02000000030??o003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00080oooo0P00000;0?ooo`80
0000103oool00`000000oooo0?ooo`020?oooa@0o`3l00<000000:D0o`2U
0?l0302U0?l00`000000A`3o04L0o`0:04L0o`03000000005Ol001Go00/0
01Go00<00000001co`00Lol03P00Lol00`0000000=7o003Ao`0?003Ao`03
00000000om400?oA00d00?oA00<00000003oL`00og<02`00og<00`000000
0?lE003o5@0>003o5@0300000017o`00Aol00380Aol00P00000B003o5@03
00000000og<00?mc01<00?mc00<00000003od@00om402@00om450?ooo`03
0000003oool0oooo00H0oooo0P00000;0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030?<0o`000000000000h0S`3o00<0000002/0o`0[
0?l0200[0?l00`00000003So000ho`06000ho`0300000000W?l009co00H0
09co00<00000003oo`00ool01P00ool2000000/00?nL0P00000T003o>003
00000000oi`00?nL00/00?nL00<00000003oo`00ool02000ool00`000000
09co002Lo`0;002Lo`0300000000>?l003So028003So0P00000<002Lo`03
00000000ool00?oo00L00?oo00<00000003oW000oi`01@00oi`00`000000
0?lh003o>006003o>08000002@0[o`000`000000Sol008oo000<08oo0080
00001@3oool00`000000oooo0?ooo`070?ooo`005@3oool2000000<0oooo
4`3o0?`2000000h0Y@3o00<0000004L0o`170?l02P170?l00`00000001Go
000Eo`0;000Eo`0300000000Lol007?o00h007?o00<00000003Ao`00dOl0
3`00dOl00`0000000?oA003od@0=003od@0300000000og<00?mc00`00?mc
00<00000003o5@00oaD03P00oaD200000340Aol00P00000B003o5@030000
0000og<00?mc01@00?mc00<00000003od@00om402@00om440?ooo`800000
6`3oool2000000<0oooo00<0l`3o0000002?0?l03@2?0?l2000000X0:`3o
00<00000000ho`00>?l01P00>?l00`00000009co002Lo`06002Lo`030000
0000ool00?oo00L00?oo00<00000003oW000oi`02`00oi`2000002000?lh
0P00000>003oW00300000000ool00?oo00T00?oo00<00000002Lo`00W?l0
2`00W?l20000024003So0P00000<002Lo`8000002000ool00`0000000?nL
003oW006003oW00300000000ocP00?lh00L00?lh00<0000002_o000[o`00
200[o`000`000000Sol008oo000<08oo008000000`3oool2000000T0oooo
000E0?ooo`030000003oool0oooo0080oooo4P3o0?`2000000h0Y@3o0P00
000<04L0o`03000000005Ol001Go00`001Go00<00000001co`00Lol03@00
Lol2000001000=7o0P00000?003od@0300000000og<00?mc00`00?mc00<0
0000003o5@00oaD03`00oaD3000002`0Aol00P00000C003o5@8000005P00
og<00`0000000?oA003od@09003od@D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`030000002?0?l0S`3o00d0S`3o00<0
000002/0o`0[0?l0200[0?l00`00000003So000ho`07000ho`0300000000
W?l009co00H009co0P000009003oo`0300000000oi`00?nL00`00?nL0P00
000L003o>0<000003P00oi`00`0000000?oo003oo`0:003oo`0300000000
W?l009co00d009co0P00000L000ho`<000003@00W?l2000000T00?oo00<0
0000003oW000oi`01P00oi`00`0000000?lh003o>007003o>0030000000[
o`00:ol000P0:ol00P00000>08oo008000000`3oool00`000000oooo0?oo
o`070?ooo`005@3oool00`000000oooo0?ooo`020?oooa80o`3l00<00000
0:D0o`2U0?l03@2U0?l00`000000A`3o04L0o`0;04L0o`03000000005Ol0
01Go00`001Go00<00000001co`00Lol03P00Lol00`0000000=7o003Ao`0?
003Ao`0300000000om400?oA00d00?oA00<00000003oL`00og<03@00og<0
0`0000000?lE003o5@0@003o5@80000000<0Aol000000017o`009P17o`02
000001D00?lE00<00000003oL`00og<05@00og<00`0000000?oA003od@09
003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`l0S`3o00<0000002/0o`0[0?l02@0[0?l00`00000003So000ho`07
000ho`0300000000W?l009co00L009co00<00000003oo`00ool02000ool0
0`0000000?nL003oW00=003oW08000006@00ocP00`0000000?nL003oW00?
003oW00300000000ool00?oo00X00?oo00<00000002Lo`00W?l03`00W?l0
0`00000003So000ho`0H000ho`0300000000W?l009co00h009co00<00000
003oo`00ool02000ool00`0000000?nL003oW006003oW00300000000ocP0
0?lh00L00?lh00<0000002_o000[o`002@0[o`000`000000Sol008oo000<
08oo00D0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?oo
o`3oool00P3ooolA0?l0o0030000002U0?l0Y@3o00h0Y@3o00<0000004L0
o`170?l02`170?l00`00000001Go000Eo`0<000Eo`0300000000Lol007?o
00h007?o00<00000003Ao`00dOl03`00dOl00`0000000?oA003od@0>003o
d@0300000000og<00?mc00`00?mc0P00000C003o5@<000008`17o`030000
01H00?lE0P00000G003oL`0300000000om400?oA00T00?oA1@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo3`2?0?l00`00
0000:`3o02/0o`0902/0o`0300000000>?l003So00L003So00<00000002L
o`00W?l01`00W?l00`0000000?oo003oo`08003oo`8000004000oi`30000
01<00?lh0`00000A003oW08000003@00ool00`00000009co002Lo`0?002L
o`<000004`00>?l40000010009co00<00000003oo`00ool02000ool00`00
00000?nL003oW007003oW00300000000ocP00?lh00L00?lh00<0000002_o
000[o`002@0[o`02000000d0Sol01@3oool00`000000oooo0?ooo`070?oo
o`005@3oool2000000<0oooo403o0?`200000100Y@3o00<0000004L0o`17
0?l02`170?l00`00000001Go000Eo`0<000Eo`0300000000Lol007?o00h0
07?o00<00000003Ao`00dOl03`00dOl2000000l00?oA00<00000003oL`00
og<03@00og<2000001D00?lE1000000M04Oo008000006@00oaD00`000000
0?mc003oL`0F003oL`0300000000om400?oA00T00?oA103oool2000001/0
oooo0P0000030?ooo`h0S`3o00<0000002/0o`0[0?l02P0[0?l00`000000
03So000ho`07000ho`0300000000W?l009co00L009co00<00000003oo`00
ool02@00ool00`0000000?nL003oW00A003oW0@000003000ocP3000001@0
0?nL00<00000003oo`00ool03000ool00`00000009co002Lo`0B002Lo`@0
00002`00>?l4000001<009co00<00000003oo`00ool02@00ool00`000000
0?nL003oW007003oW00300000000ocP00?lh00P00?lh00<0000002_o000[
o`002@0[o`000`000000Sol008oo000;08oo00@0oooo0P0000090?ooo`00
5@3oool00`000000oooo0?ooo`020?oooa00o`3l00<000000:D0o`2U0?l0
3P2U0?l2000000d0A`3o00<00000000Eo`005Ol030005Ol00`00000007?o
001co`0?001co`0300000000dOl00=7o00l00=7o00<00000003od@00om40
3P00om400`0000000?mc003oL`0=003oL`8000005`00oaD4000001H0Aol0
1000000J003o5@0300000000og<00?mc01L00?mc00<00000003od@00om40
2@00om450?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool>08l0o`030000000[0?l0:`3o00T0:`3o0P000009000ho`030000
0000W?l009co00P009co00<00000003oo`00ool02@00ool00`0000000?nL
003oW00D003oW0`000005`00oi`00`0000000?oo003oo`0<003oo`800000
5`00W?l;000001H009co0P00000:003oo`8000002@00oi`00`0000000?lh
003o>008003o>0030000000[o`00:ol000T0:ol00P00000<08oo00D0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool00P3o
ool?0?l0o0030000002U0?l0Y@3o00l0Y@3o00<0000004L0o`170?l03017
0?l00`00000001Go000Eo`0=000Eo`0300000000Lol007?o00h007?o00<0
0000003Ao`00dOl03`00dOl00`0000000?oA003od@0>003od@8000004000
og<00`0000000?lE003o5@0H003o5@L000002@17o`06000001d00?lE0P00
000I003oL`0300000000om400?oA00T00?oA1@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo3@2?0?l00`000000:`3o02/0
o`0:02/0o`0300000000>?l003So00P003So00<00000002Lo`00W?l02000
W?l00`0000000?oo003oo`0:003oo`0300000000oi`00?nL03D00?nL0P00
000?003oo`0300000000W?l009co03D009co0P00000;003oo`0300000000
oi`00?nL00P00?nL00<00000003o>000ocP02000ocP00`000000:ol002_o
000:02_o00030000002?o`00Sol000X0Sol01@3oool00`000000oooo0?oo
o`070?ooo`005@3oool00`000000oooo0?ooo`020?ooo`h0o`3l00<00000
0:D0o`2U0?l0402U0?l00`000000A`3o04L0o`0<04L0o`03000000005Ol0
01Go00d001Go00<00000001co`00Lol03P00Lol00`0000000=7o003Ao`0@
003Ao`0300000000om400?oA00h00?oA00<00000003oL`00og<03`00og<0
0`0000000?lE003o5@0N003o5@T000008P00oaD00`0000000?mc003oL`0I
003oL`0300000000om400?oA00T00?oA1@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo302?0?l2000000`0:`3o00<00000
000ho`00>?l02000>?l00`00000009co002Lo`09002Lo`0300000000ool0
0?oo00X00?oo00<00000003oW000oi`0=000oi`00`0000000?oo003oo`0>
003oo`0300000000W?l009co03@009co00<00000003oo`00ool02`00ool0
0`0000000?nL003oW008003oW00300000000ocP00?lh00P00?lh00<00000
02_o000[o`002`0[o`000`000000Sol008oo000908oo00D0oooo00<00000
0?ooo`3oool01`3oool001D0oooo0P0000030?ooo`d0o`3l0P00000A0:D0
o`8000003P170?l00`00000001Go000Eo`0=000Eo`0300000000Lol007?o
00l007?o00<00000003Ao`00dOl03`00dOl00`0000000?oA003od@0>003o
d@8000004@00og<2000004P00?lE0P00000J003oL`0300000000om400?oA
00X00?oA103oool2000001/0oooo0P0000030?ooo``0S`3o00<0000002/0
o`0[0?l02`0[0?l00`00000003So000ho`08000ho`0300000000W?l009co
00T009co00<00000003oo`00ool02`00ool00`0000000?nL003oW00b003o
W08000004@00ool00`00000009co002Lo`0b002Lo`8000003000ool00`00
00000?nL003oW009003oW00300000000ocP00?lh00P00?lh0P00000<02_o
00030000002?o`00Sol000T0Sol0103oool2000000T0oooo000E0?ooo`03
0000003oool0oooo0080oooo3@3o0?`00`000000Y@3o0:D0o`0@0:D0o`03
000000170?l0A`3o00d0A`3o00<00000000Eo`005Ol03@005Ol00`000000
07?o001co`0?001co`0300000000dOl00=7o01000=7o00<00000003od@00
om403P00om400`0000000?mc003oL`0@003oL`800000A`00oaD00`000000
0?mc003oL`0I003oL`0300000000om400?oA00X00?oA1@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo2`2?0?l00`000000
:`3o02/0o`0<02/0o`0300000000>?l003So00T003So00<00000002Lo`00
W?l02000W?l00`0000000?oo003oo`0<003oo`0300000000oi`00?nL0340
0?nL00<00000003oo`00ool04000ool00`00000009co002Lo`0a002Lo`03
00000000ool00?oo00`00?oo00<00000003oW000oi`02@00oi`00`000000
0?lh003o>009003o>0030000000[o`00:ol000/0:ol000<0000008oo002?
o`00202?o`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000
003oool0oooo0080oooo303o0?`200000180Y@3o00<0000004L0o`170?l0
3@170?l00`00000001Go000Eo`0=000Eo`0300000000Lol007?o00l007?o
00<00000003Ao`00dOl04000dOl00`0000000?oA003od@0?003od@030000
0000og<00?mc01000?mc0P000014003o5@8000007000og<00`0000000?oA
003od@0:003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`/0S`3o00<0000002/0o`0[0?l02`0[0?l00`00000003So
000ho`0:000ho`0300000000W?l009co00T009co00<00000003oo`00ool0
3000ool00`0000000?nL003oW00_003oW08000004`00ool00`00000009co
002Lo`0_002Lo`8000003@00ool2000000/00?nL00<00000003o>000ocP0
2@00ocP00`000000:ol002_o000;02_o008000002@2?o`050?ooo`030000
003oool0oooo00L0oooo00020?ooo`800000103oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0080oooo2`3o0?`200000180Y@3o0P00
000?04L0o`03000000005Ol001Go00h001Go00<00000001co`00Lol03`00
Lol00`0000000=7o003Ao`0?003Ao`0300000000om400?oA01000?oA00<0
0000003oL`00og<04@00og<00`0000000?lE003o5@10003o5@8000007000
og<2000000`00?oA1@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0080oooo2P2?
0?l00`000000:`3o02/0o`0<02/0o`0300000000>?l003So00X003So00<0
0000002Lo`00W?l02@00W?l00`0000000?oo003oo`0=003oo`0300000000
oi`00?nL02h00?nL00<00000003oo`00ool04P00ool00`00000009co002L
o`0^002Lo`8000003P00ool00`0000000?nL003oW00:003oW00300000000
ocP00?lh00T00?lh00<0000002_o000[o`00300[o`000`000000Sol008oo
000708oo00D0oooo00<000000?ooo`3oool01`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo2`3o0?`00`000000Y@3o0:D0o`0A0:D0o`030000
00170?l0A`3o00h0A`3o00<00000000Eo`005Ol03P005Ol00`00000007?o
001co`0?001co`0300000000dOl00=7o01000=7o00<00000003od@00om40
3`00om42000001<00?mc0P00000o003o5@8000007@00og<00`0000000?oA
003od@0;003od@D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool:08l0o`030000000[0?l0:`3o00`0:`3o00<00000000h
o`00>?l02P00>?l00`00000009co002Lo`0:002Lo`0300000000ool00?oo
00d00?oo0P00000]003oW08000005@00ool00`00000009co002Lo`0/002L
o`0300000000ool00?oo00d00?oo0P00000;003oW08000002`00ocP00`00
0000:ol002_o000<02_o00800000202?o`050?ooo`030000003oool0oooo
00L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool300000080oooo2P3o0?`00`000000Y@3o0:D0o`0B
0:D0o`03000000170?l0A`3o00h0A`3o00<00000000Eo`005Ol03P005Ol0
0`00000007?o001co`0?001co`0300000000dOl00=7o01000=7o0P00000A
003od@8000005000og<2000003`00?lE0P00000N003oL`0300000000om40
0?oA00/00?oA103oool2000000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`<000000P3oool908l0o`030000
000[0?l0:`3o00d0:`3o00<00000000ho`00>?l02P00>?l00`00000009co
002Lo`0:002Lo`0300000000ool00?oo00h00?oo0P00000[003oW0800000
5`00ool00`00000009co002Lo`0Y002Lo`8000004000ool00`0000000?nL
003oW00:003oW00300000000ocP00?lh00/00?lh00<0000002_o000[o`00
300[o`000`000000Sol008oo000608oo00@0oooo0P0000090?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`T0o`3l00<000000:D0o`2U0?l04P2U0?l00`000000A`3o
04L0o`0?04L0o`03000000005Ol001Go00h001Go00<00000001co`00Lol0
4000Lol00`0000000=7o003Ao`0@003Ao`0300000000om400?oA01000?oA
00<00000003oL`00og<04`00og<2000003T00?lE0P00000O003oL`030000
0000om400?oA00`00?oA1@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0080
oooo2@2?0?l00`000000:`3o02/0o`0<02/0o`0300000000>?l003So00/0
03So00<00000002Lo`00W?l02`00W?l00`0000000?oo003oo`0>003oo`80
0000:P00oi`00`0000000?oo003oo`0G003oo`0300000000W?l009co02L0
09co0P00000A003oo`0300000000oi`00?nL00X00?nL00<00000003o>000
ocP02`00ocP00`000000:ol002_o000=02_o00030000002?o`00Sol000D0
Sol01@3oool00`000000oooo0?ooo`070?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool90?l0o0030000002U0?l0Y@3o0180Y@3o00<0000004L0o`17
0?l03`170?l00`00000001Go000Eo`0>000Eo`0300000000Lol007?o0100
07?o00<00000003Ao`00dOl04000dOl2000001400?oA0P00000F003oL`80
0000=P00oaD2000002000?mc00<00000003od@00om403000om450?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo202?0?l00`00
0000:`3o02/0o`0=02/0o`0300000000>?l003So00/003So00<00000002L
o`00W?l02`00W?l00`0000000?oo003oo`0@003oo`8000009`00oi`00`00
00000?oo003oo`0H003oo`8000009P00W?l3000001400?oo00<00000003o
W000oi`02`00oi`00`0000000?lh003o>00;003o>0030000000[o`00:ol0
00d0:ol000<0000008oo002?o`001@2?o`050?ooo`030000003oool0oooo
00L0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool80?l0o0030000002U0?l0Y@3o01<0Y@3o00<0000004L0o`17
0?l03`170?l00`00000001Go000Eo`0>000Eo`0300000000Lol007?o0100
07?o00<00000003Ao`00dOl04@00dOl00`0000000?oA003od@0A003od@03
00000000og<00?mc01D00?mc0P00000b003o5@8000008P00og<00`000000
0?oA003od@0<003od@D0oooo00<000000?ooo`3oool01P3oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo0080oooo202?0?l00`000000
:`3o02/0o`0=02/0o`0300000000>?l003So00/003So00<00000002Lo`00
W?l03000W?l00`0000000?oo003oo`0A003oo`0300000000oi`00?nL02<0
0?nL00<00000003oo`00ool06P00ool00`00000009co002Lo`0S002Lo`03
00000000ool00?oo01800?oo00<00000003oW000oi`02`00oi`00`000000
0?lh003o>00;003o>0030000000[o`00:ol000h0:ol000<0000008oo002?
o`00102?o`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`800000
0`3oool70?l0o0800000502U0?l200000140A`3o00<00000000Eo`005Ol0
3`005Ol00`00000007?o001co`0@001co`0300000000dOl00=7o01000=7o
00<00000003od@00om404@00om42000001P00?mc0`00000]003o5@<00000
8P00og<00`0000000?oA003od@0=003od@@0oooo0P00000K0?ooo`800000
0`3oool708l0o`030000000[0?l0:`3o00h0:`3o00<00000000ho`00>?l0
2`00>?l00`00000009co002Lo`0<002Lo`0300000000ool00?oo01800?oo
0P00000R003oW00300000000ool00?oo01`00?oo00<00000002Lo`00W?l0
8000W?l2000001@00?oo00<00000003oW000oi`03000oi`00`0000000?lh
003o>00;003o>0030000000[o`00:ol000h0:ol000<0000008oo002?o`00
102?o`040?ooo`8000002@3oool001D0oooo00<000000?ooo`3oool00P3o
ool60?l0o08000005@2U0?l00`000000A`3o04L0o`0@04L0o`0300000000
5Ol001Go00l001Go00<00000001co`00Lol04000Lol00`0000000=7o003A
o`0A003Ao`0300000000om400?oA01400?oA0P00000J003oL`<00000:000
oaD2000002@00?mc0P00000?003od@D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`H0S`3o0P00000@02/0o`0300000000
>?l003So00/003So0P00000>002Lo`0300000000ool00?oo01<00?oo0P00
000N003oW08000008000ool2000001h009co0`00000D003oo`8000003P00
oi`00`0000000?lh003o>00<003o>0030000000[o`00:ol000h0:ol000<0
000008oo002?o`000`2?o`050?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030000003oool0oooo0080oooo1P3o0?`00`000000Y@3o0:D0o`0D
0:D0o`03000000170?l0A`3o0100A`3o00<00000000Eo`005Ol03`005Ol0
0`00000007?o001co`0@001co`0300000000dOl00=7o01400=7o00<00000
003od@00om404P00om400`0000000?mc003oL`0J003oL`<000008`00oaD3
000002H00?mc00<00000003od@00om403P00om450?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool608l0o`030000000[0?l0
:`3o00h0:`3o00<00000000ho`00>?l03@00>?l00`00000009co002Lo`0<
002Lo`0300000000ool00?oo01D00?oo0P00000K003oW08000008`00ool0
0`00000009co002Lo`0J002Lo`0300000000ool00?oo01D00?oo00<00000
003oW000oi`03@00oi`00`0000000?lh003o>00<003o>0030000000[o`00
:ol000h0:ol000<0000008oo002?o`000`2?o`050?ooo`030000003oool0
oooo00L0oooo000E0?ooo`030000003oool0oooo0080oooo1@3o0?`00`00
0000Y@3o0:D0o`0D0:D0o`8000004P170?l00`00000001Go000Eo`0?000E
o`0300000000Lol007?o014007?o00<00000003Ao`00dOl04@00dOl00`00
00000?oA003od@0B003od@8000007@00og<4000001`00?lE0`00000X003o
L`8000004000om450?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool508l0o`800000400[0?l00`00000003So000ho`0=000h
o`0300000000W?l009co00d009co00<00000003oo`00ool05P00ool30000
01H00?nL0P00000V003oo`8000005`00W?l3000001L00?oo0P00000?003o
W00300000000ocP00?lh00`00?lh00<0000002_o000[o`003`0[o`000`00
0000Sol008oo000208oo00D0oooo00<000000?ooo`3oool01`3oool001D0
oooo0P0000030?ooo`D0o`3l00<000000:D0o`2U0?l0502U0?l00`000000
A`3o04L0o`0A04L0o`03000000005Ol001Go00l001Go00<00000001co`00
Lol04@00Lol00`0000000=7o003Ao`0B003Ao`0300000000om400?oA0180
0?oA00<00000003oL`00og<07`00og<4000001@00?lE1000000[003oL`03
00000000om400?oA00l00?oA103oool2000001/0oooo0P0000030?ooo`D0
S`3o00<0000002/0o`0[0?l03`0[0?l00`00000003So000ho`0=000ho`03
00000000W?l009co00d009co0P00000I003oo`@000004P00oi`2000002P0
0?oo0`00000B002Lo`<000006P00ool00`0000000?nL003oW00=003oW003
00000000ocP00?lh00d00?lh00<0000002_o000[o`003`0[o`000`000000
Sol008oo000208oo00@0oooo0P0000090?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`@0o`3l00<000000:D0o`2U0?l05@2U0?l00`000000A`3o
04L0o`0@04L0o`03000000005Ol001Go010001Go0P00000B001co`030000
0000dOl00=7o01800=7o00<00000003od@00om404`00om42000002<00?mc
5000000^003oL`0300000000om400?oA01000?oA1@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo102?0?l200000140:`3o
00<00000000ho`00>?l03@00>?l00`00000009co002Lo`0>002Lo`030000
0000ool00?oo01/00?oo1@000009003oW0@00000;@00ool4000000T009co
1@00000L003oo`0300000000oi`00?nL00h00?nL00<00000003o>000ocP0
3@00ocP00`000000:ol002_o000@02_o00040000002?o`00Sol008oo00D0
oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0
0P3oool30?l0o0030000002U0?l0Y@3o01H0Y@3o00<0000004L0o`170?l0
40170?l00`00000001Go000Eo`0A000Eo`0300000000Lol007?o014007?o
00<00000003Ao`00dOl04P00dOl00`0000000?oA003od@0C003od@030000
0000og<00?mc06800?mc00<00000003od@00om404@00om450?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool408l0o`030000
000[0?l0:`3o0100:`3o00<00000000ho`00>?l03@00>?l00`00000009co
002Lo`0?002Lo`0300000000ool00?oo01l00?oo2@00000e003oo`T00000
8@00ool00`0000000?nL003oW00>003oW00300000000ocP00?lh00h00?lh
00<0000002_o000[o`003`0[o`0200000080Sol01@3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?ooo`80o`3l0P00
000G0:D0o`03000000170?l0A`3o0140A`3o00<00000000Eo`005Ol04@00
5Ol00`00000007?o001co`0A001co`0300000000dOl00=7o01800=7o00<0
0000003od@00om405000om42000006400?mc0P00000C003od@D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`<0S`3o0P00
000B02/0o`0300000000>?l003So00d003So00<00000002Lo`00W?l03`00
W?l00`0000000?oo003oo`26003oo`0300000000oi`00?nL00l00?nL00<0
0000003o>000ocP03P00ocP00`000000:ol002_o000@02_o00030000002?
o`00Sol000D0oooo00<000000?ooo`3oool01`3oool001D0oooo0P000003
0?ooo`030?l0o0000000000001P0Y@3o00<0000004L0o`170?l04@170?l0
0`00000001Go000Eo`0A000Eo`0300000000Lol007?o014007?o0P00000D
003Ao`0300000000om400?oA01@00?oA0P00001O003oL`8000005000om44
0?ooo`8000006`3oool2000000<0oooo0`2?0?l00`000000:`3o02/0o`0@
02/0o`0300000000>?l003So00h003So00<00000002Lo`00W?l04000W?l0
0`0000000?oo003oo`24003oo`8000004@00oi`00`0000000?lh003o>00>
003o>0030000000[o`00:ol00100:ol00P0000000`2?o`00oooo0?ooo`02
0?ooo`8000002@3oool001D0oooo00<000000?ooo`3oool00P3oool00`3o
0?`000000:D0o`0G0:D0o`8000004`170?l00`00000001Go000Eo`0A000E
o`0300000000Lol007?o018007?o00<00000003Ao`00dOl04`00dOl00`00
00000?oA003od@0E003od@0300000000og<00?mc05`00?mc00<00000003o
d@00om404`00om450?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool208l0o`030000000[0?l0:`3o0140:`3o00<00000000h
o`00>?l03`00>?l00`00000009co002Lo`0?002Lo`0300000000ool00?oo
08@00?oo00<00000003oW000oi`04000oi`00`0000000?lh003o>00>003o
>0030000000[o`00:ol00140:ol000<0000008oo003oool0103oool00`00
0000oooo0?ooo`070?ooo`000P3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`800000602U0?l00`000000
A`3o04L0o`0B04L0o`03000000005Ol001Go014001Go00<00000001co`00
Lol04P00Lol00`0000000=7o003Ao`0C003Ao`0300000000om400?oA01H0
0?oA0P00001K003oL`0300000000om400?oA01@00?oA1@3oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P2?0?l00`000000:`3o02/0o`0A02/0o`03
00000000>?l003So00l003So00<00000002Lo`00W?l04000W?l00`000000
0?oo003oo`22003oo`0300000000oi`00?nL01400?nL00<00000003o>000
ocP03P00ocP00`000000:ol002_o000A02_o008000001@3oool00`000000
oooo0?ooo`070?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000Y@3o0:D0o`0G0:D0o`03000000170?l0A`3o0180A`3o00<00000000E
o`005Ol04P005Ol00`00000007?o001co`0B001co`0300000000dOl00=7o
01<00=7o00<00000003od@00om405P00om400`0000000?mc003oL`1H003o
L`0300000000om400?oA01D00?oA1@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`0308l0o`000000:`3o01<0:`3o00<0
0000000ho`00>?l03`00>?l00`00000009co002Lo`0A002Lo`0300000000
ool00?oo08400?oo00<00000003oW000oi`04000oi`00`0000000?lh003o
>00@003o>0030000000[o`00:ol00140:ol000<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0`0000020?oooaT0Y@3o
0P00000D04L0o`03000000005Ol001Go018001Go00<00000001co`00Lol0
4P00Lol00`0000000=7o003Ao`0C003Ao`8000006000om42000005L00?mc
00<00000003od@00om405P00om440?ooo`8000001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`0000020?oo
o`0308l0o`000000:`3o01<0:`3o00<00000000ho`00>?l03`00>?l00`00
000009co002Lo`0A002Lo`800000P@00ool00`0000000?nL003oW00A003o
W00300000000ocP00?lh01000?lh00<0000002_o000[o`004@0[o`020000
00<0oooo0P0000090?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`8000001@3oool00`000000oooo0?ooo`020?oooaT0Y@3o00<0000004L0
o`170?l04`170?l00`00000001Go000Eo`0B000Eo`0300000000Lol007?o
018007?o00<00000003Ao`00dOl05000dOl00`0000000?oA003od@0H003o
d@0300000000og<00?mc05<00?mc00<00000003od@00om405`00om450?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000:`3o02/0o`0B
02/0o`0300000000>?l003So010003So00<00000002Lo`00W?l04P00W?l0
0`0000000?oo003oo`1n003oo`0300000000oi`00?nL01800?nL00<00000
003o>000ocP04000ocP00`000000:ol002_o000B02_o008000000`3oool0
0`000000oooo0?ooo`070?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
oolI0:D0o`03000000170?l0A`3o01<0A`3o00<00000000Eo`005Ol04P00
5Ol00`00000007?o001co`0C001co`0300000000dOl00=7o01@00=7o00<0
0000003od@00om406000om42000005800?mc00<00000003od@00om406000
om450?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<0000002/0o`0[0?l04P0[0?l00`00000003So000ho`0@000ho`03
00000000W?l009co018009co0P00001n003oo`8000005000oi`00`000000
0?lh003o>00@003o>0030000000[o`00:ol00180:ol000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`000P3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo0080oooo602U0?l2000001D0A`3o
00<00000000Eo`005Ol04P005Ol00`00000007?o001co`0C001co`030000
0000dOl00=7o01@00=7o0P00000J003od@<00000CP00og<2000001/00?oA
1@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool2000000D0oooo
00<000000?ooo`3oool00P3ooolE02/0o`0300000000>?l003So010003So
0P00000D002Lo`800000O@00ool00`0000000?nL003oW00C003oW0030000
0000ocP00?lh01000?lh00<0000002_o000[o`004P0[o`050?ooo`030000
003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0080oooo602U
0?l00`000000A`3o04L0o`0D04L0o`03000000005Ol001Go018001Go00<0
0000001co`00Lol05000Lol00`0000000=7o003Ao`0D003Ao`0300000000
om400?oA01/00?oA00<00000003oL`00og<0BP00og<00`0000000?oA003o
d@0K003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?oooaD0:`3o00<00000000ho`00>?l04@00>?l00`00000009co002L
o`0C002Lo`0300000000ool00?oo07X00?oo00<00000003oW000oi`05000
oi`00`0000000?lh003o>00@003o>0030000000[o`00:ol00180:ol01@3o
ool00`000000oooo0?ooo`070?ooo`005@3oool2000000<0oooo602U0?l0
0`000000A`3o04L0o`0D04L0o`03000000005Ol001Go01<001Go00<00000
001co`00Lol04`00Lol00`0000000=7o003Ao`0E003Ao`0300000000om40
0?oA01/00?oA0P000018003oL`8000007P00om440?ooo`8000006`3oool2
000000<0oooo5@0[0?l00`00000003So000ho`0A000ho`0300000000W?l0
09co01@009co00<00000003oo`00ool0N000ool2000001D00?nL0P00000C
003o>0030000000[o`00:ol00140:ol0103oool2000000T0oooo000E0?oo
o`030000003oool0oooo0080oooo602U0?l00`000000A`3o04L0o`0D04L0
o`03000000005Ol001Go01<001Go00<00000001co`00Lol04`00Lol00`00
00000=7o003Ao`0F003Ao`0300000000om400?oA01/00?oA0`000016003o
L`0300000000om400?oA01d00?oA1@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo500[0?l00`00000003So000ho`0B000h
o`0300000000W?l009co01@009co00<00000003oo`00ool0N000ool00`00
00000?nL003oW00D003oW00300000000ocP00?lh01800?lh00<0000002_o
000[o`004@0[o`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`03
0000003oool0oooo0080oooo5`2U0?l00`000000A`3o04L0o`0E04L0o`03
000000005Ol001Go01<001Go00<00000001co`00Lol05000Lol00`000000
0=7o003Ao`0E003Ao`8000007P00om43000004400?mc0`00000P003od@D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oooa@0
:`3o00<00000000ho`00>?l04P00>?l00`00000009co002Lo`0E002Lo`03
00000000ool00?oo07H00?oo00<00000003oW000oi`05@00oi`00`000000
0?lh003o>00B003o>0030000000[o`00:ol00140:ol01@3oool00`000000
oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?oooaL0Y@3o
00<0000004L0o`170?l05@170?l00`00000001Go000Eo`0C000Eo`030000
0000Lol007?o01@007?o0P00000G003Ao`8000007`00om43000003d00?mc
0P00000S003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?oooa@0:`3o00<00000000ho`00>?l04P00>?l00`00000009co
002Lo`0F002Lo`0300000000ool00?oo07@00?oo0P00000G003oW0030000
0000ocP00?lh01800?lh00<0000002_o000[o`004@0[o`050?ooo`030000
003oool0oooo00L0oooo000E0?ooo`8000000`3ooolG0:D0o`0300000017
0?l0A`3o01D0A`3o00<00000000Eo`005Ol04`005Ol2000001H007?o00<0
0000003Ao`00dOl05P00dOl00`0000000?oA003od@0P003od@800000>@00
og<2000002D00?oA103oool2000001/0oooo0P0000030?oooa@0:`3o00<0
0000000ho`00>?l04P00>?l00`00000009co002Lo`0G002Lo`0300000000
ool00?oo07800?oo0P00000H003oW00300000000ocP00?lh01800?lh00<0
000002_o000[o`004@0[o`040?ooo`8000002@3oool001D0oooo00<00000
0?ooo`3oool00P3ooolF0:D0o`03000000170?l0A`3o01H0A`3o00<00000
000Eo`005Ol050005Ol00`00000007?o001co`0D001co`0300000000dOl0
0=7o01L00=7o00<00000003od@00om408@00om43000003@00?mc0`00000V
003od@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?oooa@0:`3o00<00000000ho`00>?l04`00>?l00`00000009co002Lo`0F
002Lo`800000L`00ool00`0000000?nL003oW00G003oW00300000000ocP0
0?lh01<00?lh00<0000002_o000[o`00400[o`050?ooo`030000003oool0
oooo00L0oooo000E0?ooo`030000003oool0oooo0080oooo5P2U0?l00`00
0000A`3o04L0o`0F04L0o`03000000005Ol001Go01@001Go00<00000001c
o`00Lol05@00Lol00`0000000=7o003Ao`0G003Ao`0300000000om400?oA
02<00?oA0P00000`003oL`<00000:000om450?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P3ooolD02/0o`0300000000>?l003So
01<003So00<00000002Lo`00W?l05`00W?l00`0000000?oo003oo`1`003o
o`0300000000oi`00?nL01P00?nL00<00000003o>000ocP04`00ocP00`00
0000:ol002_o000@02_o00D0oooo00<000000?ooo`3oool01`3oool001D0
oooo00<000000?ooo`3oool00P3ooolF0:D0o`03000000170?l0A`3o01H0
A`3o00<00000000Eo`005Ol050005Ol00`00000007?o001co`0E001co`03
00000000dOl00=7o01P00=7o00<00000003od@00om409000om44000002T0
0?mc0`00000[003od@D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?oooa<0:`3o00<00000000ho`00>?l05000>?l00`000000
09co002Lo`0H002Lo`0300000000ool00?oo06h00?oo0P00000I003oW003
00000000ocP00?lh01@00?lh00<0000002_o000[o`00400[o`050?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`8000000`3ooolE0:D0o`030000
00170?l0A`3o01L0A`3o00<00000000Eo`005Ol050005Ol00`00000007?o
001co`0F001co`0300000000dOl00=7o01P00=7o00<00000003od@00om40
9`00om44000002400?mc1000000^003od@@0oooo0P00000K0?ooo`800000
0`3ooolC02/0o`0300000000>?l003So01@003So00<00000002Lo`00W?l0
6000W?l2000006l00?oo00<00000003oW000oi`06000oi`00`0000000?lh
003o>00D003o>0030000000[o`00:ol00100:ol0103oool2000000T0oooo
000E0?ooo`030000003oool0oooo0080oooo5@2U0?l00`000000A`3o04L0
o`0F04L0o`8000005P005Ol00`00000007?o001co`0F001co`0300000000
dOl00=7o01P00=7o0P00000[003od@H000006000og<5000003400?oA1@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo4`0[
0?l00`00000003So000ho`0D000ho`0300000000W?l009co01T009co0P00
001]003oo`0300000000oi`00?nL01T00?nL00<00000003o>000ocP05000
ocP00`000000:ol002_o000@02_o00D0oooo00<000000?ooo`3oool01`3o
ool000d0oooo1@0000030?ooo`030000003oool0oooo0080oooo5@2U0?l0
0`000000A`3o04L0o`0F04L0o`03000000005Ol001Go01H001Go00<00000
001co`00Lol05P00Lol00`0000000=7o003Ao`0H003Ao`800000<000om4:
000000@00?mc2P00000f003od@D0oooo00<000000?ooo`3oool04@3oool5
000000<0oooo00<000000?ooo`3oool00P3ooolC02/0o`0300000000>?l0
03So01@003So00<00000002Lo`00W?l06P00W?l00`0000000?oo003oo`1Z
003oo`0300000000oi`00?nL01X00?nL00<00000003o>000ocP05@00ocP0
0`000000:ol002_o000?02_o00D0oooo00<000000?ooo`3oool01`3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
oa@0Y@3o00<0000004L0o`170?l05`170?l00`00000001Go000Eo`0F000E
o`0300000000Lol007?o01H007?o00<00000003Ao`00dOl06P00dOl00`00
00000?oA003od@0g003od@@00000@000om450?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
oa<0:`3o00<00000000ho`00>?l05@00>?l00`00000009co002Lo`0J002L
o`0300000000ool00?oo06P00?oo00<00000003oW000oi`06`00oi`00`00
00000?lh003o>00E003o>0030000000[o`00:ol000l0:ol01@3oool00`00
0000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`030?ooo`<0
00000P3ooolD0:D0o`03000000170?l0A`3o01L0A`3o00<00000000Eo`00
5Ol05P005Ol00`00000007?o001co`0F001co`8000006`00dOl2000007`0
0?oA103oool2000001D0oooo00<000000?ooo`3oool00`3oool300000080
oooo4P0[0?l00`00000003So000ho`0F000ho`0300000000W?l009co01X0
09co0P00001X003oo`8000007@00oi`00`0000000?lh003o>00E003o>003
0000000[o`00:ol000l0:ol0103oool2000000T0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3ooolD0:D0o`030000
00170?l0A`3o01L0A`3o00<00000000Eo`005Ol05P005Ol00`00000007?o
001co`0G001co`0300000000dOl00=7o01X00=7o00<00000003od@00om40
NP00om450?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?oooa80:`3o00<00000000ho`00>?l0
5P00>?l00`00000009co002Lo`0K002Lo`0300000000ool00?oo06H00?oo
00<00000003oW000oi`06`00oi`00`0000000?lh003o>00F003o>0030000
000[o`00:ol000l0:ol01@3oool00`000000oooo0?ooo`070?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo4`2U
0?l2000001T0A`3o00<00000000Eo`005Ol05P005Ol2000001P007?o0P00
000L003Ao`800000NP00om450?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oooa80:`3o00<0
0000000ho`00>?l05P00>?l00`00000009co002Lo`0L002Lo`0300000000
ool00?oo06@00?oo00<00000003oW000oi`07000oi`00`0000000?lh003o
>00F003o>0030000000[o`00:ol000l0:ol01@3oool00`000000oooo0?oo
o`070?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool00P3ooolC
0:D0o`03000000170?l0A`3o01P0A`3o00<00000000Eo`005Ol05`005Ol0
0`00000007?o001co`0G001co`0300000000dOl00=7o01/00=7o0P00001i
003od@D0oooo00<000000?ooo`3oool04P3oool2000000D0oooo00<00000
0?ooo`3oool00P3ooolB02/0o`0300000000>?l003So01H003So00<00000
002Lo`00W?l07@00W?l00`0000000?oo003oo`1R003oo`8000007P00oi`0
0`0000000?lh003o>00G003o>0030000000[o`00:ol000h0:ol01@3oool0
0`000000oooo0?ooo`070?ooo`005@3oool2000000<0oooo4`2U0?l00`00
0000A`3o04L0o`0H04L0o`03000000005Ol001Go01L001Go00<00000001c
o`00Lol05`00Lol2000001h00=7o00<00000003od@00om40MP00om440?oo
o`8000006`3oool2000000<0oooo4@0[0?l00`00000003So000ho`0G000h
o`0300000000W?l009co01h009co00<00000003oo`00ool0H@00ool00`00
00000?nL003oW00M003oW00300000000ocP00?lh01L00?lh00<0000002_o
000[o`003P0[o`040?ooo`8000002@3oool001D0oooo00<000000?ooo`3o
ool00P3ooolB0:D0o`8000006P170?l00`00000001Go000Eo`0G000Eo`03
00000000Lol007?o01P007?o00<00000003Ao`00dOl07@00dOl00`000000
0?oA003od@1e003od@D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?oooa40:`3o00<00000000ho`00>?l05`00>?l2000001l0
09co0P00001Q003oo`0300000000oi`00?nL01h00?nL00<00000003o>000
ocP05`00ocP00`000000:ol002_o000>02_o00D0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool00P3ooolB0:D0o`030000
00170?l0A`3o01T0A`3o00<00000000Eo`005Ol060005Ol00`00000007?o
001co`0H001co`0300000000dOl00=7o01d00=7o0P00001e003od@D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oooa40:`3o
00<00000000ho`00>?l06000>?l00`00000009co002Lo`0N002Lo`030000
0000ool00?oo05h00?oo00<00000003oW000oi`07`00oi`00`0000000?lh
003o>00G003o>0030000000[o`00:ol000h0:ol01@3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?oooa80Y@3o00<0
000004L0o`170?l06@170?l00`00000001Go000Eo`0H000Eo`0300000000
Lol007?o01P007?o0P00000O003Ao`0300000000om400?oA07<00?oA1@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo4@0[
0?l00`00000003So000ho`0H000ho`0300000000W?l009co01l009co00<0
0000003oo`00ool0G000ool2000002000?nL0P00000I003o>0030000000[
o`00:ol000h0:ol01@3oool00`000000oooo0?ooo`070?ooo`005@3oool2
000000<0oooo4P2U0?l00`000000A`3o04L0o`0I04L0o`03000000005Ol0
01Go01P001Go00<00000001co`00Lol06@00Lol00`0000000=7o003Ao`0N
003Ao`0300000000om400?oA07800?oA103oool2000001/0oooo0P000003
0?oooa40:`3o00<00000000ho`00>?l06000>?l00`00000009co002Lo`0O
002Lo`0300000000ool00?oo05`00?oo00<00000003oW000oi`07`00oi`0
0`0000000?lh003o>00I003o>0030000000[o`00:ol000d0:ol0103oool2
000000T0oooo000E0?ooo`030000003oool0oooo0080oooo4@2U0?l00`00
0000A`3o04L0o`0J04L0o`03000000005Ol001Go01P001Go00<00000001c
o`00Lol06@00Lol2000002000=7o0P00001b003od@D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`020?oooa00:`3o0P00000J000h
o`0300000000W?l009co020009co0P00001K003oo`0300000000oi`00?nL
02000?nL00<00000003o>000ocP06@00ocP00`000000:ol002_o000=02_o
00D0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3o
ool00P3ooolA0:D0o`03000000170?l0A`3o01X0A`3o00<00000000Eo`00
5Ol060005Ol2000001/007?o00<00000003Ao`00dOl07`00dOl200000740
0?oA1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo400[0?l00`00000003So000ho`0I000ho`0300000000W?l009co0240
09co00<00000003oo`00ool0F000ool2000002800?nL00<00000003o>000
ocP06@00ocP00`000000:ol002_o000=02_o00D0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool00P3ooolA0:D0o`030000
00170?l0A`3o01X0A`3o00<00000000Eo`005Ol06@005Ol00`00000007?o
001co`0J001co`0300000000dOl00=7o02000=7o00<00000003od@00om40
KP00om450?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool@02/0o`0300000000>?l003So01T003So00<00000002Lo`00W?l0
8P00W?l00`0000000?oo003oo`1F003oo`8000008`00oi`00`0000000?lh
003o>00I003o>0030000000[o`00:ol000d0:ol01@3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?oooa00Y@3o0P00
000L04L0o`03000000005Ol001Go01T001Go00<00000001co`00Lol06P00
Lol2000002800=7o0P00001^003od@D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?oooa00:`3o00<00000000ho`00>?l06@00
>?l2000002<009co00<00000003oo`00ool0EP00ool00`0000000?nL003o
W00R003oW00300000000ocP00?lh01T00?lh0P00000>02_o00D0oooo00<0
00000?ooo`3oool01`3oool001D0oooo0P0000030?oooa00Y@3o00<00000
04L0o`170?l06`170?l00`00000001Go000Eo`0I000Eo`0300000000Lol0
07?o01/007?o00<00000003Ao`00dOl08P00dOl00`0000000?oA003od@1[
003od@@0oooo0P00000K0?ooo`8000000`3oool@02/0o`0300000000>?l0
03So01X003So00<00000002Lo`00W?l08P00W?l00`0000000?oo003oo`1D
003oo`0300000000oi`00?nL02<00?nL00<00000003o>000ocP06P00ocP0
0`000000:ol002_o000<02_o00@0oooo0P0000090?ooo`005@3oool00`00
0000oooo0?ooo`020?oooa00Y@3o00<0000004L0o`170?l06`170?l00`00
000001Go000Eo`0I000Eo`8000007000Lol2000002@00=7o0P00001[003o
d@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oo
o`l0:`3o00<00000000ho`00>?l06`00>?l00`00000009co002Lo`0R002L
o`800000E@00ool00`0000000?nL003oW00S003oW00300000000ocP00?lh
01X00?lh00<0000002_o000[o`00300[o`050?ooo`030000003oool0oooo
00L0oooo00000`3oool000000000000300000080oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`l0Y@3o0P00000M04L0o`03
000000005Ol001Go01X001Go00<00000001co`00Lol06`00Lol00`000000
0=7o003Ao`0T003Ao`800000J@00om450?ooo`030000003oool0oooo00D0
oooo1@0000020?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool?02/0o`0300000000>?l003So01/003So00<00000002Lo`00
W?l08`00W?l00`0000000?oo003oo`1B003oo`0300000000oi`00?nL02<0
0?nL00<00000003o>000ocP06`00ocP00`000000:ol002_o000<02_o00D0
oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
3`2U0?l00`000000A`3o04L0o`0L04L0o`03000000005Ol001Go01X001Go
00<00000001co`00Lol07000Lol00`0000000=7o003Ao`0T003Ao`800000
J000om450?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
3`0[0?l00`00000003So000ho`0K000ho`0300000000W?l009co02@009co
00<00000003oo`00ool0D@00ool00`0000000?nL003oW00S003oW0030000
0000ocP00?lh01/00?lh00<0000002_o000[o`00300[o`050?ooo`030000
003oool0oooo00L0oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool300000080oooo3`2U0?l00`000000A`3o04L0
o`0L04L0o`03000000005Ol001Go01X001Go0P00000M001co`8000009P00
dOl3000006H00?oA103oool2000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool?02/0o`0300000000
>?l003So01/003So00<00000002Lo`00W?l09000W?l00`0000000?oo003o
o`1@003oo`0300000000oi`00?nL02@00?nL00<00000003o>000ocP07000
ocP00`000000:ol002_o000;02_o00@0oooo0P0000090?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool?0:D0o`03000000170?l0A`3o01`0A`3o00<00000
000Eo`005Ol06`005Ol00`00000007?o001co`0L001co`0300000000dOl0
0=7o02L00=7o00<00000003od@00om40H`00om450?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo3P0[0?l00`00000003So000ho`0L
000ho`0300000000W?l009co02D009co00<00000003oo`00ool0CP00ool2
000002H00?nL00<00000003o>000ocP07000ocP00`000000:ol002_o000;
02_o00D0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo3P2U0?l2000001h0A`3o00<00000000Eo`005Ol06`005Ol0
0`00000007?o001co`0L001co`800000:@00dOl2000006<00?oA1@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`h0:`3o00<0
0000000ho`00>?l07000>?l00`00000009co002Lo`0U002Lo`800000C`00
ool00`0000000?nL003oW00U003oW00300000000ocP00?lh01`00?lh00<0
000002_o000[o`002`0[o`050?ooo`030000003oool0oooo00L0oooo0002
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00P3oool>
0:D0o`03000000170?l0A`3o01d0A`3o00<00000000Eo`005Ol06`005Ol0
0`00000007?o001co`0M001co`800000:P00dOl2000006400?oA1@3oool0
0`000000oooo0?ooo`060?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool>02/0o`0300000000>?l003So01`003So00<00000
002Lo`00W?l09P00W?l00`0000000?oo003oo`1<003oo`0300000000oi`0
0?nL02H00?nL00<00000003o>000ocP07000ocP00`000000:ol002_o000;
02_o00D0oooo00<000000?ooo`3oool01`3oool001D0oooo0P0000030?oo
o`h0Y@3o00<0000004L0o`170?l07@170?l00`00000001Go000Eo`0K000E
o`8000007`00Lol00`0000000=7o003Ao`0Y003Ao`800000H000om440?oo
o`8000006`3oool2000000<0oooo3P0[0?l00`00000003So000ho`0L000h
o`8000009`00W?l2000004d00?oo00<00000003oW000oi`09P00oi`00`00
00000?lh003o>00M003o>0030000000[o`00:ol000X0:ol0103oool20000
00T0oooo000E0?ooo`030000003oool0oooo0080oooo3@2U0?l2000001l0
A`3o00<00000000Eo`005Ol070005Ol00`00000007?o001co`0N001co`03
00000000dOl00=7o02X00=7o0`00001M003od@D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`d0:`3o00<00000000ho`00
>?l07P00>?l00`00000009co002Lo`0V002Lo`0300000000ool00?oo04X0
0?oo00<00000003oW000oi`09`00oi`00`0000000?lh003o>00M003o>003
0000000[o`00:ol000X0:ol01@3oool00`000000oooo0?ooo`070?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`d0Y@3o00<0000004L0o`170?l0
7P170?l00`00000001Go000Eo`0L000Eo`0300000000Lol007?o01l007?o
00<00000003Ao`00dOl0;000dOl00`0000000?oA003od@1J003od@D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`d0:`3o
00<00000000ho`00>?l07P00>?l00`00000009co002Lo`0V002Lo`030000
0000ool00?oo04X00?oo00<00000003oW000oi`09`00oi`00`0000000?lh
003o>00M003o>0030000000[o`00:ol000X0:ol01@3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`020?ooo`d0Y@3o00<0
000004L0o`170?l07P170?l00`00000001Go000Eo`0L000Eo`8000008000
Lol00`0000000=7o003Ao`0]003Ao`<00000F@00om450?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool=02/0o`0300000000
>?l003So01h003So00<00000002Lo`00W?l09`00W?l00`0000000?oo003o
o`18003oo`800000:000oi`2000001l00?lh00<0000002_o000[o`002P0[
o`050?ooo`030000003oool0oooo00L0oooo000E0?ooo`8000000`3oool=
0:D0o`03000000170?l0A`3o01h0A`3o00<00000000Eo`005Ol07@005Ol0
0`00000007?o001co`0O001co`0300000000dOl00=7o02l00=7o0P00001G
003od@@0oooo0P00000K0?ooo`8000000`3oool=02/0o`0300000000>?l0
03So01h003So00<00000002Lo`00W?l09`00W?l00`0000000?oo003oo`18
003oo`0300000000oi`00?nL02L00?nL00<00000003o>000ocP07`00ocP0
0`000000:ol002_o000902_o00@0oooo0P0000090?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo``0Y@3o0P00000P04L0o`03000000005Ol001Go
01d001Go00<00000001co`00Lol07`00Lol2000003800=7o0P00001E003o
d@D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oo
o``0:`3o0P00000P000ho`0300000000W?l009co02P009co00<00000003o
o`00ool0AP00ool2000002T00?nL00<00000003o>000ocP07`00ocP00`00
0000:ol002_o000902_o00D0oooo00<000000?ooo`3oool01`3oool001D0
oooo00<000000?ooo`3oool00P3oool<0:D0o`03000000170?l0A`3o01l0
A`3o00<00000000Eo`005Ol07@005Ol20000024007?o0P00000c003Ao`<0
0000DP00om400`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool<02/0o`0300000000>?l003So01l0
03So00<00000002Lo`00W?l0:000W?l00`0000000?oo003oo`16003oo`03
00000000oi`00?nL02P00?nL00<00000003o>000ocP07`00ocP00`000000
:ol002_o000902_o00D0oooo00<000000?ooo`3oool01`3oool001D0oooo
00<000000?ooo`3oool00P3oool<0:D0o`03000000170?l0A`3o01l0A`3o
00<00000000Eo`005Ol07P005Ol00`00000007?o001co`0P001co`030000
0000dOl00=7o03@00=7o0P00001=003od@<000001@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo300[0?l00`00000003So
000ho`0O000ho`0300000000W?l009co02T009co00<00000003oo`00ool0
A@00ool00`0000000?nL003oW00X003oW00300000000ocP00?lh01l00?lh
00<0000002_o000[o`002@0[o`050?ooo`030000003oool0oooo00L0oooo
000E0?ooo`8000000`3oool<0:D0o`03000000170?l0A`3o01l0A`3o00<0
0000000Eo`005Ol07P005Ol00`00000007?o001co`0Q001co`0300000000
dOl00=7o03D00=7o10000016003od@<000000`00dOl40?ooo`8000006`3o
ool2000000<0oooo300[0?l00`00000003So000ho`0O000ho`0300000000
W?l009co02T009co00<00000003oo`00ool0A000ool2000002X00?nL00<0
0000003o>000ocP08000ocP00`000000:ol002_o000802_o00@0oooo0P00
00090?ooo`005@3oool00`000000oooo0?ooo`020?ooo`/0Y@3o00<00000
04L0o`170?l080170?l00`00000001Go000Eo`0N000Eo`8000008`00Lol0
0`0000000=7o003Ao`0h003Ao`<00000?`00om44000000H00=7o1@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo2`0[0?l0
0`00000003So000ho`0P000ho`0300000000W?l009co02T009co00<00000
003oo`00ool0A000ool00`0000000?nL003oW00Y003oW00300000000ocP0
0?lh02000?lh00<0000002_o000[o`00200[o`050?ooo`030000003oool0
oooo00L0oooo000E0?ooo`030000003oool0oooo0080oooo2`2U0?l00`00
0000A`3o04L0o`0P04L0o`03000000005Ol001Go01l001Go00<00000001c
o`00Lol08@00Lol2000003`00=7o1000000g003od@D000002@00dOl50?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool;02/0
o`0300000000>?l003So020003So00<00000002Lo`00W?l0:@00W?l20000
04D00?oo00<00000003oW000oi`0:@00oi`00`0000000?lh003o>00P003o
>0030000000[o`00:ol000P0:ol01@3oool00`000000oooo0?ooo`070?oo
o`0000<0oooo0000000000000`0000020?ooo`8000001@3oool3000000<0
oooo00<000000?ooo`3oool00P3oool;0:D0o`03000000170?l0A`3o0200
A`3o00<00000000Eo`005Ol07`005Ol00`00000007?o001co`0R001co`03
00000000dOl00=7o03h00=7o1@00000_003od@<000003P00dOl50?ooo`03
0000003oool0oooo00D0oooo1@0000020?ooo`8000001@3oool3000000<0
oooo00<000000?ooo`3oool00P3oool;02/0o`0300000000>?l003So0200
03So00<00000002Lo`00W?l0:P00W?l00`0000000?oo003oo`12003oo`80
0000:`00oi`00`0000000?lh003o>00P003o>0030000000[o`00:ol000P0
:ol01@3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool;0:D0o`03000000170?l0A`3o0200A`3o00<00000000Eo`005Ol0
7`005Ol2000002@007?o00<00000003Ao`00dOl0@@00dOl7000002800?oA
1`00000A003Ao`D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool;02/0o`0300000000>?l003So020003So00<00000002Lo`00W?l0
:P00W?l00`0000000?oo003oo`12003oo`0300000000oi`00?nL02X00?nL
00<00000003o>000ocP08@00ocP00`000000:ol002_o000702_o00D0oooo
00<000000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool01`3o
ool5000000<0oooo0`0000020?ooo`X0Y@3o00<0000004L0o`170?l08@17
0?l20000024001Go00<00000001co`00Lol08`00Lol00`0000000=7o003A
o`17003Ao`T000004@00om48000001P00=7o103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool5000000<0oooo0`0000020?ooo`X0:`3o00<0
0000000ho`00>?l08@00>?l00`00000009co002Lo`0Z002Lo`800000@`00
ool00`0000000?nL003oW00Z003oW00300000000ocP00?lh02400?lh00<0
000002_o000[o`001`0[o`040?ooo`8000002@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo2P2U0?l00`000000A`3o04L0o`0R04L0o`0300000000
5Ol001Go01l001Go00<00000001co`00Lol09000Lol00`0000000=7o003A
o`1?003Aoa4000008000dOl50?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo2P0[0?l00`00000003So000ho`0Q000ho`030000
0000W?l009co02/009co00<00000003oo`00ool0@000ool00`0000000?nL
003oW00[003oW00300000000ocP00?lh02400?lh00<0000002_o000[o`00
1`0[o`050?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`X0Y@3o00<0000004L0o`170?l08P170?l00`00000001Go000E
o`0O000Eo`8000009@00Lol2000008400=7o1@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`X0:`3o00<00000000ho`00>?l08@00
>?l2000002`009co00<00000003oo`00ool0@000ool00`0000000?nL003o
W00[003oW00300000000ocP00?lh02400?lh0P00000802_o00D0oooo00<0
00000?ooo`3oool01`3oool00080oooo0P00000;0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`X0Y@3o00<0000004L0o`170?l08P170?l0
0`00000001Go000Eo`0P000Eo`0300000000Lol007?o02@007?o00<00000
003Ao`00dOl0O`00dOl50?ooo`030000003oool0oooo00H0oooo0P00000;
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`T0:`3o00<00000
000ho`00>?l08`00>?l00`00000009co002Lo`0Z002Lo`0300000000ool0
0?oo04000?oo00<00000003oW000oi`0:`00oi`00`0000000?lh003o>00R
003o>0030000000[o`00:ol000H0:ol01@3oool00`000000oooo0?ooo`07
0?ooo`005@3oool2000000<0oooo2@2U0?l00`000000A`3o04L0o`0S04L0
o`03000000005Ol001Go020001Go00<00000001co`00Lol09@00Lol20000
07l00=7o103oool2000001/0oooo0P0000030?ooo`T0:`3o00<00000000h
o`00>?l08`00>?l00`00000009co002Lo`0[002Lo`0300000000ool00?oo
03l00?oo00<00000003oW000oi`0:`00oi`00`0000000?lh003o>00R003o
>0030000000[o`00:ol000H0:ol0103oool2000000T0oooo000E0?ooo`03
0000003oool0oooo0080oooo2@2U0?l00`000000A`3o04L0o`0S04L0o`03
000000005Ol001Go024001Go00<00000001co`00Lol09@00Lol2000007h0
0=7o1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo2@0[0?l00`00000003So000ho`0S000ho`0300000000W?l009co02/0
09co00<00000003oo`00ool0?P00ool00`0000000?nL003oW00/003oW003
00000000ocP00?lh02800?lh0P00000702_o00D0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool00P3oool90:D0o`030000
00170?l0A`3o02<0A`3o00<00000000Eo`005Ol08@005Ol00`00000007?o
001co`0V001co`0300000000dOl00=7o07`00=7o1@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo2@0[0?l00`00000003So
000ho`0S000ho`0300000000W?l009co02/009co00<00000003oo`00ool0
?P00ool00`0000000?nL003oW00/003oW00300000000ocP00?lh02<00?lh
00<0000002_o000[o`001@0[o`050?ooo`030000003oool0oooo00L0oooo
000E0?ooo`030000003oool0oooo0080oooo202U0?l2000002D0A`3o00<0
0000000Eo`005Ol08@005Ol2000002P007?o00<00000003Ao`00dOl0N`00
dOl50?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3o
ool802/0o`0300000000>?l003So02@003So00<00000002Lo`00W?l0:`00
W?l00`0000000?oo003oo`0n003oo`0300000000oi`00?nL02`00?nL00<0
0000003o>000ocP08`00ocP00`000000:ol002_o000502_o00D0oooo00<0
00000?ooo`3oool01`3oool001D0oooo0P0000030?ooo`P0Y@3o00<00000
04L0o`170?l090170?l00`00000001Go000Eo`0R000Eo`0300000000Lol0
07?o02L007?o00<00000003Ao`00dOl0NP00dOl40?ooo`8000006`3oool2
000000<0oooo200[0?l00`00000003So000ho`0T000ho`0300000000W?l0
09co02/009co0P00000o003oo`0300000000oi`00?nL02`00?nL00<00000
003o>000ocP08`00ocP00`000000:ol002_o000502_o00@0oooo0P000009
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool001D0ooooo`000007000001/0ooooo`000007000000T0
oooo0000\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{581, 149},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007_00004b000`400?l0
0000o`00003oo`3oooo`0?ooo`00o`3oooo`0?ooo`00o`3oooo`0?ooo`00
3`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`D00000
603oool00`000000oooo0?ooo`0>0?ooo`<00000603oool00`000000oooo
0?ooo`0?0?ooo`800000P03oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0=0?ooo`D00000603oool00`000000oooo0?ooo`0>0?ooo`<00000
603oool00`000000oooo0?ooo`0?0?ooo`8000007`3oool000h0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003o
ool0000001P0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo0P00
000?0?ooo`030000003oool0oooo01P0oooo0P00000B0?ooo`030000003o
ool0oooo07`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0>0?ooo`030000003oool0000001P0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo0P00000?0?ooo`030000003oool0oooo01P0oooo0P00
000B0?ooo`030000003oool0oooo01`0oooo000=0?ooo`80o`000P3oool2
0?l000<0oooo0P3o00090?ooo`D0000000@0oooo0000003oool00000403o
ool5000000@0oooo00<000000?ooo`3oool01`3oool500000080oooo00<0
00000?ooo`3oool0403oool5000000@0oooo00<000000?ooo`3oool01`3o
ool500000080oooo00<000000?ooo`3oool0403oool3000000D0oooo00<0
00000?ooo`3oool0203oool500000080oooo00<000000?ooo`3oool03`3o
ool5000006P0oooo0P3o00020?ooo`D0o`0000<0oooo0?l0003o00002@3o
ool5000000040?ooo`000000oooo00000100oooo1@0000040?ooo`030000
003oool0oooo00L0oooo1@0000020?ooo`030000003oool0oooo0140oooo
0`0000050?ooo`030000003oool0oooo00L0oooo1@0000020?ooo`030000
003oool0oooo00l0oooo1@0000040?ooo`030000003oool0oooo00P0oooo
1@0000020?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`00303o
ool20?l00080oooo0P3o00000`3oool0o`000?ooo`020?ooo`80o`001`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
1P3oool5000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool5000000P0oooo00<000000?ooo`3oool0103oool20000
00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00D0oooo1@0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo06L0oooo
0P3o00020?ooo`80o`0000<0oooo0?l0003o00000`3oool20?l000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000H0
oooo1@0000070?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`D000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`800000203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool5000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`00
303oool20?l00080oooo0P3o00050?ooo`80o`001`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000004@3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool000000100oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo06L0oooo
0P3o00020?ooo`80o`0000<0oooo0?l0003o00000`3oool20?l000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000180
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000180oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`000000403oool01@000000oooo
0?ooo`3oool0000000T0oooo000<0?ooo`80o`000P3oool20?l000D0oooo
0P3o00080?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`D00000
1`3oool00`000000oooo0?ooo`0>0?ooo`@000000P3oool2000000L0oooo
1@0000080?ooo`030000003oool0oooo00h0oooo100000030?ooo`030000
003oool0oooo00D0oooo1@0000050?ooo`050000003oool0oooo0?ooo`00
00003`3oool4000000<0oooo00<000000?ooo`3oool01@3oool5000000L0
oooo00<000000?ooo`3oool0I`3oool20?l00080oooo0P3o00000`3oool0
o`000?l000030?ooo`80o`00203oool4000000<0oooo00<000000?ooo`3o
ool01@3oool5000000L0oooo00<000000?ooo`3oool03P3oool400000080
oooo0P0000070?ooo`D000001P3oool01@000000oooo0?ooo`3oool00000
00h0oooo100000030?ooo`030000003oool0oooo00D0oooo1@0000070?oo
o`030000003oool0oooo00l0oooo100000030?ooo`030000003oool0oooo
00D0oooo1@0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool0
00`0oooo0P3o00020?ooo`80o`0000<0oooo0?l0003oool00P3oool20?l0
00L0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool00000
01L0oooo00<000000?ooo`3oool0I`3oool20?l00080oooo0P3o00000`3o
ool0o`000?l000030?ooo`80o`001`3oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000001H0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000
003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000000T0oooo000<0?ooo`80o`000`3oool30?l000<0oooo0P3o00080?oo
o`<000006P3oool00`000000oooo0?ooo`0<0?ooo`<000006@3oool00`00
0000oooo0?ooo`0>0?ooo`<000005P3oool01@000000oooo0?ooo`3oool0
000000l0oooo0`00000H0?ooo`030000003oool0oooo06L0oooo0P3o0003
0?ooo`@0o`000`3oool20?l000P0oooo0`00000H0?ooo`030000003oool0
oooo00h0oooo0`00000G0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool3000001P0oooo00<000000?ooo`3oool03`3oool3000001H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`003@3oool20?l000P0oooo00<0
o`000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000002X0oooo
00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000002X0
oooo00<000000?ooo`3oool0J03oool20?l000@0oooo0P3o00030?ooo`03
0?l0003oool0oooo0280oooo00<000000?ooo`3oool0:03oool01@000000
oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:03oool01@00
0000oooo0?ooo`3oool0000000T0oooo000>0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool08P3oool3000002X0oooo0P00000Z0?oo
o`<00000:P3oool2000006/0oooo00<0o`000?ooo`3oool00P3oool20?l0
0080oooo00<0o`000?ooo`3oool08P3oool2000002/0oooo0`00000Y0?oo
o`800000:`3oool3000000X0oooo000?0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0o`3ooolH0?ooo`030?l0003oool0oooo00<0
o`0000<0oooo0?l0003oool0]`3oool00?l0ooool03oool00?l0ooool03o
ool00?l0ooool03oool00?l0ooool03oool00?l0ooool03oool00001\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{495, 19},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution Extra Example 1 (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Extra Example 1 (a).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the boundary values  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "    ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "x"}], "<", \(-1\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "    ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "-", "1"}], "<", "x", "<", 
          "0"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", \(-1\)}], 
        ",", " ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "0"}], "<", "x", "<", "1"}],
         
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "    ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "1"}], "<", 
          RowBox[{"x", 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, x, y, z, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 0;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ \(-1\);\)\ \), "\n", 
    \(\(a\_3\  = \ \ 0;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            ArcTan[x\  - \ x\_1, y] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            ArcTan[x\  - \ x\_2, y] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            ArcTan[x\  - \ x\_3, y];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cont = 
        Table[k, {k, \(-\(4\/10\)\), 4\/10, 
            1\/20}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2.15\), 2.15}, {y, 0.00001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 200, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1}, 
        PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, 
        ColorFunction \[Rule] Hue, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 0.5], 
            Range[\(-1\), 1, 1]}, ViewPoint \[Rule] {2, \(-3\), 2}, 
        AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \
\(-1\)}}];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution Extra Example 1 (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Extra Example 1 (b).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the boundary values \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "3"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "x"}], "<", \(-1\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "2"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "-", "1"}], "<", "x", "<", 
          "0"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "0"}], "<", "x", "<", "1"}],
         
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "1"}], "<", 
          RowBox[{"x", 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, x, y, z, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 3;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 2;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_3\  = \ \ 0;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            Arg[z - x\_1] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            Arg[z - x\_2] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            Arg[z - x\_3];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 0, 3, 1\/6}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 200, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1}, 
        PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, 
        ColorFunction \[Rule] Hue, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 0.5], 
            Range[\(-1\), 3, 1]}, ViewPoint \[Rule] {2, \(-3\), 2}, 
        AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \
\(-1\)}}];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution Extra Example 1 (c).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Extra Example 1 (c).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the boundary values \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "2"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "x"}], "<", \(-1\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "-", "1"}], "<", "x", "<", 
          "0"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "0"}], "<", "x", "<", "1"}],
         
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "1"}], "<", 
          RowBox[{"x", 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, x, y, z, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\[IndentingNewLine]", 
    \(\(a\_0\  = \ \ 2;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(a\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            Arg[z - x\_1] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            Arg[z - x\_2] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            Arg[z - x\_3];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 0, 2, 1\/8}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1.5\), 1.5}, {y, 0.00001, 1.5}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 200, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1}, 
        PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, 
        ColorFunction \[Rule] Hue, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 0.5], 
            Range[\(-1\), 2, 1]}, ViewPoint \[Rule] {2, \(-3\), 2}, 
        AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \
\(-1\)}}];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution Extra Example 1 (d).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Extra Example 1 (d).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  "  and takes on the boundary values \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "x"}], "<", \(-1\)}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "  ", "-", "1"}], "<", "x", "<", 
          "0"}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "0"}], "<", "x", "<", "1"}],
         
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], ",", 
        "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "      ", "1"}], "<", 
          RowBox[{"x", 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, x, y, z, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(x\_3\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 0;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_3\  = \ \ 0;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_3 + \(\(a\_0 - a\_1\)\/\[Pi]\) 
            Arg[z - x\_1] + \(\(a\_1 - a\_2\)\/\[Pi]\) 
            Arg[z - x\_2] + \(\(a\_2 - a\_3\)\/\[Pi]\) 
            Arg[z - x\_3];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 0, 2, 1\/15}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1.5\), 1.5}, {y, 0.00001, 1.5}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 200, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1}, 
        PlotPoints \[Rule] {41, 11}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y] \>"}, 
        ColorFunction \[Rule] Hue, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[0, 1, 0.5], 
            Range[\(-1\), 2, 1]}, ViewPoint \[Rule] {2, \(-3\), 2}, 
        AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \
\(-1\)}}];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 11.7.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " that is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  which takes on the boundary values  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Phi]", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", "|", "x", 
              "|", \(\(<\)\(1\)\)}], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          StyleBox["for",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", "|", "x", "|", 
          RowBox[{">", 
            RowBox[{"1", 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[".",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}]}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000UB000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00R`3oool40000
03X0oooo1@00000g0?ooo`800000>P3oool5000003T0oooo1000000=0?oo
o`00R`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00h0oooo002<0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00000k0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool008D0
oooo100000040?ooo`030000003oool0oooo03<0oooo100000040?ooo`03
0000003oool0oooo03H0oooo00@000000?ooo`3oool00000>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo002;0?ooo`04
0000003oool0oooo000003`0oooo00<000000?ooo`3oool0=P3oool01000
0000oooo0?ooo`00000k0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000003@3oool008`0oooo0P00000l0?ooo`800000>@3oool2
000003/0oooo0P00000l0?ooo`8000003P3oool00?l0ooooT@3oool00?l0
ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool007h0oooo0P0000050?ooool000000`0000090?ooo`00
O@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool007d0oooo
00@000000?ooo`3oool00000103oool200000400oooo0P00001j0?ooo`80
0000@03oool2000000T0oooo001m0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3ooolj0?mM00T00000LP3o05d9000003T0
oed01@3oool00`000000oooo0?ooo`070?ooo`00O@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo=`3oG@0300000003
0?oc00000000000000@000000P3o0?<2000006h0o`1M0P0000020?l0l`H0
000000<0oo<0000000000000=`3oG@050?ooo`030000003oool0oooo00L0
oooo001n0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooocD0oed0
0`0000020?oc00T000000P3o0?<4000006H0o`1M100000020?l0l`X00000
00@0oo<00000000000000000=03oG@050?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo<`3oG@02000000@0oo<0
00@0000007Ko000000000?lO1@0000000`1f0?l000000?l0l`040?l0l`D0
0000G03o05d5000000D0o`3c00<0000007H0o`1f0?l00`0000001@00ok@0
00000000001fo`00000000@0oo<00P00000b0?mM00D0oooo00<000000?oo
o`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3oool`0?mM00<0
0000103ol`020000000507Ko00000000000000000000ok@00P0000001000
7ol000000000001f0?l2000000L0o`3c1@00001D0?l0G@D000001`3o0?<2
0000000407H0o`0000000000000Oo`80000000D00?nd0000000000000000
07Ko0002000000@0oo<00`00000_0?mM00D0oooo00<000000?ooo`3oool0
1`3oool008D0oooo0P0000030?ooobd0oed00`0000060?oc008000000P1f
o`00200000000?lO00000000ok@00000002do`00000001oo0P00000207H0
o`8000002P3o0?<5000004X0o`1M1@00000:0?l0l`8000000P1f0?l20000
0007000Oo`0000000;Co00000000ok@00000003o7`0200000080M_l000<0
00000?oc003ol`00103ol`03000002`0oed0103oool2000000T0oooo0025
0?ooo`030000003oool0oooo0080oooo:`3oG@03000000L0oo<000D00000
07Ko001fo`00M_l000000002003o7`0500000000ok@00000002do`000000
0P007ol00`000000MP3o07H0o`0207H0o`8000003@3o0?<6000003h0o`1M
1P00000=0?l0l`800000101f0?l02000000001oo000Oo`0000000;Co0000
0000ok@000000P00oal01@000000M_l007Ko001fo`00000000P0oo<00P00
000Z0?mM00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3ooolY0?mM008000002@3ol`000`000000M_l007Ko0002
07Ko000600000000oal00?lO00000000ok@000000P00]?l01000000001oo
000Oo`00000507H0o`8000004@3o0?<600000380o`1M1P00000A0?l0l`<0
0000101f0?l00`00000001oo000Oo`0200000003002do`0000000?nd0080
000000<00?lO0000000000000`1fo`000`000000oo<00?oc00070?oc00<0
00009`3oG@050?ooo`030000003oool0oooo00L0oooo00250?ooo`030000
003oool0oooo0080oooo9P3oG@03000000X0oo<000<0000007Ko001fo`00
0P1fo`000`0000000?lO003o7`0200000005003o]00000000;Co002do`00
00000`007ol00`000000MP3o07H0o`0407H0o`8000005@3o0?<;000001`0
o`1M2`00000E0?l0l`8000001P1f0?l01@00000001oo000Oo`007ol00000
00800;Co00@00000003o]000ok@000000P00oal00`000000M_l007Ko0002
07Ko00030000003ol`00oo<000P0oo<00`00000U0?mM00D0oooo00<00000
0?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolU0?mM
008000002`3ol`02000000@0M_l000@00000003o7`00oal000000P00ok@0
1@0000000;Co002do`00]?l0000000<001oo00<0000007H0o`1f0?l0101f
0?l2000001l0o`3c7000000O0?l0l`8000001P1f0?l01000000001oo000O
o`007ol2000000800;Co00@00000003o]000ok@000000P00oal2000000@0
M_l00P00000:0?oc00800000903oG@050?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo8P3oG@03000000`0oo<0
00<0000007Ko001fo`000`1fo`001@0000000?lO003o7`00oal0000000<0
0?nd00@00000002do`00]?l0000010007ol2000000H0MP3o0`00001D0?l0
l`<000001`1f0?l00`00000001oo000Oo`02000Oo`0300000000]?l00;Co
008000000P00ok@01@0000000?lO003o7`00oal0000000D0M_l000<00000
0?oc003ol`002P3ol`0300000240oed01@3oool00`000000oooo0?ooo`07
0?ooo`00Q@3oool00`000000oooo0?ooo`020?ooob00oed00P00000>0?oc
00030000001fo`00M_l000<0M_l00P000003003o7`0500000000ok@00?nd
003o]00000000`00]?l00`00000001oo000Oo`02000Oo`030000001f0?l0
MP3o00L0MP3o0P00001@0?l0l`8000002@1f0?l00`00000001oo000Oo`02
000Oo`0500000000]?l00;Co002do`0000000`00ok@00`0000000?lO003o
7`02003o7`030000001fo`00M_l000<0M_l000<000000?oc003ol`00303o
l`02000001l0oed01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool2
000000<0oooo7`3oG@02000000h0oo<000<0000007Ko001fo`00101fo`00
0`0000000?lO003o7`02003o7`0500000000ok@00?nd003o]00000000`00
]?l2000000@001oo0P00000907H0o`<00000BP3o0?<3000000T0MP3o0P00
0005000Oo`0500000000]?l00;Co002do`0000000`00ok@00`0000000?lO
003o7`02003o7`030000001fo`00M_l000@0M_l000<000000?oc003ol`00
303ol`02000001h0oed0103oool2000000T0oooo00250?ooo`030000003o
ool0oooo0080oooo703oG@03000000l0oo<000<0000007Ko001fo`001@1f
o`000`0000000?lO003o7`02003o7`0500000000ok@00?nd003o]0000000
1000]?l00`00000001oo000Oo`03000Oo`030000001f0?l0MP3o00X0MP3o
0P0000160?l0l`800000301f0?l00`00000001oo000Oo`03000Oo`030000
0000]?l00;Co00800;Co00D00000003o]000ok@00?nd00000004003o7`03
0000001fo`00M_l000D0M_l000<000000?oc003ol`003@3ol`03000001/0
oed01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo
0?ooo`020?oooa/0oed00P00000@0?oc008000001P1fo`000`0000000?lO
003o7`03003o7`0500000000ok@00?nd003o]00000001000]?l2000000D0
01oo0P00000<07H0o`@00000?P3o0?<4000000`0MP3o0P000005000Oo`80
00001000]?l01@0000000?nd003o]000ok@0000000D00?lO00<0000007Ko
001fo`00101fo`0200000100oo<00P00000J0?mM00D0oooo00<000000?oo
o`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolI0?mM0080
00004@3ol`02000000L0M_l000<00000003o7`00oal00`00oal00`000000
0?nd003o]002003o]00300000000]?l00;Co00800;Co0P000006000Oo`80
00003P1f0?l3000003P0o`3c0`00000?07H0o`03000000007ol001oo00D0
01oo00<00000002do`00]?l00P00]?l00`0000000?nd003o]002003o]080
00001000oal00`000000M_l007Ko000607Ko00030000003ol`00oo<000l0
oo<00P00000H0?mM00D0oooo00<000000?ooo`3oool01`3oool008D0oooo
00<000000?ooo`3oool00P3ooolG0?mM00<000004@3ol`000`000000M_l0
07Ko000607Ko000300000000oal00?lO00@00?lO00<00000003o]000ok@0
0P00ok@00`0000000;Co002do`03002do`03000000007ol001oo00D001oo
00<0000007H0o`1f0?l03`1f0?l400000300o`3c1@00000@07H0o`030000
00007ol001oo00D001oo00<00000002do`00]?l00`00]?l00`0000000?nd
003o]003003o]00300000000oal00?lO00<00?lO00<0000007Ko001fo`00
1P1fo`000`000000oo<00?oc000?0?oc00<000005P3oG@050?ooo`030000
003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo5P3o
G@0200000180oo<00P00000807Ko000300000000oal00?lO00<00?lO0P00
0004003o]00300000000]?l00;Co00<00;Co0P000007000Oo`8000004`1f
0?l4000002P0o`3c1000000C07H0o`8000001`007ol2000000D00;Co00<0
0000003o]000ok@00`00ok@00`0000000?lO003o7`03003o7`030000001f
o`00M_l000H0M_l00P00000B0?oc008000005@3oG@050?ooo`030000003o
ool0oooo00L0oooo00250?ooo`8000000`3ooolD0?mM008000004`3ol`02
000000P0M_l00P000005003o7`0300000000ok@00?nd00<00?nd0P000005
002do`80000020007ol2000001D0MP3o1`00000J0?l0l`L000005@1f0?l2
000000P001oo0P000005002do`8000001@00ok@00`0000000?lO003o7`03
003o7`800000201fo`02000001<0oo<00`00000B0?mM00@0oooo0P000009
0?ooo`00Q@3oool00`000000oooo0?ooo`020?oooa80oed00P00000E0?oc
00030000001fo`00M_l000L0M_l000<00000003o7`00oal01000oal00`00
00000?nd003o]004003o]00300000000]?l00;Co00@00;Co00<00000000O
o`007ol020007ol00`000000MP3o07H0o`0I07H0oaX000006`1f0?l00`00
000001oo000Oo`08000Oo`0300000000]?l00;Co00@00;Co00<00000003o
]000ok@01000ok@00`0000000?lO003o7`04003o7`030000001fo`00M_l0
00L0M_l000<000000?oc003ol`00503ol`000`000000oed00?mM000?0?mM
00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3ooolA0?mM008000005@3ol`000`000000M_l007Ko000807Ko0003
00000000oal00?lO00@00?lO00<00000003o]000ok@01000ok@00`000000
0;Co002do`05002do`03000000007ol001oo00P001oo0P00001<07H0o`80
00002P007ol00`0000000;Co002do`05002do`0300000000ok@00?nd00@0
0?nd00<00000003o7`00oal01000oal00`000000M_l007Ko000807Ko0003
0000003ol`00oo<001@0oo<00P00000?0?mM00D0oooo00<000000?ooo`3o
ool01`3oool008D0oooo00<000000?ooo`3oool00P3oool@0?mM00030000
003ol`00oo<001@0oo<00P00000:07Ko000300000000oal00?lO00@00?lO
00<00000003o]000ok@01@00ok@00`0000000;Co002do`05002do`030000
00007ol001oo00T001oo0P00001807H0o`8000002`007ol00`0000000;Co
002do`05002do`0300000000ok@00?nd00D00?nd00<00000003o7`00oal0
1000oal00`000000M_l007Ko000907Ko00030000003ol`00oo<001@0oo<0
0P00000>0?mM00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<0
00000?ooo`3oool00P3oool=0?mM00<000005`3ol`000`000000M_l007Ko
000807Ko000300000000oal00?lO00H00?lO00<00000003o]000ok@01000
ok@00`0000000;Co002do`05002do`8000002`007ol2000004H0MP3o0P00
000;000Oo`8000001`00]?l00`0000000?nd003o]005003o]00300000000
oal00?lO00D00?lO00<0000007Ko001fo`00201fo`02000001H0oo<00`00
000<0?mM00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3oool<0?mM00800000603ol`000`000000M_l007Ko0009
07Ko000300000000oal00?lO00H00?lO00<00000003o]000ok@01000ok@2
000000L00;Co0P00000<000Oo`<00000@01f0?l3000000`001oo0P000007
002do`8000001`00ok@00`0000000?lO003o7`05003o7`030000001fo`00
M_l000T0M_l000<000000?oc003ol`005P3ol`02000000/0oed01@3oool0
0`000000oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo2`3oG@000`00
0000oo<00?oc000G0?oc00030000001fo`00M_l000X0M_l000<00000003o
7`00oal01P00oal00`0000000?nd003o]005003o]00300000000]?l00;Co
00L00;Co00<00000000Oo`007ol030007ol2000003`0MP3o0P00000>000O
o`8000002000]?l00`0000000?nd003o]005003o]00300000000oal00?lO
00H00?lO00<0000007Ko001fo`002P1fo`000`000000oo<00?oc000G0?oc
00030000003oG@00oed000P0oed0103oool2000000T0oooo00250?ooo`03
0000003oool0oooo0080oooo2@3oG@02000001T0oo<00P00000;07Ko0080
00002000oal00`0000000?nd003o]005003o]00300000000]?l00;Co00L0
0;Co0P00000?000Oo`<00000=`1f0?l2000000l001oo0P000009002do`03
00000000ok@00?nd00D00?nd00<00000003o7`00oal01`00oal00`000000
M_l007Ko000907Ko008000006@3ol`02000000P0oed01@3oool00`000000
oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?ooo`P0oed0
00<000000?oc003ol`006@3ol`000`000000M_l007Ko000:07Ko00030000
0000oal00?lO00L00?lO00<00000003o]000ok@01P00ok@00`0000000;Co
002do`07002do`03000000007ol001oo010001oo0P00000b07H0o`<00000
4@007ol00`0000000;Co002do`07002do`0300000000ok@00?nd00H00?nd
00<00000003o7`00oal01`00oal00`000000M_l007Ko000:07Ko00030000
003ol`00oo<001T0oo<000<000000?mM003oG@001@3oG@050?ooo`030000
003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo1P3o
G@02000001/0oo<00P00000<07Ko000300000000oal00?lO00L00?lO00<0
0000003o]000ok@01P00ok@00`0000000;Co002do`08002do`8000004P00
7ol3000002d0MP3o0P00000B000Oo`8000002P00]?l00`0000000?nd003o
]006003o]00300000000oal00?lO00L00?lO00<0000007Ko001fo`002`1f
o`000`000000oo<00?oc000I0?oc008000001@3oG@050?ooo`030000003o
ool0oooo00L0oooo001b0?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0080oooo1@3oG@02000001/0oo<00P00000=
07Ko000300000000oal00?lO00L00?lO00<00000003o]000ok@01`00ok@0
0`0000000;Co002do`08002do`80000050007ol4000002@0MP3o1@00000C
000Oo`8000002P00]?l00`0000000?nd003o]007003o]00300000000oal0
0?lO00L00?lO00<0000007Ko001fo`002`1fo`02000001/0oo<00P000004
0?mM00D0oooo00<000000?ooo`3oool01`3oool00740oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo0`3oG@02000001d0oo<000<0000007Ko001fo`00301f
o`000`0000000?lO003o7`07003o7`0300000000ok@00?nd00L00?nd00<0
0000002do`00]?l02P00]?l00`00000001oo000Oo`0E000Oo`@00000701f
0?l5000001H001oo00<00000002do`00]?l02P00]?l00`0000000?nd003o
]007003o]00300000000oal00?lO00P00?lO00<0000007Ko001fo`002`1f
o`000`000000oo<00?oc000K0?oc008000000P3oG@050?ooo`030000003o
ool0oooo00L0oooo001a0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo0P3oG@02000001d0oo<00P00
000=07Ko000300000000oal00?lO00P00?lO00<00000003o]000ok@02000
ok@00`0000000;Co002do`0:002do`03000000007ol001oo01P001oo2000
000<07H0o`P000006P007ol00`0000000;Co002do`0:002do`0300000000
ok@00?nd00P00?nd00<00000003o7`00oal02000oal00`000000M_l007Ko
000<07Ko00030000003ol`00oo<001/0oo<00P0000000`3oG@00oooo0?oo
o`020?ooo`8000002@3oool00740oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`3oG@0000000?oc
000N0?oc00030000001fo`00M_l000`0M_l000<00000003o7`00oal02000
oal2000000T00?nd0P00000<002do`03000000007ol001oo01l001oo3000
000Q000Oo`0300000000]?l00;Co00X00;Co0P00000:003o]00300000000
oal00?lO00P00?lO00<0000007Ko001fo`00301fo`000`000000oo<00?oc
000M0?oc00030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00740oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00000N0?oc00030000001f
o`00M_l000d0M_l000<00000003o7`00oal02@00oal00`0000000?nd003o
]008003o]00300000000]?l00;Co00/00;Co0P00001:000Oo`8000003@00
]?l00`0000000?nd003o]008003o]00300000000oal00?lO00T00?lO00<0
000007Ko001fo`003@1fo`000`000000oo<00?oc000L0?oc00800000103o
ool00`000000oooo0?ooo`070?ooo`00LP3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo0080oooo7`3ol`02000000l0M_l000<00000
003o7`00oal02@00oal00`0000000?nd003o]009003o]00300000000]?l0
0;Co00`00;Co0P000016000Oo`8000003P00]?l2000000X00?nd00<00000
003o7`00oal02@00oal00`000000M_l007Ko000=07Ko008000007P3ol`05
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo7`3ol`000`000000M_l007Ko000>07Ko000300000000oal00?lO
00T00?lO00<00000003o]000ok@02@00ok@00`0000000;Co002do`0=002d
o`800000A0007ol2000000l00;Co00<00000003o]000ok@02@00ok@00`00
00000?lO003o7`09003o7`030000001fo`00M_l000h0M_l000<000000?oc
003ol`00703ol`050?ooo`030000003oool0oooo00L0oooo00250?ooo`03
0000003oool0oooo0080oooo7P3ol`0200000100M_l000<00000003o7`00
oal02@00oal00`0000000?nd003o]00:003o]00300000000]?l00;Co00h0
0;Co0P000010000Oo`8000004000]?l00`0000000?nd003o]00:003o]003
00000000oal00?lO00T00?lO0P00000?07Ko008000007@3ol`050?ooo`03
0000003oool0oooo00L0oooo00250?ooo`8000000`3ooolN0?oc00030000
001fo`00M_l000h0M_l000<00000003o7`00oal02`00oal00`0000000?nd
003o]00:003o]00300000000]?l00;Co00l00;Co00<00000000Oo`007ol0
?0007ol2000001000;Co00<00000003o]000ok@02P00ok@00`0000000?lO
003o7`0;003o7`030000001fo`00M_l000h0M_l000<000000?oc003ol`00
6`3ol`040?ooo`8000002@3oool008D0oooo00<000000?ooo`3oool00P3o
oolM0?oc00800000401fo`000`0000000?lO003o7`0;003o7`0300000000
ok@00?nd00X00?nd0P00000A002do`800000>P007ol2000001400;Co0P00
000<003o]00300000000oal00?lO00/00?lO00<0000007Ko001fo`003P1f
o`02000001`0oo<01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool0
0`000000oooo0?ooo`020?oooad0oo<000<0000007Ko001fo`003`1fo`00
0`0000000?lO003o7`0;003o7`0300000000ok@00?nd00/00?nd0P00000B
002do`<00000=0007ol3000001800;Co0P00000=003o]00300000000oal0
0?lO00/00?lO00<0000007Ko001fo`003`1fo`000`000000oo<00?oc000J
0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?oo
o`3oool00P3ooolL0?oc008000004@1fo`000`0000000?lO003o7`0<003o
7`0300000000ok@00?nd00/00?nd00<00000002do`00]?l04`00]?l20000
030001oo0P00000E002do`0300000000ok@00?nd00`00?nd00<00000003o
7`00oal02`00oal00`000000M_l007Ko000@07Ko00030000003ol`00oo<0
01T0oo<01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000
oooo0?ooo`020?oooa`0oo<000<0000007Ko001fo`00401fo`000`000000
0?lO003o7`0<003o7`0300000000ok@00?nd00`00?nd00<00000002do`00
]?l05000]?l3000002X001oo0`00000F002do`0300000000ok@00?nd00`0
0?nd00<00000003o7`00oal03000oal00`000000M_l007Ko000@07Ko0003
0000003ol`00oo<001T0oo<01@3oool00`000000oooo0?ooo`070?ooo`00
Q@3oool00`000000oooo0?ooo`020?oooa/0oo<00P00000B07Ko00030000
0000oal00?lO00`00?lO00<00000003o]000ok@03@00ok@00`0000000;Co
002do`0F002do`<0000090007ol3000001P00;Co00<00000003o]000ok@0
3@00ok@00`0000000?lO003o7`0<003o7`030000001fo`00M_l00100M_l0
0P00000J0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<0
00000?ooo`3oool00P3ooolK0?oc00030000001fo`00M_l00140M_l000<0
0000003o7`00oal03@00oal00`0000000?nd003o]00=003o]00300000000
]?l00;Co01P00;Co0`00000N000Oo`@000006@00]?l00`0000000?nd003o
]00>003o]00300000000oal00?lO00`00?lO00<0000007Ko001fo`004@1f
o`000`000000oo<00?oc000H0?oc00D0oooo00<000000?ooo`3oool01`3o
ool008D0oooo0P0000030?oooa/0oo<000<0000007Ko001fo`004@1fo`00
0`0000000?lO003o7`0=003o7`0300000000ok@00?nd00d00?nd0P00000L
002do`H000004P007ol6000001`00;Co0P00000?003o]00300000000oal0
0?lO00d00?lO00<0000007Ko001fo`004@1fo`02000001T0oo<0103oool2
000000T0oooo00250?ooo`030000003oool0oooo0080oooo6P3ol`000`00
0000M_l007Ko000B07Ko000300000000oal00?lO00d00?lO00<00000003o
]000ok@03`00ok@00`0000000;Co002do`0O002doa8000008@00]?l00`00
00000?nd003o]00?003o]00300000000oal00?lO00d00?lO00<0000007Ko
001fo`004P1fo`000`000000oo<00?oc000G0?oc00D0oooo00<000000?oo
o`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolJ0?oc0003
0000001fo`00M_l00180M_l000<00000003o7`00oal03P00oal00`000000
0?nd003o]00>003o]0800000DP00]?l2000001000?nd0P00000?003o7`03
0000001fo`00M_l00180M_l000<000000?oc003ol`005`3ol`050?ooo`03
0000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo
6@3ol`02000001@0M_l000<00000003o7`00oal03P00oal00`0000000?nd
003o]00@003o]0800000C`00]?l00`0000000?nd003o]00@003o]0030000
0000oal00?lO00h00?lO00<0000007Ko001fo`004`1fo`000`000000oo<0
0?oc000F0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<0
00000?ooo`3oool00P3ooolI0?oc00030000001fo`00M_l001<0M_l000<0
0000003o7`00oal03P00oal2000001800?nd0P00001=002do`0300000000
ok@00?nd01000?nd0P00000@003o7`030000001fo`00M_l001<0M_l000<0
00000?oc003ol`005P3ol`050?ooo`030000003oool0oooo00L0oooo0025
0?ooo`030000003oool0oooo0080oooo6@3ol`000`000000M_l007Ko000C
07Ko000300000000oal00?lO00l00?lO00<00000003o]000ok@04@00ok@2
000004X00;Co0P00000C003o]00300000000oal00?lO00l00?lO00<00000
07Ko001fo`004`1fo`02000001L0oo<01@3oool00`000000oooo0?ooo`07
0?ooo`00Q@3oool2000000<0oooo603ol`000`000000M_l007Ko000D07Ko
000300000000oal00?lO01000?lO00<00000003o]000ok@04P00ok@00`00
00000;Co002do`16002do`0300000000ok@00?nd01800?nd00<00000003o
7`00oal04000oal00`000000M_l007Ko000D07Ko00030000003ol`00oo<0
01D0oo<0103oool2000000T0oooo00250?ooo`030000003oool0oooo0080
oooo603ol`000`000000M_l007Ko000D07Ko000300000000oal00?lO0100
0?lO00<00000003o]000ok@04`00ok@00`0000000;Co002do`14002do`80
00005000ok@00`0000000?lO003o7`0@003o7`030000001fo`00M_l001@0
M_l000<000000?oc003ol`005@3ol`050?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo603ol`000`000000M_l0
07Ko000D07Ko000300000000oal00?lO01400?lO00<00000003o]000ok@0
4`00ok@2000004800;Co0P00000E003o]00300000000oal00?lO01400?lO
00<0000007Ko001fo`00501fo`02000001H0oo<01@3oool00`000000oooo
0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oooaL0oo<000<0
000007Ko001fo`005@1fo`000`0000000?lO003o7`0A003o7`0300000000
ok@00?nd01D00?nd0P00000n002do`<000005P00ok@00`0000000?lO003o
7`0A003o7`030000001fo`00M_l001D0M_l000<000000?oc003ol`00503o
l`050?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0
oooo0080oooo5`3ol`000`000000M_l007Ko000F07Ko000300000000oal0
0?lO01400?lO00<00000003o]000ok@05@00ok@3000003/00;Co0P00000G
003o]00300000000oal00?lO01800?lO00<0000007Ko001fo`005@1fo`00
0`000000oo<00?oc000D0?oc00D0oooo00<000000?ooo`3oool01`3oool0
08D0oooo00<000000?ooo`3oool00P3ooolG0?oc00030000001fo`00M_l0
01H0M_l000<00000003o7`00oal04@00oal00`0000000?nd003o]00G003o
]0<00000=`00]?l2000001T00?nd00<00000003o7`00oal04@00oal00`00
0000M_l007Ko000F07Ko00030000003ol`00oo<001@0oo<01@3oool00`00
0000oooo0?ooo`070?ooo`00Q@3oool2000000<0oooo5P3ol`02000001P0
M_l000<00000003o7`00oal04P00oal00`0000000?nd003o]00H003o]080
0000=000]?l2000001X00?nd00<00000003o7`00oal04P00oal00`000000
M_l007Ko000G07Ko00030000003ol`00oo<001<0oo<0103oool2000000T0
oooo00250?ooo`030000003oool0oooo0080oooo5P3ol`000`000000M_l0
07Ko000G07Ko000300000000oal00?lO01<00?lO00<00000003o]000ok@0
6@00ok@3000002h00;Co0`00000K003o]00300000000oal00?lO01<00?lO
00<0000007Ko001fo`005`1fo`000`000000oo<00?oc000C0?oc00D0oooo
00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3o
oolF0?oc00030000001fo`00M_l001L0M_l000<00000003o7`00oal05000
oal00`0000000?nd003o]00K003o]0800000:P00]?l3000001`00?nd0P00
000E003o7`030000001fo`00M_l001L0M_l000<000000?oc003ol`004`3o
l`050?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0
oooo0080oooo5P3ol`000`000000M_l007Ko000G07Ko000300000000oal0
0?lO01@00?lO00<00000003o]000ok@07@00ok@4000002<00;Co0`00000O
003o]00300000000oal00?lO01@00?lO00<0000007Ko001fo`005`1fo`02
000001@0oo<01@3oool00`000000oooo0?ooo`070?ooo`00O@3oool50000
00<0oooo00<000000?ooo`3oool00P3ooolE0?oc00030000001fo`00M_l0
01P0M_l000<00000003o7`00oal05@00oal00`0000000?nd003o]00P003o
]0<000007000]?l4000002400?nd00<00000003o7`00oal05@00oal00`00
0000M_l007Ko000H07Ko00030000003ol`00oo<00180oo<01@3oool00`00
0000oooo0?ooo`070?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo5@3ol`000`000000M_l007Ko000I07Ko0003
00000000oal00?lO01@00?lO0P00000T003o]0D000004P00]?l5000002@0
0?nd0P00000F003o7`8000006P1fo`000`000000oo<00?oc000B0?oc00D0
oooo00<000000?ooo`3oool01`3oool007l0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo5@3ol`000`000000M_l007Ko000I07Ko00030000
0000oal00?lO01D00?lO0P00000X003o]1800000:000ok@2000001L00?lO
00<0000007Ko001fo`006@1fo`000`000000oo<00?oc000B0?oc00@0oooo
0P0000090?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo5@3ol`000`000000M_l007Ko000I07Ko000300000000
oal00?lO01H00?lO00<00000003o]000ok@0H000ok@00`0000000?lO003o
7`0F003o7`030000001fo`00M_l001T0M_l000<000000?oc003ol`004P3o
l`050?ooo`030000003oool0oooo00L0oooo001o0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3ooolD0?oc008000006`1fo`02
000001P00?lO0P00001N003o]08000006@00oal00`000000M_l007Ko000J
07Ko00030000003ol`00oo<00140oo<01@3oool00`000000oooo0?ooo`07
0?ooo`00OP3oool2000000D0oooo00<000000?ooo`3oool00P3ooolD0?oc
00030000001fo`00M_l001/0M_l000<00000003o7`00oal05`00oal00`00
00000?nd003o]01L003o]00300000000oal00?lO01L00?lO00<0000007Ko
001fo`006`1fo`000`000000oo<00?oc000A0?oc00D0oooo00<000000?oo
o`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolD0?oc0003
0000001fo`00M_l001/0M_l000<00000003o7`00oal06000oal00`000000
0?nd003o]01J003o]00300000000oal00?lO01P00?lO00<0000007Ko001f
o`006`1fo`000`000000oo<00?oc000A0?oc00D0oooo00<000000?ooo`3o
ool01`3oool008D0oooo00<000000?ooo`3oool00P3ooolD0?oc00030000
001fo`00M_l001/0M_l000<00000003o7`00oal06@00oal2000005P00?nd
0P00000K003o7`030000001fo`00M_l001/0M_l000<000000?oc003ol`00
4@3ol`050?ooo`030000003oool0oooo00L0oooo00250?ooo`8000000`3o
oolD0?oc00030000001fo`00M_l001`0M_l000<00000003o7`00oal06@00
oal00`0000000?nd003o]01F003o]00300000000oal00?lO01X00?lO00<0
000007Ko001fo`006`1fo`000`000000oo<00?oc000A0?oc00@0oooo0P00
00090?ooo`00Q@3oool00`000000oooo0?ooo`020?oooa<0oo<00P00000N
07Ko000300000000oal00?lO01X00?lO0P00001D003o]08000007000oal0
0`000000M_l007Ko000M07Ko00030000003ol`00oo<00100oo<01@3oool0
0`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oo
oa<0oo<000<0000007Ko001fo`007@1fo`000`0000000?lO003o7`0K003o
7`800000DP00ok@2000001d00?lO00<0000007Ko001fo`007@1fo`000`00
0000oo<00?oc000@0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0
oooo00<000000?ooo`3oool00P3ooolC0?oc00030000001fo`00M_l001h0
M_l000<00000003o7`00oal07000oal00`0000000?nd003o]01>003o]003
00000000oal00?lO01d00?lO00<0000007Ko001fo`007@1fo`000`000000
oo<00?oc000@0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo
00<000000?ooo`3oool00P3ooolC0?oc00030000001fo`00M_l001h0M_l0
00<00000003o7`00oal07@00oal00`0000000?nd003o]01<003o]0030000
0000oal00?lO01d00?lO00<0000007Ko001fo`007P1fo`000`000000oo<0
0?oc000@0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<0
00000?ooo`3oool00P3ooolC0?oc00030000001fo`00M_l001h0M_l000<0
0000003o7`00oal07P00oal2000004X00?nd0P00000P003o7`030000001f
o`00M_l001h0M_l000<000000?oc003ol`00403ol`050?ooo`030000003o
ool0oooo00L0oooo00250?ooo`8000000`3ooolC0?oc00030000001fo`00
M_l001l0M_l000<00000003o7`00oal07P00oal2000004P00?nd0P00000P
003o7`800000801fo`000`000000oo<00?oc000@0?oc00@0oooo0P000009
0?ooo`00Q@3oool00`000000oooo0?ooo`020?oooa<0oo<000<0000007Ko
001fo`007`1fo`000`0000000?lO003o7`0P003o7`800000A000ok@20000
02800?lO00<0000007Ko001fo`007`1fo`000`000000oo<00?oc000@0?oc
00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3ooolC0?oc00030000001fo`00M_l00200M_l000<00000003o7`00
oal08000oal3000004400?nd0P00000S003o7`030000001fo`00M_l001l0
M_l000<000000?oc003ol`00403ol`050?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo4`3ol`000`000000M_l0
07Ko000P07Ko000300000000oal00?lO02800?lO0P00000n003o]0800000
9000oal00`000000M_l007Ko000Q07Ko00030000003ol`00oo<000l0oo<0
1@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?oo
o`020?oooa80oo<000<0000007Ko001fo`008@1fo`000`0000000?lO003o
7`0T003o7`800000>P00ok@2000002H00?lO00<0000007Ko001fo`008@1f
o`000`000000oo<00?oc000?0?oc00D0oooo00<000000?ooo`3oool01`3o
ool008D0oooo00<000000?ooo`3oool00P3ooolB0?oc00030000001fo`00
M_l00280M_l000<00000003o7`00oal09@00oal2000003H00?nd0`00000V
003o7`030000001fo`00M_l00280M_l000<000000?oc003ol`003`3ol`05
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo4P3ol`000`000000M_l007Ko000R07Ko00800000:000oal30000
03000?nd0`00000X003o7`800000901fo`000`000000oo<00?oc000?0?oc
00D0oooo00<000000?ooo`3oool01`3oool008D0oooo0P0000030?oooa80
oo<000<0000007Ko001fo`008`1fo`000`0000000?lO003o7`0X003o7`<0
0000;@00ok@2000002X00?lO00<0000007Ko001fo`008`1fo`000`000000
oo<00?oc000?0?oc00@0oooo0P0000090?ooo`00Q@3oool00`000000oooo
0?ooo`020?oooa80oo<000<0000007Ko001fo`008`1fo`02000002`00?lO
0`00000V003o]0@00000:`00oal2000002D0M_l000<000000?oc003ol`00
3`3ol`050?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003o
ool0oooo0080oooo4P3ol`000`000000M_l007Ko000T07Ko000300000000
oal00?lO02d00?lO0`00000P003o]0<00000;`00oal00`000000M_l007Ko
000T07Ko00030000003ol`00oo<000l0oo<01@3oool00`000000oooo0?oo
o`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oooa80oo<000<00000
07Ko001fo`00901fo`02000003400?lO1@00000F003o]0D00000<@00oal2
000002H0M_l000<000000?oc003ol`003`3ol`050?ooo`030000003oool0
oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo4P3ol`000`00
0000M_l007Ko000U07Ko000300000000oal00?lO03@00?lO5P00000f003o
7`030000001fo`00M_l002D0M_l000<000000?oc003ol`003`3ol`050?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo4P3ol`000`000000M_l007Ko000V07Ko000300000000oal00?lO07h0
0?lO00<0000007Ko001fo`009P1fo`000`000000oo<00?oc000?0?oc00D0
oooo00<000000?ooo`3oool01`3oool008D0oooo0P0000030?oooa80oo<0
00<0000007Ko001fo`009P1fo`02000007h00?lO0P00000X07Ko00030000
003ol`00oo<000l0oo<0103oool2000000T0oooo00250?ooo`030000003o
ool0oooo0080oooo4P3ol`000`000000M_l007Ko000W07Ko000300000000
oal00?lO07`00?lO00<0000007Ko001fo`009`1fo`000`000000oo<00?oc
000?0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<00000
0?ooo`3oool00P3ooolB0?oc00030000001fo`00M_l002P0M_l000<00000
003o7`00oal0NP00oal2000002T0M_l000<000000?oc003ol`003`3ol`05
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo4P3ol`000`000000M_l007Ko000X07Ko00800000NP00oal20000
02X0M_l000<000000?oc003ol`003`3ol`050?ooo`030000003oool0oooo
00L0oooo001a0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo4P3ol`000`000000M_l007Ko000Y07Ko0003
00000000oal00?lO07P00?lO00<0000007Ko001fo`00:@1fo`000`000000
oo<00?oc000?0?oc00D0oooo00<000000?ooo`3oool01`3oool007<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo4P3ol`000`000000M_l007Ko000Z07Ko0003
00000000oal00?lO07H00?lO00<0000007Ko001fo`00:P1fo`000`000000
oo<00?oc000?0?oc00D0oooo00<000000?ooo`3oool01`3oool007<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000
0`3ooolC0?oc00030000001fo`00M_l002X0M_l000<00000003o7`00oal0
M000oal00`000000M_l007Ko000[07Ko00030000003ol`00oo<000l0oo<0
103oool2000000T0oooo001c0?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`030000003oool0oooo0080oooo4`3ol`000`000000M_l007Ko
000Z07Ko00800000M000oal2000002d0M_l000<000000?oc003ol`003`3o
l`050?ooo`030000003oool0oooo00L0oooo001c0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?oooa<0oo<000<0000007Ko001fo`00:`1fo`02000007800?lO0P00000]
07Ko00030000003ol`00oo<00100oo<01@3oool00`000000oooo0?ooo`07
0?ooo`00LP3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo
0080oooo4`3ol`000`000000M_l007Ko000/07Ko000300000000oal00?lO
07000?lO00<0000007Ko001fo`00;01fo`000`000000oo<00?oc000@0?oc
00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3o
ool00P3ooolC0?oc00030000001fo`00M_l002d0M_l000<00000003o7`00
oal0KP00oal00`000000M_l007Ko000]07Ko00030000003ol`00oo<00100
oo<01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo
0?ooo`020?oooa<0oo<000<0000007Ko001fo`00;P1fo`02000006`00?lO
0P00000`07Ko00030000003ol`00oo<00100oo<01@3oool00`000000oooo
0?ooo`070?ooo`00Q@3oool2000000<0oooo4`3ol`000`000000M_l007Ko
000_07Ko000300000000oal00?lO06X00?lO00<0000007Ko001fo`00;`1f
o`000`000000oo<00?oc000@0?oc00@0oooo0P0000090?ooo`00Q@3oool0
0`000000oooo0?ooo`020?oooa<0oo<000<0000007Ko001fo`00<01fo`02
000006P00?lO0P00000b07Ko00030000003ol`00oo<00100oo<01@3oool0
0`000000oooo0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oo
oa<0oo<000<0000007Ko001fo`00<@1fo`000`0000000?lO003o7`1V003o
7`030000001fo`00M_l00340M_l000<000000?oc003ol`00403ol`050?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo4`3ol`02000003<0M_l00P00001U003o7`030000001fo`00M_l00380
M_l000<000000?oc003ol`00403ol`050?ooo`030000003oool0oooo00L0
oooo00250?ooo`030000003oool0oooo0080oooo503ol`000`000000M_l0
07Ko000b07Ko00800000HP00oal2000003@0M_l000<000000?oc003ol`00
4@3ol`050?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003o
ool0oooo0080oooo503ol`000`000000M_l007Ko000c07Ko00800000H000
oal2000003D0M_l000<000000?oc003ol`004@3ol`050?ooo`030000003o
ool0oooo00L0oooo00250?ooo`8000000`3ooolD0?oc00030000001fo`00
M_l003@0M_l00P00001N003o7`800000=P1fo`000`000000oo<00?oc000A
0?oc00@0oooo0P0000090?ooo`00Q@3oool00`000000oooo0?ooo`020?oo
oa@0oo<000<0000007Ko001fo`00=P1fo`000`0000000?lO003o7`1J003o
7`030000001fo`00M_l003H0M_l000<000000?oc003ol`004@3ol`050?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0080
oooo503ol`02000003P0M_l00P00001H003o7`800000>@1fo`000`000000
oo<00?oc000A0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo
00<000000?ooo`3oool00P3ooolE0?oc00030000001fo`00M_l003L0M_l0
0`00001E003o7`800000>@1fo`000`000000oo<00?oc000B0?oc00D0oooo
00<000000?ooo`3oool01`3oool008D0oooo00<000000?ooo`3oool00P3o
oolE0?oc00030000001fo`00M_l003T0M_l00P00001B003o7`800000>`1f
o`000`000000oo<00?oc000B0?oc00D0oooo00<000000?ooo`3oool01`3o
ool008D0oooo00<000000?ooo`3oool00P3ooolE0?oc00030000001fo`00
M_l003X0M_l00P00001@003o7`800000?01fo`000`000000oo<00?oc000B
0?oc00D0oooo00<000000?ooo`3oool01`3oool008D0oooo00<000000?oo
o`3oool00P3ooolE0?oc00030000001fo`00M_l003`0M_l000<00000003o
7`00oal0C000oal00`000000M_l007Ko000l07Ko00030000003ol`00oo<0
0180oo<01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool2000000<0
oooo5P3ol`000`000000M_l007Ko000l07Ko00<00000B000oal3000003h0
M_l00P00000D0?oc00@0oooo0P0000090?ooo`00Q@3oool00`000000oooo
0?ooo`020?oooaH0oo<000<0000007Ko001fo`00?`1fo`02000004@00?lO
0P00001107Ko00030000003ol`00oo<001<0oo<01@3oool00`000000oooo
0?ooo`070?ooo`00Q@3oool00`000000oooo0?ooo`020?oooaH0oo<000<0
000007Ko001fo`00@01fo`03000004400?lO0P00001207Ko00030000003o
l`00oo<001<0oo<01@3oool00`000000oooo0?ooo`070?ooo`00Q@3oool0
0`000000oooo0?ooo`020?oooaH0oo<00P00001407Ko00800000?000oal3
000004@0M_l000<000000?oc003ol`004`3ol`050?ooo`030000003oool0
oooo00L0oooo00250?ooo`030000003oool0oooo0080oooo5`3ol`000`00
0000M_l007Ko001407Ko00<00000=`00oal2000004H0M_l000<000000?oc
003ol`00503ol`050?ooo`030000003oool0oooo00L0oooo00250?ooo`03
0000003oool0oooo0080oooo5`3ol`000`000000M_l007Ko001607Ko00<0
0000<P00oal3000004P0M_l000<000000?oc003ol`00503ol`050?ooo`03
0000003oool0oooo00L0oooo00250?ooo`8000000`3ooolG0?oc00800000
BP1fo`03000002`00?lO0`00001;07Ko00030000003ol`00oo<001@0oo<0
103oool2000000T0oooo00250?ooo`030000003oool0oooo0080oooo603o
l`000`000000M_l007Ko001;07Ko00<000009P00oal3000004d0M_l000<0
00000?oc003ol`005@3ol`050?ooo`030000003oool0oooo00L0oooo0025
0?ooo`030000003oool0oooo0080oooo603ol`000`000000M_l007Ko001>
07Ko00D000007000oal500000500M_l000<000000?oc003ol`005@3ol`05
0?ooo`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo
0080oooo603ol`000`000000M_l007Ko001C07Ko00T000002P00oal90000
05D0M_l000<000000?oc003ol`005@3ol`050?ooo`030000003oool0oooo
00L0oooo001m0?ooo`@00000103oool00`000000oooo0?ooo`020?oooaT0
oo<000<0000007Ko001fo`00FP1fo`0<000005`0M_l000<000000?oc003o
l`005P3ol`050?ooo`030000003oool0oooo00L0oooo001m0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3ooolI0?oc00030000
001fo`00M_l00<80M_l000<000000?oc003ol`005P3ol`050?ooo`030000
003oool0oooo00L0oooo001n0?ooo`030000003oool0oooo00@0oooo0P00
00030?oooaX0oo<000<0000007Ko001fo`00`@1fo`000`000000oo<00?oc
000F0?oc00@0oooo0P0000090?ooo`00O`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo001m0?ooo`040000003oool0oooo000000@0ooooo`000003
000000T0oooo001n0?ooo`800000o`3ooolA0?ooo`00o`3ooonA0?ooo`00
\
\>"], "Text",
  Evaluatable->False,
  ImageSize->{400, 149},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Solution.  This is a three-value Dirichlet problem in the upper half-plane \
defined by  ",
  Cell[BoxData[
      \(Im \((z)\) > 0\)]],
  ".  For the ",
  StyleBox["z",
    FontFamily->"Courier New"],
  " plane, the solution in Equation ",
  StyleBox["(11-5)",
    FontColor->RGBColor[0, 0, 1]],
  " becomes  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
          "  ", \(a\_2\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%2\((a\_\(k \
- 1\) - a\_k)\)\ Arg\ \((z - x\_k)\)\)\)}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(a\_2\ \  + \ \ \(a\_0 - a\_1\)\/\[Pi]\ Arg\ \((z - 
                x\_1)\)\  + \ \ \(a\_1 - a\_2\)\/\[Pi]\ Arg\ \((z - 
                x\_2)\)\)}]}]],
  "\n\nHere we have  ",
  Cell[BoxData[
      RowBox[{\(a\_0 = 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(a\_1 = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(and\ \ a\_2 = 0\)}]]],
  "  and  ",
  Cell[BoxData[
      RowBox[{\(x\_1 = \(-1\)\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(and\ \ x\_2 = 1\)}]]],
  ",  which we substitute into the above equation for  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  to obtain  \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
          "  ", \(0\  + \ \(0 - 1\)\/\[Pi]\ Arg\ \((z - \((\(-1\))\))\)\  + \ \
\ \(1 - 0\)\/\[Pi]\ Arg\ \((z - 1)\)\)}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(\(-\ \(1\/\[Pi]\)\)\ Arg\ \((z \
+ 1)\)\  + \ \ 1\/\[Pi]\ Arg\ \((z - 1)\)\)\), "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(\(-\ \(1\/\[Pi]\)\)\ Arg\ \((x \
+ 1 + \[ImaginaryI]\ y)\)\  + \ \ 1\/\[Pi]\ Arg\ \((x - 
                  1 + \[ImaginaryI]\ y)\)\)\), "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        "                 ", \(\(=\)\(\ \ \)\(\(-\ \(1\/\[Pi]\)\)\ Actan\ \
\((y\/\(x + 1\))\)\  + \ \ 1\/\[Pi]\ Actan\ \((y\/\(x - 1\))\)\)\)}]}]],
  "   \n\nA three-dimensional graph of ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " is shown in Figure 11.6. "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.6",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1106.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The graph of  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(-\ \(1\/\[Pi]\)\)\ Actan\ \((y\/\(x + 1\))\) + \ 
          1\/\[Pi]\ Actan\ \((y\/\(x - 1\))\)\)}]]],
  "  \n\t\t\twith the boundary values  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}]]],
  ", for ",
  Cell[BoxData[
      \(\(\(|\)\(x\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ", and ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], "=", "0"}]]],
  ", for ",
  Cell[BoxData[
      \(\(\(|\)\(x\)\(|\)\(\(>\)\(1\)\)\)\)]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Enter the boundary values and construct the  Dirichlet sum.", "Text"],

Cell[BoxData[{
    \(a = \(x = \(y = \(z = 0\)\)\); \ 
    Remove[a, x, y, z];\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, x, y, z, \[Phi]];\)\ \), "\n", 
    \(\(x\_1\  = \ \(-1\);\)\ \), "\n", 
    \(\(x\_2\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_0\  = \ \ 0;\)\ \), "\n", 
    \(\(a\_1\  = \ \ 1;\)\ \), "\n", 
    \(\(a\_2\  = \ \ 0;\)\ \), "\n", 
    \(\(z\  = \ x\  + \ \[ImaginaryI]\ y;\)\ \), "\n", 
    \(\(\[Phi][x_, y_] = 
        a\_2 + \(1\/\[Pi]\) \((a\_0 - a\_1)\) 
            Arg[z - x\_1] + \(1\/\[Pi]\) \((a\_1 - a\_2)\) 
            Arg[z - x\_2];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "First use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(cont = Table[k, {k, 0, 1, 1\/10}];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.000001, 2}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Then use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[\[Phi][x, y], {x, \(-2\), 2}, {y, 0.00001, 1.5}, 
        PlotPoints \[Rule] {41, 16}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        Arg[\(-1\) + x + \[ImaginaryI]\ y]\/\[Pi] - 
          Arg[1 + x + \[ImaginaryI]\ y]\/\[Pi]\)]],
  " is harmonic in the upper half-plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\tWe now state the ",
  StyleBox["N",
    FontFamily->"Courier New"],
  "-value Dirichlet problem for a simply connected domain.  We let",
  " ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " ",
  "be a simply connected domain bounded by the simple closed contour ",
  StyleBox["C",
    FontFamily->"Courier New"],
  " and let  ",
  Cell[BoxData[
      RowBox[{\(z\_1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_2\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(z\_\(N - 1\)\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_N\)}]]],
  "  denote ",
  StyleBox["N",
    FontFamily->"Courier New"],
  " points that lie along ",
  StyleBox["C",
    FontFamily->"Courier New"],
  " in this specified order as ",
  StyleBox["C",
    FontFamily->"Courier New"],
  " is traversed in the positive direction (counterclockwise).  Then we let \
",
  Cell[BoxData[
      \(C\_k\)]],
  " denote the portion of ",
  StyleBox["C",
    FontFamily->"Courier New"],
  " that lies strictly between ",
  Cell[BoxData[
      RowBox[{\(z\_k\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(z\_\(k + 1\)\)}]]],
  ", for ",
  Cell[BoxData[
      RowBox[{\(k = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "2", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(N - 1\)}]]],
  ", and let ",
  Cell[BoxData[
      \(C\_N\)]],
  " denote the portion that lies strictly between ",
  Cell[BoxData[
      RowBox[{\(z\_N\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(z\_1\)}]]],
  ".  Finally, we let  ",
  Cell[BoxData[
      RowBox[{\(a\_1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(a\_2\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(a\_\(N - 1\)\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(a\_N\)}]]],
  "  be real constants.  "
}], "Text"],

Cell[TextData[{
  "\tWe want to find a function ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " that is harmonic in",
  " ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " ",
  "and continuous on  ",
  Cell[BoxData[
      \(\(D \[Union] C\_1 \[Union] C\_2 \[Union]  ... \) \[Union] \ 
        C\_\(N - 1\) \[Union] C\_N\)]],
  "  that takes on the boundary values \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
          " ", \(a\_1\)}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", "z"}], "=", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
                StyleBox["on",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", \(C\_1\)}]}]}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[";",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}]}]}]]],
  "   \n\t\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
          " ", \(a\_2\)}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", "z"}], "=", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
                StyleBox["on",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", \(C\_2\)}]}]}], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[";",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}]}]}]]],
  "   \n\t\t\n",
  StyleBox["(11-6)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
          " ", \(a\_k\)}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "z"}], "=", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
              StyleBox["on",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", \(C\_k\)}]}]}]}]]],
  "  for  ",
  Cell[BoxData[
      RowBox[{\(k = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "2", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        RowBox[{"N", 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], 
          StyleBox[";",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}]}]}]]],
  "  \n\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
          " ", \(a\_N\)}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "z"}], "=", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y", "   ", 
              StyleBox["on",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", 
              RowBox[{\(C\_N\), 
                StyleBox[" ",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], 
                StyleBox[".",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}]}]}]}]}]}]]],
  "   \n\nThe situation is illustrated in Figure 11.7. "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.7",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1107.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The boundary values for ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " for the Dirichlet problem in the simply connected domain ",
  StyleBox["D",
    FontFamily->"Courier New"],
  "."
}], "Text"],

Cell[TextData[{
  "\tOne method for finding ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " is to find a conformal mapping  \n\n",
  StyleBox["(11-7)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[
      RowBox[{"w", " ", "=", " ", 
        RowBox[{\(f \((z)\)\), " ", "=", " ", 
          RowBox[{
            RowBox[{"u", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}], " ", "+", " ", 
            RowBox[{"\[ImaginaryI]", " ", "v", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}]}]}]}]]],
  "\n\nof ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " onto the upper half-plane ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  ", such that the ",
  StyleBox["N",
    FontFamily->"Courier New"],
  " points  ",
  Cell[BoxData[
      RowBox[{\(z\_1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_2\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(z\_\(N - 1\)\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_N\)}]]],
  "  are mapped onto the points  ",
  Cell[BoxData[
      \(u\_k\  = \ f \((z\_k)\)\)]],
  ",  for  ",
  Cell[BoxData[
      RowBox[{\(k = 1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "...", 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(N - 1\)}]]],
  ",  and  ",
  Cell[BoxData[
      \(z\_N\)]],
  "  is mapped onto  ",
  Cell[BoxData[
      \(u\_N\  = \ \(+\[Infinity]\)\)]],
  "  along the ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " axis in the ",
  StyleBox["w",
    FontFamily->"Courier New"],
  " -plane."
}], "Text"],

Cell[TextData[{
  "\tWhen we use Theorem 11.1, the mapping in Equation ",
  StyleBox["(11-7)",
    FontColor->RGBColor[0, 0, 1]],
  " gives rise to a new ",
  StyleBox["N",
    FontFamily->"Courier New"],
  "-value Dirichlet problem in the upper half-plane ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  " for which the solution is given by Theorem 11.2.  If we set  ",
  Cell[BoxData[
      \(a\_0 = a\_N\)]],
  ",  then the solution to the Dirichlet problem in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " with the boundary values from Equation ",
  StyleBox["(11-6)",
    FontColor->RGBColor[0, 0, 1]],
  " is \n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
          "  ", \(a\_\(N - 1\)\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = \
1\)\%\(N - 1\)\((a\_\(k - 1\) - a\_k)\)\ Arg\ \((f \((z)\) - u\_k)\)\)\)}], 
        "\n"}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(a\_\(N - 1\)\ \  + \ \ \(1\/\[Pi]\) \(\[Sum]\+\(k = 1\)\%\(N \
- 1\)\((a\_\(k - 1\) - 
                    a\_k)\)\ Arctan \((\(v \((x, y)\)\)\/\(u\ \((x, y)\) - \ \
u\_k\))\)\)\)}]}]],
  "  \n\nThis method relies on our ability to construct a conformal mapping \
from ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " onto the upper half-plane ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  ".  Theorem 10.4 guarantees the existence of such a conformal mapping."
}], "Text"],

Cell[TextData[{
  StyleBox["Example 11.8.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  which takes on the boundary values \n\n",
  StyleBox["(11-8)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Phi]", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}], "=", "0"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", "x"}], 
              "+", \(\[ImaginaryI]\ y\)}], 
            "=", \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", 
          RowBox[{\(0 < \[Theta] < \[Pi]\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "=", "1"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "   ", "x"}], 
            "+", \(\[ImaginaryI]\ y\)}], 
          "=", \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", 
        RowBox[{"\[Pi]", "<", "\[Theta]", "<", 
          RowBox[{"2", 
            RowBox[{"\[Pi]", 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], 
              StyleBox[".",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}]}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  Example 10.3 showed that the transformation  \n\n\t\t\t",
  Cell[BoxData[
      \(w\ \  = \ \ \(u + \[ImaginaryI]\ v\ \  = \ \ \(\(\[ImaginaryI] \((1 - \
z)\)\)\/\(1 + z\)\ \  = \ \ \(\[ImaginaryI] \((1 - x - \[ImaginaryI]\ \
y)\)\)\/\(1 + x + \[ImaginaryI]\ y\)\)\)\)]],
  " \n\nis a one-to-one conformal mapping of the unit disk ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  " onto the upper half-plane ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  ", which can be written as \n\n",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t\t",
  Cell[BoxData[{
      \(\(\(u + \[ImaginaryI]\ v\ \  = \ \ \(\[ImaginaryI] \((1 - x - \
\[ImaginaryI]\ y)\) \((1 + x - \[ImaginaryI]\ y)\)\)\/\(\((1 + x + \
\[ImaginaryI]\ y)\) \((1 + x - \[ImaginaryI]\ y)\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(\(=\)\(\ \ \)\(\(2\ y + \[ImaginaryI]\
\ \((1 - x\^2 - y\^2)\)\)\/\(1 + 2\ x + x\^2 + 
              y\^2\)\)\)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(\(2\ y\)\/\(\((x + \
1)\)\^2 + y\^2\)\ \  + \ \ \[ImaginaryI] \( 1 - x\^2 - y\^2\)\/\(\((x + \
1)\)\^2 + y\^2\)\)\)\)}]],
  "   "
}], "Text"],

Cell[TextData[{
  "Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " reveals that the points ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  " lying on the upper semicircle  ",
  Cell[BoxData[
      RowBox[{\(y > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(1 - x\^2 - y\^2 = 0\)}]]],
  "  are mapped onto the positive ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " axis.  Similarly, the lower semicircle is mapped onto the negative ",
  StyleBox["u",
    FontFamily->"Courier New"],
  " axis, as shown in Figure 11.8.  The mapping given by Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " gives rise to a new Dirichlet problem of finding a harmonic function  ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  "  that has the boundary values  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", " ", 
        "0"}]]],
  ",   for  ",
  Cell[BoxData[
      \(u > 0\)]],
  ",   and      \n\t\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", " ", 
        "1"}]]],
  ",   for  ",
  Cell[BoxData[
      \(u < 0\)]],
  ",       \n\nas shown in Figure 11.8.  Using the result of Example 11.5 and \
the functions ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(2\ y\)\/\(\((x + 1)\)\^2 + y\^2\)\)}]]],
  " and ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"v", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(1 - x\^2 - y\^2\)\/\(\((x + 1)\)\^2 + y\^2\)\)}]]],
  " from Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  ", we get the solution to Equations ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  ":  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(1\/\[Pi]\ Arctan \((\(v \((x, y)\)\)\/\(u\ \((x, y)\)\))\)\ \ \
 = \ \ 1\/\[Pi]\ Arctan \((\(1 - x\^2 - y\^2\)\/\(2\ y\))\)\)}]]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.8",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1108.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "  The Dirichlet problems for ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  " and ",
  Cell[BoxData[
      \(Im \((w)\) > 0\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Construct the solution via a known conformal mapping.  This example is \
similar to Example 11.21.\
\>", "Text"],

Cell[BoxData[{
    \(\(Clear[f, \[Phi], Q];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z)\)\)\/\(1\  + \ z\);\)\ \), \
"\n", 
    \(\(W\  = \ 
        ComplexExpand[f[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ 
        ComplexExpand[Re[W], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(V\  = \ 
        ComplexExpand[Im[W], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(V\  = \ Together[V];\)\ \), "\n", 
    \(\(Q\  = \ 1\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 1\/\[Pi]\ ArcTan[Cancel[V\/U]];\)\ \), "\n", 
    \(\(Print["\<     f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<  f[x+\[ImaginaryI]y] = \>", 
        U\  + \ \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<Log[f[z]] = \>", Log[f[z]]];\)\ \), "\n", 
    \(\(Print["\<Log[f[z]] = \>", 
        Log[U\  + \ \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", Arg[f[z]]];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", 
        Arg[U\  + \ \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", Q];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The above solution is theoretical, it can be used for computations.  If \
the trigonometric identity  ",
  Cell[BoxData[
      \(arctan \((1\/t)\) = \[Pi]\/2 - \ arctan \((t)\)\)]],
  "  is used we get a version that plots the boundary values better.  Then \
use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(\[Phi][x_, y_] = 
        1\/2 - \(1\/\[Pi]\) ArcTan[1 - x\^2 - y\^2, 2  y];\)\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 75, AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Next, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0, 0.9999, 
          0.09999}, {\[Theta], 0, 2  \[Pi], \[Pi]\/32}, 
        ViewPoint \[Rule] {1, 1, 1}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<  \[Phi][x,y]\>"}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = \(1\/\[Pi]\) 
          ArcTan[\(1 - x\^2 - y\^2\)\/\(2\ y\)]\)]],
  "  is harmonic in the unit disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 11.9.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the upper half disk  ",
  Cell[BoxData[
      RowBox[{\(H : y > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)}]]],
  ",  which takes on the boundary values\n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Phi]", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}], "=", "0"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "    ", "x"}], 
              "+", \(\[ImaginaryI]\ y\)}], 
            "=", \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)}], " ", 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], " ", 
          RowBox[{\(0 < \[Theta] < \[Pi]\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"x", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "-", "1"}], "<", "x", "<", 
          RowBox[{"1", 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  When we use the result of Exercise 4, Section 10.2, the \
transformation in Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " maps the upper half-disk ",
  StyleBox["H",
    FontFamily->"Courier New"],
  " onto the first quadrant ",
  Cell[BoxData[
      RowBox[{\(Q : \ u > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(v > 0\)}]]],
  ".  The conformal mapping given in Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " maps the points ",
  Cell[BoxData[
      \(z = x + \[ImaginaryI]\ y\)]],
  " that lie on the segment  ",
  Cell[BoxData[
      RowBox[{\(y = 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(\(-1\) < x < 1\)}]]],
  "  onto the positive ",
  StyleBox["v",
    FontFamily->"Courier New"],
  " axis. "
}], "Text"],

Cell[TextData[{
  "\tEquation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " gives rise to a new Dirichlet problem of finding a harmonic function ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  " in ",
  StyleBox["Q",
    FontFamily->"Courier New"],
  " that has the boundary values \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "0"}], ")"}]}], " ", "=", " ", 
        "0"}]]],
  ",   for  ",
  Cell[BoxData[
      \(u > 0\)]],
  ",   and      \n\t\t\t\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"0", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], " ", "=", " ", 
        "1"}]]],
  ",   for  ",
  Cell[BoxData[
      \(v > 0\)]],
  ",       \n\nas shown in Figure 11.9.  In this case, the method in Example \
11.2 can be used to show that ",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  " is given by \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], " ", "=", 
        " ", \(0\  + \ \(\(1 - 0\)\/\(\[Pi]/2\)\) 
              Arg \((w)\)\  = \ \(\(2\/\[Pi]\) Arg \((w)\)\  = \ \(2\/\[Pi]\) 
              Arctan \((v\/u)\)\)\)}]]]
}], "Text"],

Cell[TextData[{
  "Using the functions ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(2\ y\)\/\(\((x + 1)\)\^2 + y\^2\)\)}]]],
  " and ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"v", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(\(1 - x\^2 - y\^2\)\/\(\((x + 1)\)\^2 + y\^2\)\)}]]],
  " in Equation ",
  StyleBox["(11-9)",
    FontColor->RGBColor[0, 0, 1]],
  " in the preceding equation, we find the solution of the Dirichlet problem \
in H:  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(2\/\[Pi]\ Arctan \((\(v \((x, y)\)\)\/\(u\ \((x, y)\)\))\)\ \ \
 = \ \ 2\/\[Pi]\ Arctan \((\(1 - x\^2 - y\^2\)\/\(2\ y\))\)\)}]]],
  ".  \n\nA three-dimensional graph of ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  " in cylindrical coordinates is shown in Figure 11.10. "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.9",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1109.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The Dirichlet problems for the domains ",
  StyleBox["H",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["Q",
    FontFamily->"Courier New"],
  ".  "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.10",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1110.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The graph ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], " ", "=", 
        " ", \(2\/\[Pi]\ Arctan \( 1 - x\^2 - y\^2\)\/\(2  y\)\  = \ 
          2\/\[Pi]\ Arctan \( 1 - r\^2\)\/\(2  r\ sin\ \[Theta]\)\)}]]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[{
    \(\(Clear[F, \[Phi]];\)\ \), "\n", 
    \(\(F[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z)\)\)\/\(1\  + \ z\);\)\ \), \
"\n", 
    \(\(W\  = \ 
        ComplexExpand[F[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ Together[ComplexExpand[Re[W]]];\)\ \), "\n", 
    \(\(V\  = \ Together[ComplexExpand[Im[W]]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 2\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(Print["\<w = \>", F[z], "\< = \>", 
        U + \[ImaginaryI]\ V];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(2\/\[Pi]\)Log[w] = \>\"", \(2\/\[Pi]\) 
          Log[U + \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The above solution is theoretical, it can be used for computations.  If \
the trigonometric identity  ",
  Cell[BoxData[
      \(arctan \((1\/t)\) = \[Pi]\/2 - \ arctan \((t)\)\)]],
  " is used we get a version that plots the boundary values better.  Then use \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(\[Phi][x_, y_] = 
        1 - \(2\/\[Pi]\) ArcTan[1 - x\^2 - y\^2, 2  y];\)\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, \(-1.1\), 1.1}, {y, \(-0.05\), 1.05}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 75, 
        AspectRatio \[Rule] 1\/2, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Next, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0, 0.9999, 
          0.09999}, {\[Theta], 0, \[Pi], \[Pi]\/32}, 
        ViewPoint \[Rule] {1, 1, 1}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\[Phi][x,y]  \>"}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 2\/\[Pi]\ ArcTan[\(1 - x\^2 - y\^2\)\/\(2\ y\)]\)]],
  "  that is harmonic in the upper half disk  ",
  Cell[BoxData[
      \(H : y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 11.10.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find a function  ",
  Cell[BoxData[
      RowBox[{"\[Phi]", 
        RowBox[{"(", 
          RowBox[{"x", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "y"}], ")"}]}]]],
  "  that is harmonic in the quarter disk  ",
  Cell[BoxData[
      RowBox[{\(G : \ x > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], 
        StyleBox[" ",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(y > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)}]]],
  ",  which takes on the boundary values\n\n\t\t\t",
  Cell[BoxData[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Phi]", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "y"}], ")"}]}], "=", "0"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", "x"}], 
              "+", \(\[ImaginaryI]\ y\)}], 
            "=", \(\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)}], ",", 
          "  ", 
          RowBox[{\(0 < \[Theta] < \[Pi]\/2\), 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"\[Phi]", 
              RowBox[{"(", 
                RowBox[{"x", 
                  StyleBox[",",
                    FontFamily->"Times New Roman",
                    FontSize->12,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontColor->GrayLevel[0],
                    FontVariations->{"Underline"->False,
                    "StrikeThrough"->False}], "0"}], ")"}]}], "=", "1"}], 
          StyleBox[",",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "   ", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["for",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "   ", "0"}], "\[LessEqual]", "x",
               "<", "1"}], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[";",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}], "\[IndentingNewLine]"}], 
    "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"\[Phi]", 
            RowBox[{"(", 
              RowBox[{"0", 
                StyleBox[",",
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}], "y"}], ")"}]}], "=", "1"}], 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "   ", 
        RowBox[{
          RowBox[{
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "0"}], "\[LessEqual]", "y", 
          "<", 
          RowBox[{"1", 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[".",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}]}]}]}]}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Solution.  The function  \n\n",
  StyleBox["(11-10)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t",
  Cell[BoxData[
      \(u + \[ImaginaryI]\ v\ \  = \ \ \(z\^2\ \  = \ \ x\^2 - 
            y\^2\ \  + \ \ \[ImaginaryI]\ 2  x\ y\)\)]],
  "  \n\nmaps the quarter-disk onto the upper half-disk  ",
  Cell[BoxData[
      RowBox[{\(H : \ v > 0\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}]}]]],
  Cell[BoxData[
      \(\(\(|\)\(w\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ".  The new Dirichlet problem in ",
  StyleBox["D",
    FontFamily->"Courier New"],
  " is shown in Figure 11.11.  From the result of Example 11.9 the solution \
",
  Cell[BoxData[
      RowBox[{"\[CapitalPhi]", 
        RowBox[{"(", 
          RowBox[{"u", 
            StyleBox[",",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "v"}], ")"}]}]]],
  " in H is  \n\n",
  StyleBox["(11-11)",
    FontColor->RGBColor[0, 0, 1]],
  "\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[CapitalPhi]", 
          RowBox[{"(", 
            RowBox[{"u", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "v"}], ")"}]}], "  ", "=", 
        "  ", \(2\/\[Pi]\ Arctan \((\(1 - u\^2 - v\^2\)\/\(2\ v\))\)\)}]]],
  ".  "
}], "Text"],

Cell[TextData[{
  "Using Equation ",
  StyleBox["(11-10)",
    FontColor->RGBColor[0, 0, 1]],
  ", and  ",
  Cell[BoxData[
      \(u\  = \ x\^2 - y\^2\)]],
  "  and  ",
  Cell[BoxData[
      \(v\  = \ 2  x\ y\)]],
  "  we obtain  \n\n\t\t\t",
  Cell[BoxData[{
      \(\(\(u\^2 + 
          v\^2\ \  = \ \ \((x\^2 - y\^2)\)\^2 + \((2  x\ y)\)\^2\)\(\
\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(\(=\)\(\ \ \)\(x\^4 + 
          2\ x\^2\ y\^2 + y\^4\)\)\(\ \ \)\(\[IndentingNewLine]\)
      \)\), "\[IndentingNewLine]", 
      \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \ \)\(\((x\^2 + 
                y\^2)\)\^2\)\(\ \ \)\)\)}]],
  " \n\nwhich we use in Equation ",
  StyleBox["(11-11)",
    FontColor->RGBColor[0, 0, 1]],
  " to construct the solution  in ",
  StyleBox["G",
    FontFamily->"Courier New"],
  ":  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(2\/\[Pi]\ Arctan \((\(\(1\)\(-\)\(\((x\^2 + y\^2)\)\^2\)\(\ \
\)\)\/\(4  x\ y\))\)\)}]]],
  ".\n\nA three-dimensional graph of ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], "  ", "=", 
        "  ", \(2\/\[Pi]\ Arctan \((\(\(1\)\(-\)\(\((x\^2 + y\^2)\)\^2\)\(\ \
\)\)\/\(4  x\ y\))\)\)}]]],
  " in cylindrical coordinates is shown in Figure 11.12. "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.11",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1111.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The Dirichlet problems for the domains ",
  StyleBox["G",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["H",
    FontFamily->"Courier New"],
  ".  "
}], "Text"],

Cell[TextData[{
  "\t\t\t",
  StyleBox[ButtonBox["Figure 11.12",
    ButtonData:>{
      URL[ 
      "http://math.fullerton.edu/mathews/c2003/dirichletproblemplane/\
DirichletProblemFigures/mat1112.gif"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  "  The graph  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"\[Phi]", 
          RowBox[{"(", 
            RowBox[{"x", 
              StyleBox[",",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}], "y"}], ")"}]}], 
        "=", \(2\/\[Pi]\ Arctan \((\(\(1\)\(-\)\(\((x\^2 + y\^2)\)\^2\)\(\ \)\
\)\/\(4  x\ y\))\) = 
          2\/\[Pi]\ Arctan \((\(1 - r\^4\)\/\(4\ \(r\^2\) cos\ \[Theta]\ sin\ \
\[Theta]\))\)\)}]]],
  ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 11.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Construct the solution via a known conformal mapping.", "Text"],

Cell[BoxData[{
    \(\(Clear[F, \[Phi]];\)\ \), "\n", 
    \(\(F[
          z_]\  = \ \(\[ImaginaryI] \((1\  - \ z\^2)\)\)\/\(1\  + \ z\^2\);\)\
\ \), "\n", 
    \(\(W\  = \ 
        ComplexExpand[F[x + \ \[ImaginaryI]\ y], \ 
          TargetFunctions \[Rule] {Re, Im}];\)\ \), "\n", 
    \(\(U\  = \ Together[ComplexExpand[Re[W]]];\)\ \), "\n", 
    \(\(V\  = \ Together[ComplexExpand[Im[W]]];\)\ \), "\n", 
    \(\(\[Phi][x_, y_]\  = \ 2\/\[Pi]\ ArcTan[V\/U];\)\ \), "\n", 
    \(\(Print["\<w = \>", F[z], "\< = \>", 
        U + \[ImaginaryI]\ V];\)\ \ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(2\/\[Pi]\)Log[w] = \>\"", \(2\/\[Pi]\) 
          Log[U + \[ImaginaryI]\ V]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   \[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "First use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a contour plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(\[Phi][x_, y_] = 
        2\/\[Pi]\ ArcTan[\(1 - x\^4 - 2\ x\^2\ y\^2 - y\^4\)\/\(4\ x\ y\)];\)\
\ \), "\n", 
    \(\(cont = Table[k, {k, 0, 1, 1\/5}];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(ContourPlot[\[Phi][x, y], {x, 0.0001, 1}, {y, 0.0001, 1}, 
        Contours \[Rule] cont, PlotPoints \[Rule] 55, AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Contour plot for\>"];\)\ \), "\n", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, 
          y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\[Phi][x, y] \[Equal] c];\)\ \), "\n", 
    \(\(Print["\<where  c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "Then use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a 3D plot of the solution."
}], "Text"],

Cell[BoxData[{
    \(\(Clear[\[CapitalPhi], r, \[Theta]];\)\ \), "\n", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\), "\[IndentingNewLine]", 
    \(\(\[CapitalPhi][r_, \[Theta]_]\  = \ 
        Simplify[
          ReplaceAll[\[Phi][x, y], {x \[Rule] r\ Cos[\[Theta]], 
              y \[Rule] r\ Sin[\[Theta]]}]];\)\ \), "\n", 
    \(\(CylindricalPlot3D[\[CapitalPhi][r, \[Theta]], {r, 0.001, 
          1}, {\[Theta], 0.001, 1.56}, ViewPoint \[Rule] {2, \(-1\), 1}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<  \[Phi][x,y]\>"}];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[Phi][x,y] = \>", \[Phi][x, y]];\)\ \), "\n", 
    \(\(Print["\<\[CapitalPhi][r,\[Theta]] = \>", \[CapitalPhi][
          r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The function  ",
  Cell[BoxData[
      \(\[Phi][x, y] = 
        2\/\[Pi]\ ArcTan[\(1 - x\^4 - 2\ x\^2\ y\^2 - y\^4\)\/\(4\ x\ \
y\)]\)]],
  "  that is harmonic in the quarter disk  ",
  Cell[BoxData[
      \(G : x > 0, y > 0, \(\(|\)\(z\)\(|\)\(\(<\)\(1\)\)\)\)]],
  ",  and takes on the desired boundary values."
}], "Text"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Neumann Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/NeumannProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Poisson Integral",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/PoissonIntegralBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{982, 641},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[11414, 340, 345, 9, 32, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[92408, 2059, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 489641, 10301}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 156, 3, 33, "Text"],
Cell[2261, 67, 1519, 46, 52, "Text",
  Evaluatable->False],
Cell[3783, 115, 7280, 209, 261, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11088, 328, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[11236, 334, 175, 4, 32, "Text",
  Evaluatable->False],
Cell[11414, 340, 345, 9, 32, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[11774, 352, 835, 26, 35, "Text",
  Evaluatable->False],
Cell[12612, 380, 47664, 784, 171, 47550, 780, "GraphicsData", "Bitmap", \
"Text",
  Evaluatable->False],
Cell[60279, 1166, 1535, 31, 300, "Text"],
Cell[61817, 1199, 2918, 83, 238, "Text"],

Cell[CellGroupData[{
Cell[64760, 1286, 112, 2, 33, "Text"],
Cell[64875, 1290, 199, 7, 38, "Text"],
Cell[65077, 1299, 362, 8, 126, "Input"],
Cell[65442, 1309, 101, 2, 33, "Text",
  Evaluatable->False],
Cell[65546, 1313, 756, 17, 190, "Input"],
Cell[66305, 1332, 368, 11, 76, "Text",
  Evaluatable->False],
Cell[66676, 1345, 2387, 55, 626, "Input"],
Cell[69066, 1402, 993, 24, 124, "Text",
  Evaluatable->False],
Cell[70062, 1428, 1331, 26, 281, "Input"],
Cell[71396, 1456, 134, 5, 33, "Text"],
Cell[71533, 1463, 1050, 21, 198, "Input"]
}, Closed]],
Cell[72598, 1487, 488, 15, 49, "Text"],
Cell[73089, 1504, 4637, 129, 189, "Text",
  Evaluatable->False],
Cell[77729, 1635, 971, 28, 115, "Text"],

Cell[CellGroupData[{
Cell[78725, 1667, 112, 2, 33, "Text"],
Cell[78840, 1671, 1096, 19, 264, "Input"],
Cell[79939, 1692, 150, 7, 33, "Text",
  Evaluatable->False],
Cell[80092, 1701, 785, 18, 190, "Input"],
Cell[80880, 1721, 140, 5, 33, "Text"],
Cell[81023, 1728, 782, 14, 238, "Input"],
Cell[81808, 1744, 134, 5, 33, "Text"],
Cell[81945, 1751, 631, 13, 130, "Input"],
Cell[82579, 1766, 389, 11, 55, "Text"]
}, Closed]],
Cell[82983, 1780, 760, 24, 58, "Text"],
Cell[83746, 1806, 7445, 209, 312, "Text",
  Evaluatable->False],
Cell[91194, 2017, 863, 26, 33, "Text"],

Cell[CellGroupData[{
Cell[92082, 2047, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[92230, 2053, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[92408, 2059, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[92768, 2071, 7340, 209, 180, "Text",
  Evaluatable->False],
Cell[100111, 2282, 31743, 523, 163, 31629, 519, "GraphicsData", "Bitmap", \
"Text",
  Evaluatable->False],
Cell[131857, 2807, 5375, 141, 326, "Text"],
Cell[137235, 2950, 373, 11, 33, "Text"],

Cell[CellGroupData[{
Cell[137633, 2965, 112, 2, 33, "Text"],
Cell[137748, 2969, 75, 0, 33, "Text"],
Cell[137826, 2971, 837, 20, 282, "Input"],
Cell[138666, 2993, 142, 5, 52, "Text"],
Cell[138811, 3000, 726, 13, 217, "Input"],
Cell[139540, 3015, 136, 5, 52, "Text"],
Cell[139679, 3022, 518, 10, 110, "Input"],
Cell[140200, 3034, 371, 10, 55, "Text"]
}, Closed]],
Cell[140586, 3047, 744, 23, 30, "Text",
  Evaluatable->False],
Cell[141333, 3072, 90128, 1480, 163, 90014, 1476, "GraphicsData", "Bitmap", \
"Text",
  Evaluatable->False],
Cell[231464, 4554, 6537, 110, 33, 6424, 106, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False],
Cell[238004, 4666, 88620, 1456, 163, 88506, 1452, "GraphicsData", "Bitmap", \
"Text",
  Evaluatable->False],
Cell[326627, 6124, 6500, 109, 33, 6387, 105, "GraphicsData", "Bitmap", "Text",
  
  Evaluatable->False],

Cell[CellGroupData[{
Cell[333152, 6237, 127, 2, 33, "Text"],
Cell[333282, 6241, 6303, 180, 183, "Text",
  Evaluatable->False],
Cell[339588, 6423, 878, 20, 282, "Input"],
Cell[340469, 6445, 773, 15, 217, "Input"],
Cell[341245, 6462, 651, 13, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[341933, 6480, 127, 2, 30, "Text"],
Cell[342063, 6484, 6298, 180, 183, "Text",
  Evaluatable->False],
Cell[348364, 6666, 843, 20, 282, "Input"],
Cell[349210, 6688, 729, 13, 217, "Input"],
Cell[349942, 6703, 651, 13, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[350630, 6721, 127, 2, 30, "Text"],
Cell[350760, 6725, 6298, 180, 183, "Text",
  Evaluatable->False],
Cell[357061, 6907, 860, 20, 282, "Input"],
Cell[357924, 6929, 733, 13, 217, "Input"],
Cell[358660, 6944, 651, 13, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[359348, 6962, 127, 2, 30, "Text"],
Cell[359478, 6966, 6298, 180, 183, "Text",
  Evaluatable->False],
Cell[365779, 7148, 843, 20, 282, "Input"],
Cell[366625, 7170, 734, 13, 217, "Input"],
Cell[367362, 7185, 651, 13, 130, "Input"]
}, Closed]],
Cell[368028, 7201, 4390, 123, 104, "Text",
  Evaluatable->False],
Cell[372421, 7326, 33590, 554, 163, 33476, 550, "GraphicsData", "Bitmap", \
"Text",
  Evaluatable->False],
Cell[406014, 7882, 4861, 131, 364, "Text"],
Cell[410878, 8015, 2015, 61, 56, "Text"],

Cell[CellGroupData[{
Cell[412918, 8080, 112, 2, 33, "Text"],
Cell[413033, 8084, 75, 0, 33, "Text"],
Cell[413111, 8086, 719, 17, 244, "Input"],
Cell[413833, 8105, 140, 5, 33, "Text"],
Cell[413976, 8112, 711, 13, 217, "Input"],
Cell[414690, 8127, 134, 5, 33, "Text"],
Cell[414827, 8134, 443, 9, 90, "Input"],
Cell[415273, 8145, 324, 10, 36, "Text"]
}, Closed]],
Cell[415612, 8158, 4850, 151, 68, "Text"],
Cell[420465, 8311, 10630, 298, 223, "Text"],
Cell[431098, 8611, 872, 27, 33, "Text"],
Cell[431973, 8640, 3987, 123, 128, "Text"],
Cell[435963, 8765, 2249, 61, 179, "Text"],
Cell[438215, 8828, 5415, 150, 107, "Text",
  Evaluatable->False],
Cell[443633, 8980, 1285, 29, 256, "Text"],
Cell[444921, 9011, 4422, 130, 218, "Text"],
Cell[449346, 9143, 439, 16, 33, "Text"],

Cell[CellGroupData[{
Cell[449810, 9163, 112, 2, 33, "Text"],
Cell[449925, 9167, 122, 3, 33, "Text"],
Cell[450050, 9172, 1443, 33, 453, "Input"],
Cell[451496, 9207, 393, 10, 55, "Text"],
Cell[451892, 9219, 778, 14, 237, "Input"],
Cell[452673, 9235, 135, 5, 33, "Text"],
Cell[452811, 9242, 902, 17, 182, "Input"],
Cell[453716, 9261, 303, 9, 40, "Text"]
}, Closed]],
Cell[454034, 9273, 5139, 142, 104, "Text",
  Evaluatable->False],
Cell[459176, 9417, 1262, 40, 52, "Text"],
Cell[460441, 9459, 2958, 87, 189, "Text"],
Cell[463402, 9548, 2334, 65, 123, "Text"],
Cell[465739, 9615, 481, 17, 33, "Text"],
Cell[466223, 9634, 937, 27, 40, "Text"],

Cell[CellGroupData[{
Cell[467185, 9665, 112, 2, 33, "Text"],
Cell[467300, 9669, 69, 0, 33, "Text"],
Cell[467372, 9671, 895, 20, 293, "Input"],
Cell[468270, 9693, 392, 10, 55, "Text"],
Cell[468665, 9705, 797, 15, 251, "Input"],
Cell[469465, 9722, 135, 5, 33, "Text"],
Cell[469603, 9729, 901, 17, 182, "Input"],
Cell[470507, 9748, 311, 8, 40, "Text"]
}, Closed]],
Cell[470833, 9759, 7352, 203, 147, "Text",
  Evaluatable->False],
Cell[478188, 9964, 1912, 57, 170, "Text"],
Cell[480103, 10023, 2105, 60, 279, "Text"],
Cell[482211, 10085, 482, 17, 33, "Text"],
Cell[482696, 10104, 987, 29, 43, "Text"],

Cell[CellGroupData[{
Cell[483708, 10137, 113, 2, 33, "Text"],
Cell[483824, 10141, 69, 0, 33, "Text"],
Cell[483896, 10143, 903, 20, 295, "Input"],
Cell[484802, 10165, 140, 5, 33, "Text"],
Cell[484945, 10172, 797, 15, 242, "Input"],
Cell[485745, 10189, 134, 5, 33, "Text"],
Cell[485882, 10196, 877, 16, 170, "Input"],
Cell[486762, 10214, 345, 10, 40, "Text"]
}, Closed]],
Cell[487122, 10227, 290, 7, 30, "Text"],
Cell[487415, 10236, 291, 7, 33, "Text"],
Cell[487709, 10245, 287, 7, 33, "Text"],
Cell[487999, 10254, 289, 7, 33, "Text"],
Cell[488291, 10263, 257, 5, 33, "Text"],
Cell[488551, 10270, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

