(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15606,        476]*)
(*NotebookOutlinePosition[     16800,        518]*)
(*  CellTagsIndexPosition[     16725,        512]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[{
  StyleBox["12.2",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  The Dirichlet Problem for the Unit Disk",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
  "\tThe ",
  ButtonBox["Dirichlet",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirichlet.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " problem for the closed unit disk ",
  Cell[BoxData[
      \(\(\(D\)\(:\)\) \[VerticalSeparator] \(z \[VerticalSeparator] \(\(\
\[LessEqual]\)\(\ \)\(1\)\)\)\)]],
  " is to find a real-valued function u(x,y) that is harmonic in the unit \
disk D and that takes on the boundary values  \n\n\t\t\t",
  Cell[BoxData[
      \(u \((cos\ \[Theta], sin\ \[Theta])\) = 
        U \((\[Theta])\)\ \ for\ \  - \[Pi] < \[Pi] \[LessEqual] \[Pi]\)]],
  ",  \n\nat points  ",
  Cell[BoxData[
      \(z = \((cos\ \[Theta], sin\ \[Theta])\)\)]],
  "  on the unit circle  ",
  Cell[BoxData[
      \(\(\(C\)\(:\)\) \[VerticalSeparator] z \[VerticalSeparator]  = \ 
        1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Theorem 12.7 (The Dirichlet problem in  D).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " If ",
  Cell[BoxData[
      \(U \((t)\)\)]],
  " has period ",
  Cell[BoxData[
      \(2  \[Pi]\)]],
  " and has the Fourier series representation \n\n\t\t\t",
  Cell[BoxData[
      \(U \((t)\) = 
        a\_0\/2 + \[Sum]\+\(j = 1\)\%\[Infinity]\((\(a\_j\) 
                  cos \((j\ t)\) + \(b\_j\) sin \((j\ t)\))\)\)]],
  ",  \n\nthen the solution to the Dirichlet problem in  the unit disk D  is  \
\n\n\t\t\t",
  Cell[BoxData[
      \(\(\(u \((r\ cos\ \[Theta], r\ sin\ \[Theta])\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(a\_0\/2 + \[Sum]\+\(j = 1\)\%\[Infinity]\((\(a\_j\) \(r\^j\) 
                cos \((j\ \[Theta])\) + \(b\_j\) \(r\^j\) 
                sin \((j\ \[Theta])\))\)\)]],
  ",  \n\nwhere ",
  Cell[BoxData[
      \(x + \[ImaginaryI]\ y\  = \ 
        r\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)]],
  " denotes a complex number in the closed disk ",
  Cell[BoxData[
      \(\(\(\[VerticalSeparator]\)\(z \[VerticalSeparator] \(\(\[LessEqual]\)\
\(\ \)\(1\)\)\)\)\)]],
  " .  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.7 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  "\n\tAn important method for solving this problem is our next result which \
is attributed to the French mathematician ",
  ButtonBox["Sim\[EAcute]on Poisson",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Poisson.\
html"], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.8 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Poisson Integral Formula for the Unit Disk",
    ButtonData:>{
      URL[ 
      "http://mathworld.wolfram.com/PoissonsHarmonicFunctionFormula.html"], 
      None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      \(u \((x, y)\)\)]],
  " be a function that is harmonic in a simply connected domain that contains \
the closed unit disk ",
  Cell[BoxData[
      \(\(\(D\)\(:\)\) \[VerticalSeparator] \(z \[VerticalSeparator] \(\(\
\[LessEqual]\)\(\ \)\(1\)\)\)\)]],
  ".  If ",
  Cell[BoxData[
      \(u \((x, y)\)\)]],
  " takes on the boundary values  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(u \((r\ cos\ \[Theta], r\ sin\ \[Theta])\)\), "=", 
        RowBox[{
          RowBox[{
            RowBox[{"U", \((\[Theta])\), " ", 
              StyleBox["for",
                FontFamily->"Times New Roman",
                FontSize->12,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontColor->GrayLevel[0],
                FontVariations->{"Underline"->False,
                "StrikeThrough"->False}]}], " ", "-", "\[Pi]"}], "<", 
          "\[Theta]", "\[LessEqual]", "\[Pi]"}]}]]],
  ",  \n\nthen  ",
  Cell[BoxData[
      \(u \((x, y)\)\)]],
  " has the integral representation  \n\n\t\t\t",
  Cell[BoxData[
      \(u[r\ cos\ \[Theta], 
          r\ sin\ \[Theta]] = \
\[Integral]\_\(-\[Infinity]\)\%\[Infinity]\(\(\((1\  - \ r\^2)\) 
                  U[t]\)\/\(1\  + \ r\^2\  - \ 
                  2  r\ Cos[t\  - \ \[Theta]]\)\) \[DifferentialD]t\)]],
  ",   \n\nwhich is valid for  ",
  Cell[BoxData[
      \(\(\(\[VerticalSeparator]\)\(z \[VerticalSeparator] \(\(<\)\(\ \)\(1\)\
\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.8 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.3.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the function u(x,y) that is harmonic in the unit disk ",
  Cell[BoxData[
      \(D : \(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  " and takes on the boundary values  ",
  Cell[BoxData[
      \(u \((cos\ \[Theta], 
            sin\ \[Theta])\) = \(U \((\[Theta])\) = \[Theta]\/2\ \ \ for\ \ \ \
 - \[Pi] < \[Theta] < \[Pi]\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "From Example ",
  "12.",
  "1, we have the Fourier series expansion  ",
  Cell[BoxData[
      \(U[\[Theta]] = \[Sum]\+\(k = 1\)\%\[Infinity]\((\(-1\))\)\^\(k - \
1\)\/k\ Sin[k\ \[Theta]]\)]],
  ".\n\nUsing formula (3) for the solution of the Dirichlet problem, to \
obtain the boundary value approximation  ",
  Cell[BoxData[
      \(U\_7[r, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k, r, \[Theta], U7];\)\ \), "\n", 
    \(\(U7[
          r_, \[Theta]_]\  = \ \[Sum]\+\(k = 1\)\%7\((\(-1\))\)\^\(k + 1\)\/k\
\ r\^k\ Sin[k\ \[Theta]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(U\_7\)[r,\[Theta]] = \>\"", 
        U7[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nPlot the boundary curve   ",
  Cell[BoxData[
      \(U\_7[1, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[U7[1, \[Theta]], {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotRange \[Rule] {{\(-\[Pi]\), \[Pi]}, {\(-1.7\), 1.7}}, 
        PlotStyle \[Rule] Magenta, 
        AxesLabel \[Rule] {"\<\[Theta]\>", "\<s\>"}, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/2], 
            Range[\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/2]}];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(U\_7\)[1,\[Theta]] = \>\"", 
        U7[1, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nPlot the harmonic function  ",
  Cell[BoxData[
      \(s = U\_7[r, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(CylindricalPlot3D[
        U7[r, \[Theta]], {r, 0, 1}, {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotPoints \[Rule] {11, 37}, ViewPoint \[Rule] {\(-3\), \(-2\), 2}, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-\[Pi]\)\/2, \[Pi]\/2}}, AxesLabel \[Rule] {x, y, s}, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1], 
            Range[\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/2]}, 
        LightSources \[Rule] {{{0.5, 0, 1}, Red}, {{1, 1, 0.5}, 
              Green}, {{0, 1, 0.5}, Blue}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(U\_7\)[r,\[Theta]] = \>\"", 
        U7[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nSecond, investigate the infinite sum  ",
  Cell[BoxData[
      \(U[r, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[k, r, \[Theta], U];\)\ \), "\n", 
    \(\(U[
          r_, \[Theta]_]\  = \ \[Sum]\+\(k = \
1\)\%\[Infinity]\((\(-1\))\)\^\(k + 1\)\/k\ r\^k\ Sin[
              k\ \[Theta]];\)\ \), "\n", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nPlot the boundary curve  ",
  Cell[BoxData[
      \(U[1, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[U[1, \[Theta]], {\[Theta], \(-3\) \[Pi], 3  \[Pi]}, \n
        PlotRange \[Rule] {{\(-3\) \[Pi], 
              3  \[Pi]}, {\(-\[Pi]\)\/2, \[Pi]\/2}}, 
        AspectRatio \[Rule] 1\/2, PlotStyle \[Rule] Magenta, 
        AxesLabel \[Rule] {"\<\[Theta]\>", "\<s\>"}, 
        Ticks \[Rule] {Range[\(-2\) \[Pi], 2  \[Pi], \[Pi]], 
            Range[\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/2]}];\)\ \), "\n", 
    \(\(Print["\<U[1,\[Theta]] = \>", 
        U[1, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nPlot the harmonic function  ",
  Cell[BoxData[
      \(s = U[r, \[Theta]]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ParametricPlot3D`\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(CylindricalPlot3D[
        U[r, \[Theta]], {r, 0, 1}, {\[Theta], \(-\[Pi]\), \[Pi]}, 
        PlotPoints \[Rule] {11, 37}, ViewPoint \[Rule] {\(-3\), \(-2\), 2}, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-\[Pi]\)\/2, \[Pi]\/2}}, AxesLabel \[Rule] {x, y, s}, 
        Ticks \[Rule] {Range[\(-1\), 1, 1], Range[\(-1\), 1, 1], 
            Range[\(-\[Pi]\)\/2, \[Pi]\/2, \[Pi]\/2]}, 
        LightSources \[Rule] {{{0.5, 0, 1}, Red}, {{1, 1, 0.5}, 
              Green}, {{0, 1, 0.5}, Blue}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Open  ]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{998, 621},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4823, 150, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[7878, 248, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 16412, 498}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 219, 7, 33, "Text"],
Cell[2324, 71, 939, 27, 109, "Text",
  Evaluatable->False],
Cell[3266, 100, 1206, 34, 192, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4497, 138, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[4645, 144, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[4823, 150, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[5183, 162, 347, 10, 49, "Text"],
Cell[5533, 174, 1994, 58, 213, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7552, 236, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[7700, 242, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[7878, 248, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[8238, 260, 509, 15, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8772, 279, 112, 2, 33, "Text"],
Cell[8887, 283, 395, 12, 76, "Text"],
Cell[9285, 297, 345, 7, 148, "Input"],
Cell[9633, 306, 116, 5, 52, "Text"],
Cell[9752, 313, 591, 11, 123, "Input"],
Cell[10346, 326, 122, 5, 52, "Text"],
Cell[10471, 333, 859, 15, 164, "Input"],
Cell[11333, 350, 125, 5, 52, "Text"],
Cell[11461, 357, 352, 8, 145, "Input"],
Cell[11816, 367, 112, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[11953, 376, 613, 11, 157, "Input"],
Cell[12569, 389, 119, 5, 52, "Text"],
Cell[12691, 396, 842, 15, 164, "Input"]
}, Open  ]]
}, Closed]],
Cell[13560, 415, 331, 8, 30, "Text"],
Cell[13894, 425, 290, 7, 33, "Text"],
Cell[14187, 434, 302, 7, 33, "Text"],
Cell[14492, 443, 291, 7, 33, "Text"],
Cell[14786, 452, 291, 7, 33, "Text"],
Cell[15080, 461, 257, 5, 33, "Text"],
Cell[15340, 468, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

