(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16964,        513]*)
(*NotebookOutlinePosition[     18063,        552]*)
(*  CellTagsIndexPosition[     17988,        546]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.4  The Fourier Transform",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\n\tIn this section we develop the complex ",
  ButtonBox["Fourier",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Fourier.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " transform of the function U(t)."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.9 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Fourier Transform",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/FourierTransform.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      RowBox[{"U", \((t)\), 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", \(U'\), \((t)\)}]]],
  " be piecewise continuous, and  ",
  Cell[BoxData[
      \(\[Integral]\_\(-\[Infinity]\)\%\[Infinity]\(\(|\)\(U \((t)\)\)\(|\)\(\
\[DifferentialD]t\  < \ M\)\)\)]],
  ",  for some positive constant  M.  The ",
  StyleBox["Fourier transform",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  ",
  Cell[BoxData[
      \(F \((w)\)\)]],
  "  of  ",
  Cell[BoxData[
      \(U \((t)\)\)]],
  "  is defined as  \n\n\t\t",
  Cell[BoxData[
      \(F \((w)\) = \(1\/\(2  \[Pi]\)\) \(\[Integral]\_\(-\[Infinity]\)\%\
\[Infinity]\ 
            U \((t)\) \(\[ExponentialE]\^\(\(-i\)\ w\ t\)\) \[DifferentialD]t\
\)\)]],
  ".  \n\nAt points of continuity,  ",
  Cell[BoxData[
      \(U \((t)\)\)]],
  "  has the integral representation  \n\n\t\t",
  Cell[BoxData[
      \(U \((t)\) = \[Integral]\_\(-\[Infinity]\)\%\[Infinity]\ 
          F \((w)\) \(\[ExponentialE]\^\(\(-i\)\ w\ t\)\) \
\[DifferentialD]w\)]],
  ",  \n\nand at a point  ",
  Cell[BoxData[
      \(t = a\)]],
  "  of discontinuity of  ",
  Cell[BoxData[
      \(U \((t)\)\)]],
  ",  this integral converges to  ",
  Cell[BoxData[
      \(\(U \((\(a\^-\))\)\  + \ U \((\(a\^+\))\)\)\/2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.9 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.5.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the Fourier transform of  ",
  Cell[BoxData[
      \(U \((t)\) = \[ExponentialE]\^\(-\(\(|\)\(t\)\(|\)\)\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.5.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Enter the integrand  ",
  Cell[BoxData[
      \(U \((t)\) = \[ExponentialE]\^\(-\(\(|\)\(t\)\(|\)\)\)\)],
    AspectRatioFixed->True],
  " and perform integration."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[F, F1, F2, F3, t, U, U1, U2, w, w1, 
        w2];\)\ \), "\n", 
    \(\(U[t_]\  = \[ExponentialE]\^\(-Abs[t]\);\)\ \), "\n", 
    \(\(U1[t_]\  = \[ExponentialE]\^t;\)\ \), "\n", 
    \(\(U2[t_]\  = \[ExponentialE]\^\(-t\);\)\ \), "\n", 
    \(\(w1[
          t_]\  = \[Integral]U1[
              t] \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ w\ t\)\) \
\[DifferentialD]t;\)\ \), "\n", 
    \(\(w2[
          t_]\  = \[Integral]U2[
              t] \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ w\ t\)\) \
\[DifferentialD]t;\)\ \), "\n", 
    \(\(Print["\<U[t] = \>", U[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(U\_1\)[t] = \>\"", U1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(U\_2\)[t] = \>\"", U2[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_1\)[t] = \[Integral]\>\"", 
        U1[t], \*"\"\<\!\(\[ExponentialE]\^\(-\[ImaginaryI]wt\)\) \
\[DifferentialD]t = \>\"", w1[t]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(w\_2\)[t] = \[Integral]\>\"", 
        U2[t], \*"\"\<\!\(\[ExponentialE]\^\(-\[ImaginaryI]wt\)\) \
\[DifferentialD]t = \>\"", w2[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nBecause of the exponential order  ",
  Cell[BoxData[
      \(w\_1[\(-\[Infinity]\)] = \(0\ \ and\ \ w\_2[\[Infinity]] = 0\)\)]],
  "  and the Fourier transform is given by the following computation:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[w_]\  = \ 
        Together[\(w1[0] - w2[0]\)\/\(2  \[Pi]\)];\)\ \), "\n", 
    \(\(Print["\<U[t] = \>", U[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<F[w] = \!\(1\/\(2  \[Pi]\)\)(\!\(w\_1\)[0] - \
\!\(w\_2\)[0])\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_1\)[0] = \>\"", 
        w1[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_2\)[0] = \>\"", 
        w2[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<F[w] = \>", 1\/\(2  \[Pi]\), "\<((\>", w1[0], "\<) - (\>", \ 
        w2[0], "\<))\>"];\)\ \), "\n", 
    \(\(Print["\<F[w] = \>", F[w]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nOr we can let ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  work with some very complicated improper integrals."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(val1\  = \ 
        Integrate[
          U1[t] \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ w\ t\), {t, \(-\
\[Infinity]\), 0}, Assumptions \[Rule] {Im[w] \[Equal] 0}];\)\ \), "\n", 
    \(\(val2\  = \ 
        Integrate[
          U2[t] \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ w\ t\), {t, 
            0, \[Infinity]}, 
          Assumptions \[Rule] {Im[w] \[Equal] 0}];\)\ \), "\n", 
    \(\(F1\  = \ \(val1\  + \ val2\)\/\(2  \[Pi]\);\)\ \), "\n", 
    \(\(F2\  = \ Together[\(val1\  + \ val2\)\/\(2  \[Pi]\)];\)\ \), "\n", 
    \(\(F3\  = \ 
        ExpandAll[Together[\(val1\  + \ val2\)\/\(2  \[Pi]\)]];\)\ \), "\n", 
    \(\(F[w_]\  = \ 
        Factor[ExpandAll[
            Together[\(val1\  + \ val2\)\/\(2  \[Pi]\)]]];\)\ \), "\n", 
    \(\(Print["\<U[t] = \>", U[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(v\_1\) = \
\!\(\[Integral]\_\(-\[Infinity]\)\%0\)\>\"", 
        U1[t], \*"\"\<\!\(\[ExponentialE]\^\(-\[ImaginaryI]wt\)\) \
\[DifferentialD]t = \>\"", val1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(v\_2\) = \!\(\[Integral]\_0\%\[Infinity]\)\>\"", 
        U2[t], \*"\"\<\!\(\[ExponentialE]\^\(-\[ImaginaryI]wt\)\) \
\[DifferentialD]t = \>\"", val2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<F[w] = \!\(1\/\(2  \[Pi]\)\)(\!\(v\_1\) + \!\(v\_2\)) = \
\>\"", 1\/\(2  \[Pi]\), "\<((\>", val1, "\<) - (\>", \ 
        val2, "\<))\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<F[w] = \>", F1, "\< = \>", F2, "\< = \>", F3];\)\ \), "\n", 
    \(\(Print["\<F[w] = \>", F[w]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Let us use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  to find the FourierTransform ."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Fm[w_]\  = \ 
        FourierTransform[U[t], \ t, \ \[Omega]];\)\ \), "\n", 
    \(\(Print["\< U[t] = \>", U[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Mathematica's version of the Fourier Transform is\>"];\)\ \
\), "\n", 
    \(\(Print[\*"\"\<\!\(F\_m\)[w] = \>\"", 
        Fm[w]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  " ",
  StyleBox["Mathematica'",
    FontSlant->"Italic"],
  "s  FourierTransform package does not use the same coefficient involving  \
",
  Cell[BoxData[
      \(\[Pi]\)],
    AspectRatioFixed->True],
  "  as is commonly used in complex analysis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.6.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the Fourier transform of  ",
  Cell[BoxData[
      \(U \((t)\) = 1\/\(1 + t\^2\)\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the result of Example ",
  "12.",
  "5 and the symmetry property to find the Fourier transform.\n",
  StyleBox["Symmetry property.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  If  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalF]",
            FontSize->14], \((U \((t)\))\)}], "=", \(F \((w)\)\)}]]],
  "  then  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalF]",
            FontSize->14], \((F \((t)\))\)}], 
        "=", \(\(1\/\(2  \[Pi]\)\) U \((\(-w\))\)\)}]]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, t, u, U, w];\)\ \), "\n", 
    \(\(u[t_]\  = \[ExponentialE]\^\(-Abs[t]\);\)\ \), "\n", 
    \(\(f[w_] = 1\/\(\[Pi]\ \((1 + w\^2)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(U[t_]\  = \[Pi]\ f[t];\)\ \), "\n", 
    \(\(F[w_]\  = \[Pi]\ \(1\/\(2  \[Pi]\)\) 
          u[\(-w\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The known function u[t] and Fourier transform f[w]\>"];\)\ \
\), "\n", 
    \(\(Print["\<u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\<f[w] = \>", f[w]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[t_]\  = \ f[t];\)\ \), "\n", 
    \(\(F[w_]\  = \ \(1\/\(2  \[Pi]\)\) 
          u[\(-w\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Apply the symmetry property\>"];\)\ \), "\n", 
    \(\(Print["\<U[t] = \>", U[t]];\)\ \), "\n", 
    \(\(Print["\<F[w] = \>", F[w]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(U[t_]\  = \ \[Pi]\ f[t];\)\ \), "\n", 
    \(\(F[w_]\  = \[Pi]\ \(1\/\(2  \[Pi]\)\) 
          u[\(-w\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Multiply by \[Pi] for the desired result\>"];\)\ \), "\n", 
    \(\(Print["\<U[t] = \>", U[t]];\)\ \), "\n", 
    \(\(Print["\<F[w] = \>", F[w]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Let us use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  to find the FourierTransform ."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Fm[w_]\  = \ 
        FourierTransform[U[t], \ t, \ \[Omega]];\)\ \), "\n", 
    \(\(Print["\< U[t] = \>", U[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Mathematica's version of the Fourier Transform is\>"];\)\ \
\), "\n", 
    \(\(Print[\*"\"\<\!\(F\_m\)[w] = \>\"", 
        Fm[w]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  " ",
  StyleBox["Mathematica'",
    FontSlant->"Italic"],
  "s  FourierTransform package does not use the same coefficient involving  \
",
  Cell[BoxData[
      \(\[Pi]\)],
    AspectRatioFixed->True],
  "  as is commonly used in complex analysis."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1001, 606},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4852, 157, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 17771, 535}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 117, 2, 33, "Text"],
Cell[2222, 66, 288, 9, 52, "Text"],
Cell[2513, 77, 1988, 64, 211, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4526, 145, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[4674, 151, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[4852, 157, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[5212, 169, 320, 11, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5557, 184, 160, 4, 33, "Text",
  Evaluatable->False],
Cell[5720, 190, 195, 6, 33, "Text"],
Cell[5918, 198, 1224, 25, 320, "Input"],
Cell[7145, 225, 280, 7, 52, "Text",
  Evaluatable->False],
Cell[7428, 234, 832, 16, 272, "Input"],
Cell[8263, 252, 207, 7, 52, "Text",
  Evaluatable->False],
Cell[8473, 261, 1725, 33, 431, "Input"],
Cell[10201, 296, 270, 11, 52, "Text",
  Evaluatable->False],
Cell[10474, 309, 467, 10, 150, "Input"],
Cell[10944, 321, 415, 16, 52, "Text",
  Evaluatable->False]
}, Closed]],
Cell[11374, 340, 265, 10, 34, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11664, 354, 112, 2, 33, "Text"],
Cell[11779, 358, 610, 21, 55, "Text"],
Cell[12392, 381, 1350, 25, 508, "Input"],
Cell[13745, 408, 270, 11, 52, "Text",
  Evaluatable->False],
Cell[14018, 421, 467, 10, 150, "Input"],
Cell[14488, 433, 415, 16, 52, "Text",
  Evaluatable->False]
}, Closed]],
Cell[14918, 452, 331, 8, 30, "Text"],
Cell[15252, 462, 290, 7, 33, "Text"],
Cell[15545, 471, 302, 7, 33, "Text"],
Cell[15850, 480, 291, 7, 33, "Text"],
Cell[16144, 489, 291, 7, 33, "Text"],
Cell[16438, 498, 257, 5, 33, "Text"],
Cell[16698, 505, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

