(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34375,       1079]*)
(*NotebookOutlinePosition[     35667,       1124]*)
(*  CellTagsIndexPosition[     35591,       1118]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.6  Laplace Transforms of Derivatives and \
Integrals",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.13  (Differentiation of f(t) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      RowBox[{"f", \((t)\), "  ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", \(f'\), \((t)\)}]]],
  " be continuous for ",
  Cell[BoxData[
      \(t \[GreaterEqual] 0\)]],
  ", and of exponential order. Then\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((f' \((t)\))\)}], 
        "=", \(s\ F \((s)\) - f \((0)\)\)}]]],
  ",  \n\nwhere ",
  Cell[BoxData[
      RowBox[{\(F \((s)\)\), "=", 
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((f \((t)\))\)}]}]]],
  ".   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.13 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Corollary 12.1  (Differentiation of f(t) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(f \((t)\), \ \ f' \((t)\)\ \ and\ \ f'' \((t)\)\)]],
  "  are of exponential order, then  \n\n\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((f'' \((t)\))\)}], 
        "=", \(s\^2\ F \((s)\) - s\ f \((0)\) - f' \((0)\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 12.1 is left for the reader in the \
book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.13.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "13 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((\(cos\^2\) \((t)\))\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Enter f[t] and compute  ",
  Cell[BoxData[
      \(f[0]\ \ and\ \ \(f'\)[t]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, Lf, LDf, s, t];\)\ \), "\n", 
    \(\(f[t_]\  = \ Cos[t]\^2;\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< f[0] = \>", f[0]];\)\ \), "\n", 
    \(\(Print["\<f'[t] = \>", \(f'\)[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f'[t] = \>", TrigReduce[\(f'\)[t]]];\)\ \), "\n", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the fact that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((Sin[2  t])\)}], 
        "=", \(2\/\(s\^2\  + \ 4\)\)}]]],
  "  to help solve for ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((f[t])\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(LDf\ \  = \ \ \(-2\)\/\(s\^2\  + \ 4\);\)\ \), "\n\
", 
    \(\(eqn1\ \  = \ \ LDf\  \[Equal] \ 
          s\ F[s]\  - \ f[0];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn2\ \  = \ \ LDf + f[0]\  \[Equal] \ 
          s\ F[s];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn3\ \  = \ 
        Together[\ LDf + f[0]]\  \[Equal] \ 
          s\ F[s];\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn3, \ F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = MapAll[Simplify, solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Lf\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](f'[t]) = \>", 
        LDf];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f[0] = \>", f[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](f'[t]) = s F[s] - f[0]\>"];\)\ \), "\n", 
    \(\(Print[eqn1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn3];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](f[t]) = \>", 
        Simplify[Lf]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](f[t]) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 12.14  (Integration of f(t) ).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ f' \((t)\)\)]],
  " be continuous for ",
  Cell[BoxData[
      \(0 \[LessEqual] t\)]],
  ", and of exponential order and ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((f \((t)\))\)}], "=", \(F \((s)\)\)}]]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\[Integral]f \((t)\) \[DifferentialD]t)\)}], 
        "=", \(\(F \((s)\)\)\/s\)}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.14 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.14.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "14 to find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((f[t])\)}]]],
  ".  ",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((t\^2)\)}]]],
  ",  ",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((t\^3)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Explore Solution 12.14 (a).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  Find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((t\^2)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[t]\  = \ t\^2\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, Lf, LDf, s, t];\)\ \), "\n", 
    \(\(f[t_]\  = \ t\^2;\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the fact that  ",
  Cell[BoxData[
      \(\(f'\)[t]\  = \ 2  t\)]],
  "  and  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((3  t\^2)\)}], " ", "=", " ", \(2\/s\^2\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{
              StyleBox["\[ScriptCapitalL]",
                FontSize->16], "Df"}]], "  ", "=", " ", \(2\/s\^2\)}], ";"}], 
      " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{
              StyleBox["\[ScriptCapitalL]",
                FontSize->16], "f"}]], " ", "=", "  ", 
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]], "s"]}], ";"}], " "}], "\n", 
    RowBox[{\(Print["\<f'[t] = \>", \(f'\)[t]];\), " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{"\"\<\[ScriptCapitalL](f'[t]) = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<\>"];\), " "}], "\n", 
    RowBox[{\(Print[\*"\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t)\
 = \!\(\(\[ScriptCapitalL] \((\(f'\)[t])\)\)\/s\)\>\""];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = (\>\"", 
            ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]], ",", "\"\<)/\>\"", ",", "s", ",", 
            "\"\< = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "f"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<\>"];\), " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "f"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", "Null"}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](f[t]) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Explore Solution 12.14 (b).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  Find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((t\^3)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[t]\  = \ t\^3\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, Lf, LDf, s, t];\)\ \), "\n", 
    \(\(f[t_]\  = \ t\^3;\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the fact that  ",
  Cell[BoxData[
      \(\(f'\)[t]\  = \ 3  t\^2\)]],
  "  and  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((3  t\^2)\)}], " ", "=", " ", \(6\/s\^3\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{
              StyleBox["\[ScriptCapitalL]",
                FontSize->16], "Df"}]], "  ", "=", " ", \(6\/s\^3\)}], ";"}], 
      " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{
              StyleBox["\[ScriptCapitalL]",
                FontSize->16], "f"}]], " ", "=", "  ", 
          FractionBox[
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]], "s"]}], ";"}], " "}], "\n", 
    RowBox[{\(Print["\<f'[t] = \>", \(f'\)[t]];\), " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{"\"\<\[ScriptCapitalL](f'[t]) = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<\>"];\), " "}], "\n", 
    RowBox[{\(Print[\*"\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t)\
 = \!\(\(\[ScriptCapitalL] \((\(f'\)[t])\)\)\/s\)\>\""];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = (\>\"", 
            ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]], ",", "\"\<)/\>\"", ",", "s", ",", 
            "\"\< = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "f"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Print["\<\>"];\), " "}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{"Print", "[", 
          RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "f"}]]}], "]"}], ";"}], 
      " "}], "\[IndentingNewLine]", "Null"}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](f[t]) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell["\<\
\tFor many physical problems involving mechanical systems and electric \
circuits, the transform F(s) is known, and the inverse of Y(s) can easily be \
computed. This process is referred to as the operational calculus and has the \
advantage of changing problems in differential equations into problems in \
algebra. Then the solution obtained will satisfy the specific initial \
conditions.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Example 12.15.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem  \n\n\t\t\t",
  Cell[BoxData[{\(\(y''\)[t]\  + \ y[t]\  = \ 0\), "\n", 
      StyleBox["with",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(y[0] = 2, \ and\ \ \(y'\)[0] = 3\)}]],
  "   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[s, t, y, Y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eqn, f, F, solset, y0, y1];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ \(y''\)[t]\  + \ y[t]\  \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] Y[s], \(y'\)[t] \[Rule] 
              s\ Y[s] - y0, \(y''\)[t] \[Rule] 
              s\^2\ Y[s] - s\ y0 - y1}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(y0\  = \ 2;\)\ \), "\n", 
    \(\(y1\  = \ 3;\)\ \), "\n", 
    \(\(f[t_]\  = \ 0;\)\ \), "\n", 
    \(\(F[s_]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn, \ Y[s]];\)\ \), "\n", 
    \(\(Print["\< y[0] = \>", y0];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", y1];\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = Expand[Y[s]];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUsing the known Laplace transforms  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((Sin[t])\)}], "=", 
        RowBox[{
          RowBox[{\(1\/\(1\  + \ s\^2\)\), "  ", "and", "  ", 
            StyleBox["\[ScriptCapitalL]",
              FontSize->16], \((Cos[t])\)}], 
          "=", \(s\/\(1\  + \ s\^2\)\)}]}]]],
  " the solution f[t] is the linear combination  ",
  Cell[BoxData[
      \(y[t] = 2\ Cos[t] + 3\ Sin[t]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<Y[s] = \>", \(Y[s]\)\_\(\(\
\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\< + \>", \(Y[s]\)\_\
\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<y[t] = \>", 
        InverseLaplaceTransform[\(Y[s]\)\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\), \ s, \ t], "\< + \>", 
        InverseLaplaceTransform[\(Y[s]\)\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\), \ s, \ t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Expand[Y[s]]];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<y[t] = \>", y[t]];\)\ \), "\n", 
    \(\(Print["\<y''[t] = \>", \(y''\)[t]];\)\ \), "\n", 
    \(\(Print["\<y[t] + y''[t] = \>", y[t] + \(y''\)[t]];\)\ \), "\n", 
    \(\(Print["\<y[0] = \>", y[0]];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", \(y'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, y];\)\ \), "\n", 
    \(\(de\  = \ \(y''\)[t]\  + \ y[t]\  \[Equal] \ 
          0;\)\ \), "\[IndentingNewLine]", 
    \(\(ics = {y[0] \[Equal] 2, \ \(y'\)[0] \[Equal] 3};\)\ \), "\n", 
    \(\(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ y[t], \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[ics];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(y[t_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[y[t], {t, 0, \[Pi]}, 
        PlotRange \[Rule] {{0, \[Pi]}, {\(-2\), 3.7}}, 
        PlotStyle \[Rule] Magenta, AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, \[Pi], \[Pi]\/4], 
            Range[\(-2\), 3.5, 1]}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.16.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem  \n\n\t\t\t",
  Cell[BoxData[{\(\(y''\)[t] + \(y'\)[t] - 2\ y[t]\  = \ 0\), 
    "\[IndentingNewLine]", 
      StyleBox["and",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(y[0] = 1, \ \ and\ \ \ \(y'\)[0] = 4\)}]],
  "   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[s, t, y, Y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eqn, f, F, solset, y0, y1];\)\ \), "\[IndentingNewLine]", 
    \(\(de = \ \(y''\)[t] + \(y'\)[t] - 2\ y[t] \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] Y[s], \(y'\)[t] \[Rule] 
              s\ Y[s] - y0, \(y''\)[t] \[Rule] 
              s\^2\ Y[s] - s\ y0 - y1}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(y0\  = \ 1;\)\ \), "\n", 
    \(\(y1\  = \ 4;\)\ \), "\n", 
    \(\(f[t_]\  = \ 0;\)\ \), "\n", 
    \(\(F[s_]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn, \ Y[s]];\)\ \), "\n", 
    \(\(Print["\< y[0] = \>", y0];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", y1];\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = Apart[Y[s]];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUsing the known Laplace transforms  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\[ExponentialE]\^t)\)}], "=", 
        RowBox[{
          RowBox[{\(1\/\(s\  - \ 1\)\), "  ", "and", "  ", 
            StyleBox["\[ScriptCapitalL]",
              FontSize->16], \((\[ExponentialE]\^\(\(-2\)\ t\))\)}], 
          "=", \(1\/\(s\  + \ 2\)\)}]}]]],
  " the solution f[t] is the linear combination  ",
  Cell[BoxData[
      \(y[t] = 2\ \[ExponentialE]\^t - \[ExponentialE]\^\(\(-2\)\ t\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<Y[s] = \>", \(Y[s]\)\_\(\(\
\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\), "\< + (\>", \
\(Y[s]\)\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\), \
"\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y[t] = \>", 
        InverseLaplaceTransform[\(Y[s]\)\_\(\(\[LeftDoubleBracket]\)\(1\)\(\
\[RightDoubleBracket]\)\), \ s, \ t], "\< + (\>", 
        InverseLaplaceTransform[\(Y[s]\)\_\(\(\[LeftDoubleBracket]\)\(2\)\(\
\[RightDoubleBracket]\)\), \ s, \ 
          t], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Expand[Y[s]]];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<y[t] = \>", y[t]];\)\ \), "\n", 
    \(\(Print["\<y''[t] = \>", \(y''\)[t]];\)\ \), "\n", 
    \(\(Print["\<y'' + y' - 2 y = \>", \ \(y''\)[t] + \(y'\)[t] - 
          2\ y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y'' + y' - 2 y = \>", \ 
        Expand[\(y''\)[t] + \(y'\)[t] - 2\ y[t]]];\)\ \), "\n", 
    \(\(Print["\<y[0] = \>", y[0]];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", \(y'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, y];\)\ \), "\n", 
    \(\(de\  = \ \(y''\)[t] + \(y'\)[t] - 2\ y[t]\  \[Equal] \ 
          0;\)\ \), "\[IndentingNewLine]", 
    \(\(ics = {y[0] \[Equal] 1, \ \(y'\)[0] \[Equal] 4};\)\ \), "\n", 
    \(\(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ y[t], \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = ExpandAll[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[ics];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(y[t_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[y[t], {t, 0, 2}, PlotRange \[Rule] {{0, 2}, {0, 15}}, 
        PlotStyle \[Rule] Magenta, AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, 2, 0.5], Range[0, 15, 2.5]}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1001, 621},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[3641, 117, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4916, 163, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[9873, 329, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 35182, 1101}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 145, 3, 33, "Text"],
Cell[2250, 67, 1039, 34, 109, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3314, 105, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[3462, 111, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[3641, 117, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[4001, 129, 540, 17, 68, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4566, 150, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[4714, 156, 199, 5, 33, "Text",
  Evaluatable->False],
Cell[4916, 163, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[5276, 175, 343, 14, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5644, 193, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[5808, 199, 119, 5, 33, "Text"],
Cell[5930, 206, 418, 8, 170, "Input"],
Cell[6351, 216, 423, 16, 56, "Text",
  Evaluatable->False],
Cell[6777, 234, 1351, 28, 404, "Input"],
Cell[8131, 264, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[8430, 277, 319, 7, 110, "Input"]
}, Closed]],
Cell[8764, 287, 757, 26, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[9546, 317, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[9694, 323, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[9873, 329, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[10233, 341, 748, 32, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11006, 377, 308, 12, 33, "Text",
  Evaluatable->False],
Cell[11317, 391, 182, 8, 33, "Text",
  Evaluatable->False],
Cell[11502, 401, 238, 5, 110, "Input"],
Cell[11743, 408, 337, 13, 55, "Text",
  Evaluatable->False],
Cell[12083, 423, 2193, 61, 274, "Input"],
Cell[14279, 486, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[14578, 499, 319, 7, 110, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14934, 511, 308, 12, 30, "Text",
  Evaluatable->False],
Cell[15245, 525, 182, 8, 33, "Text",
  Evaluatable->False],
Cell[15430, 535, 238, 5, 110, "Input"],
Cell[15671, 542, 340, 13, 55, "Text",
  Evaluatable->False],
Cell[16014, 557, 2193, 61, 274, "Input"],
Cell[18210, 620, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[18509, 633, 319, 7, 110, "Input"]
}, Closed]],
Cell[18843, 643, 415, 7, 68, "Text"],
Cell[19261, 652, 585, 18, 107, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19871, 674, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[20035, 680, 140, 3, 33, "Text"],
Cell[20178, 685, 1719, 36, 571, "Input"],
Cell[21900, 723, 588, 18, 56, "Text",
  Evaluatable->False],
Cell[22491, 743, 576, 10, 92, "Input"],
Cell[23070, 755, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[23369, 768, 289, 6, 110, "Input"],
Cell[23661, 776, 234, 8, 52, "Text",
  Evaluatable->False],
Cell[23898, 786, 383, 7, 150, "Input"],
Cell[24284, 795, 292, 11, 52, "Text",
  Evaluatable->False],
Cell[24579, 808, 1042, 22, 303, "Input"]
}, Closed]],
Cell[25636, 833, 621, 19, 104, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26282, 856, 161, 4, 33, "Text",
  Evaluatable->False],
Cell[26446, 862, 140, 3, 33, "Text"],
Cell[26589, 867, 1725, 36, 571, "Input"],
Cell[28317, 905, 651, 18, 56, "Text",
  Evaluatable->False],
Cell[28971, 925, 607, 11, 92, "Input"],
Cell[29581, 938, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[29880, 951, 289, 6, 110, "Input"],
Cell[30172, 959, 234, 8, 52, "Text",
  Evaluatable->False],
Cell[30409, 969, 536, 10, 170, "Input"],
Cell[30948, 981, 292, 11, 52, "Text",
  Evaluatable->False],
Cell[31243, 994, 1071, 21, 310, "Input"]
}, Closed]],
Cell[32329, 1018, 331, 8, 30, "Text"],
Cell[32663, 1028, 290, 7, 33, "Text"],
Cell[32956, 1037, 302, 7, 33, "Text"],
Cell[33261, 1046, 291, 7, 33, "Text"],
Cell[33555, 1055, 291, 7, 33, "Text"],
Cell[33849, 1064, 257, 5, 33, "Text"],
Cell[34109, 1071, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

