(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26766,        826]*)
(*NotebookOutlinePosition[     27961,        868]*)
(*  CellTagsIndexPosition[     27886,        862]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.7  Laplace Transform Shifting Theorems and the \
Step Function",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tWe have seen how the Laplace transform can be used to solve linear \
differential equations.  Familiar functions that arise in solutions to \
differential equations are  ",
  Cell[BoxData[
      \(\(\[ExponentialE]\^\(a\ t\)\) cos \((b\ t)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(\(\[ExponentialE]\^\(a\ t\)\) sin \((b\ t)\)\)]],
  ".  The ",
  StyleBox["first shifting theorem",
    FontColor->RGBColor[0, 0, 1]],
  " will show how their transforms are related to those of   ",
  Cell[BoxData[
      \(cos \((b\ t)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(sin \((b\ t)\)\)]],
  "  by shifting the variable  s  in  F(s).  A companion result, called thee \
",
  StyleBox["second shifting theorem",
    FontColor->RGBColor[0, 0, 1]],
  ",  will show how the transform of  f(t-a)  can be obtained by multiplying  \
F(s)  by  ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-\ a\)\ s\)\)]],
  ".  Loosely speaking, these results show that multiplication of  f(t)  by  \
",
  Cell[BoxData[
      \(\[ExponentialE]\^\(a\ t\)\)]],
  "  corresponds to shifting  F(s-a),  and shifting  f(t-a)   corresponds to \
multiplication of the transform F(s)  by  ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-\ a\)\ s\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.15   (Shifting the Variable  s).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(F \((s)\)\)]],
  "  is the Laplace transform of  ",
  Cell[BoxData[
      \(f \((t)\)\)]],
  ",  then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\(\[ExponentialE]\^\(a\ t\)\) f \((t)\))\)}], 
        "=", \(F \((s - a)\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.15 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Definition 12.3   (The Unit Step Function).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let ",
  Cell[BoxData[
      \(a \[GreaterEqual] 0\)]],
  ".  Then, the ",
  StyleBox["unit step function",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(\(U\_a\) \((t)\)\)]],
  " is\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(\(U\_a\) \((t)\)\), "=", 
        RowBox[{"{", GridBox[{
              {\(\(0\)\(,\)\), 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox["for",
                        FontFamily->"Times New Roman",
                        FontSize->12,
                        FontWeight->"Plain",
                        FontSlant->"Plain",
                        FontColor->GrayLevel[0],
                        FontVariations->{"Underline"->False,
                        "StrikeThrough"->False}], "  ", "t"}], "<", "a"}], 
                  ","}]},
              {\(\(1\)\(,\)\), 
                RowBox[{
                  RowBox[{
                    StyleBox["for",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], "  ", "t"}], 
                  ">", \(\(a\)\(.\)\)}]}
              }], 
          StyleBox["}",
            FontColor->GrayLevel[1]]}], "  "}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Theorem 12.16   (Shifting the Variable  t).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If ",
  Cell[BoxData[
      \(F \((s)\)\)]],
  " is the Laplace transform of ",
  Cell[BoxData[
      \(f \((t)\)\)]],
  ", and ",
  Cell[BoxData[
      \(a \[GreaterEqual] 0\)]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\(U\_a\) \((t)\) f \((t - a)\))\)}], 
        "=", \(\(\[ExponentialE]\^\(\(-a\)\ s\)\) F \((s)\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.16 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.17.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "15 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], 
        RowBox[{"(", 
          RowBox[{\(t\^n\), 
            StyleBox[
              SuperscriptBox["\[ExponentialE]", 
                StyleBox["at",
                  FontSize->12]],
              FontSize->14]}], ")"}]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the fact that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((t\^n)\)}], "=", \(\(n!\)\/s\^\(n + 1\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[a, s, t, F, G, 
        n];\)\ \), "\[IndentingNewLine]", 
    \(\(f[t_]\  = \ t\^n;\)\ \), "\n", 
    \(\(F[s_]\  = \ \(n!\)\/s\^\(n + 1\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< \[ScriptCapitalL](\>", f[t], "\<) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](f[t] \!\(\[ExponentialE]\^at\)) = F[s \
- a]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  F[s - a] = \>", F[s - a]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<  \[ScriptCapitalL](\>", 
        f[t], \*"\"\< \!\(\[ExponentialE]\^at\)) = \>\"", 
        F[s - a]];\)\ \), "\n", 
    \(\(Print["\<  \[ScriptCapitalL](\>", 
        f[t], \*"\"\< \!\(\[ExponentialE]\^at\)) = \>\"", 
        FunctionExpand[F[s - a]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", f[t], "\<) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>" 
          f[t], \*"\"\< \!\(\[ExponentialE]\^at\)) = \>\"", 
        F[s - a]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.18.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "16 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((\(U\_c\) \((t)\))\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[t] = \(1\ \ and\ \ F[s] = 1\/s\)\)]],
  ",  and apply Theorem ",
  "12.",
  "16."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[c, s, t, f, F, g, G, n];\)\ \), "\n", 
    \(\(f[t_]\  = \ 1;\)\ \), "\n", 
    \(\(F[s_]\  = \ 1\/s;\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", f[t], "\<) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)f[t-c]) = \!\(\
\[ExponentialE]\^\(-cs\)\)F[s]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[t-c] = \>", f[t - c]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)(\>\"", 
        f[t - c], "\<)) = \>", \(\[ExponentialE]\^\(\(-c\)\ s\)\) 
          F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U[c_, t_]\  = \ 
        UnitStep[t - c];\)\ \), "\[IndentingNewLine]", 
    \(\(g[t_] = U[c, t]\ f[t - c];\)\ \), "\[IndentingNewLine]", 
    \(\(G[s_]\  = \ 
        LaplaceTransform[g[t], \ t, \ s];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[t] = \>", U[c, t]\ , "\<(\>", 
        f[t - c], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[t] = \>", g[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", g[t], "\<) = \>", 
        G[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)(\>\"", 
        f[t - c], "\<)) = \>", \(\(\(\[ExponentialE]\)\(\ \)\)\^\(\(-c\)\ s\)\
\) F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Extra Example 1.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "16 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((\(U\_c\) \((t)\) Cos[t - c])\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution for Extra Example 1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[t] = \(Cos[t]\ \ and\ \ F[s] = s\/\(s\^2\  + \ 1\)\)\)]],
  ", and apply Theorem ",
  "12.",
  "16 ."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[c, s, t, f, F, g, G, n];\)\ \), "\n", 
    \(\(f[t_]\  = \ Cos[t];\)\ \), "\n", 
    \(\(F[s_]\  = \ s\/\(s\^2 + 1\);\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", f[t], "\<) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)f[t-c]) =  \!\(\
\[ExponentialE]\^\(-cs\)\)F[s]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[t-c] = \>", f[t - c]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)\>\"", 
        f[t - c], "\<) = \>", \ \(\[ExponentialE]\^\(\(-c\)\ s\)\) 
          F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U[c_, t_]\  = \ 
        UnitStep[t - c];\)\ \), "\[IndentingNewLine]", 
    \(\(g[t_] = U[c, t]\ f[t - c];\)\ \), "\[IndentingNewLine]", 
    \(\(G[s_]\  = \ 
        LaplaceTransform[g[t], \ t, \ s];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[t] = \>", U[c, t]\ , "\<(\>", 
        f[t - c], "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[t] = \>", g[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", g[t], "\<) = \>", 
        G[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(U\_c\)(t)\>\"", 
        f[t - c], "\<) = \>", \ \(\[ExponentialE]\^\(\(-c\)\ s\)\) 
          F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.19.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((f[t])\)}]]],
  "  for  f[t]  given in Figure ",
  "12.",
  "24."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function ",
  Cell[BoxData[
      \(f \((t)\) = 
        1 - \(U\_1\) \((t)\) + \(U\_2\) \((t)\) - \(U\_3\) \((t)\) + \(U\_4\) \
\((t)\) - \(U\_5\) \((t)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, s, t];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(f[t_]\  = \ 
        1\  - \ UnitStep[t - 1]\  + \ 
          UnitStep[t - 2]\  - \n\ \ \ \ \ \ \ \ UnitStep[t - 3]\  + \ 
          UnitStep[t - 4]\  - \ UnitStep[t - 5];\)\ \), "\n", 
    \(\(Plot[f[t], \ {t, 0, 6}, 
        Ticks \[Rule] {Range[0, 6, 1], Range[0, 1, 1]}, 
        PlotStyle \[Rule] Magenta, AxesLabel \[Rule] {"\<t\>", "\<y\>"}, \ 
        AspectRatio \[Rule] 1\/6];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s LaplaceTransform package to find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((f[t])\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.20.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem  \n\n\t\t\t",
  Cell[BoxData[{\(\(y''\)[t]\  + \ y[t]\  = \ \(U\_\[Pi]\) \((t)\)\), "\n", 
      StyleBox["with",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(y[0] = 0, \ and\ \ \(y'\)[0] = 0\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.20.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[s, t, y, Y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eqn, f, F, solset, y0, y1];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ \(y''\)[t]\  + \ y[t]\  \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] Y[s], \(y'\)[t] \[Rule] 
              s\ Y[s] - y0, \(y''\)[t] \[Rule] 
              s\^2\ Y[s] - s\ y0 - y1}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(y0\  = \ 0;\)\ \), "\n", 
    \(\(y1\  = \ 0;\)\ \), "\n", 
    \(\(f[t_]\  = UnitStep[t - \[Pi]];\)\ \), "\n", 
    \(\(F[
          s_]\  = \ \[ExponentialE]\^\(\(-\[Pi]\)\ s\)\/s;\)\ \), "\
\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn, \ Y[s]];\)\ \), "\n", 
    \(\(Print["\< y[0] = \>", y0];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", y1];\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Y[
          s_]\  = \ \[ExponentialE]\^\(\(-\[Pi]\)\ s\)\ Apart[
            1\/\(s\ \((1\  + \ s\^2)\)\)];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Expand[Y[s]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the facts that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\(U\_\[Pi]\) \((t)\))\)}], "=", 
        RowBox[{
          
          RowBox[{\(\[ExponentialE]\^\(\(-\[Pi]\)\ s\)\/s\), "  ", "and", "    ",
             
            StyleBox["\[ScriptCapitalL]",
              FontSize->16], \((\(U\_\[Pi]\) \((t)\) Cos[t - \[Pi]])\)}], 
          "=", \(\(s\ \[ExponentialE]\^\(\(-\[Pi]\)\ s\)\)\/\(s\^2\  + \ 
                1\)\)}]}]]],
  "  and  construct y[t]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(y[t_]\  = \ 
        UnitStep[t - \[Pi]]\  - \ 
          UnitStep[t - \[Pi]] Cos[t - \[Pi]];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Expand[Y[s]]];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<y[t] = \>", y[t]];\)\ \), "\n", 
    \(\(Print["\<y''[t] = \>", \(y''\)[t]];\)\ \), "\n", 
    \(\(Print["\<y[t] + y''[t] = \>", y[t] + \(y''\)[t]];\)\ \), "\n", 
    \(\(Print["\<y[0] = \>", y[0]];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", \(y'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "Notice that the derivative of the unit step function involves the  Dirac \
delta function.\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, y];\)\ \), "\n", 
    \(\(de\  = \ \(y''\)[t]\  + \ y[t]\  \[Equal] \ 
          UnitStep[t - \[Pi]];\)\ \), "\[IndentingNewLine]", 
    \(\(ics = {y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 0};\)\ \), "\n", 
    \(\(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ y[t], \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[ics];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(y[t_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[y[t], {t, 0, 5  \[Pi]}, 
        PlotRange \[Rule] {{0, 5  \[Pi]}, {0, 2}}, PlotStyle \[Rule] Magenta, 
        AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, 5  \[Pi], \[Pi]], 
            Range[0, 2, 1]}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1017, 621},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[4425, 140, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[7444, 242, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 27573, 848}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 155, 3, 33, "Text"],
Cell[2260, 67, 1257, 35, 90, "Text"],
Cell[3520, 104, 553, 20, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4098, 128, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[4246, 134, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[4425, 140, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[4785, 152, 1672, 49, 78, "Text",
  Evaluatable->False],
Cell[6460, 203, 632, 23, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7117, 230, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[7265, 236, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[7444, 242, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[7804, 254, 541, 21, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8370, 279, 112, 2, 33, "Text"],
Cell[8485, 283, 272, 10, 36, "Text",
  Evaluatable->False],
Cell[8760, 295, 1086, 21, 304, "Input"],
Cell[9849, 318, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[10148, 331, 571, 12, 170, "Input"]
}, Closed]],
Cell[10734, 346, 341, 14, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11100, 364, 112, 2, 33, "Text"],
Cell[11215, 368, 209, 9, 36, "Text",
  Evaluatable->False],
Cell[11427, 379, 885, 16, 284, "Input"],
Cell[12315, 397, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[12614, 410, 874, 17, 230, "Input"]
}, Closed]],
Cell[13503, 430, 354, 14, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13882, 448, 127, 2, 33, "Text"],
Cell[14012, 452, 229, 9, 37, "Text",
  Evaluatable->False],
Cell[14244, 463, 902, 16, 282, "Input"],
Cell[15149, 481, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[15448, 494, 869, 17, 230, "Input"]
}, Closed]],
Cell[16332, 514, 339, 14, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[16696, 532, 112, 2, 33, "Text"],
Cell[16811, 536, 209, 7, 33, "Text"],
Cell[17023, 545, 667, 13, 184, "Input"],
Cell[17693, 560, 300, 12, 52, "Text",
  Evaluatable->False],
Cell[17996, 574, 328, 7, 130, "Input"]
}, Closed]],
Cell[18339, 584, 605, 18, 104, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[18969, 606, 113, 2, 33, "Text"],
Cell[19085, 610, 140, 3, 33, "Text"],
Cell[19228, 615, 1927, 41, 623, "Input"],
Cell[21158, 658, 625, 18, 56, "Text",
  Evaluatable->False],
Cell[21786, 678, 263, 6, 90, "Input"],
Cell[22052, 686, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[22351, 699, 289, 6, 110, "Input"],
Cell[22643, 707, 234, 8, 52, "Text",
  Evaluatable->False],
Cell[22880, 717, 383, 7, 150, "Input"],
Cell[23266, 726, 384, 12, 71, "Text",
  Evaluatable->False],
Cell[23653, 740, 1052, 22, 290, "Input"]
}, Closed]],
Cell[24720, 765, 331, 8, 30, "Text"],
Cell[25054, 775, 290, 7, 33, "Text"],
Cell[25347, 784, 302, 7, 33, "Text"],
Cell[25652, 793, 291, 7, 33, "Text"],
Cell[25946, 802, 291, 7, 33, "Text"],
Cell[26240, 811, 257, 5, 33, "Text"],
Cell[26500, 818, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

