(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18008,        555]*)
(*NotebookOutlinePosition[     19203,        597]*)
(*  CellTagsIndexPosition[     19128,        591]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.8  Laplace Transforms: Multiplication and Division \
by t",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tSometimes the solutions to nonhomogeneous linear differential equations \
with constant coefficients involve the functions  t cos(b t),  t sin(b t), or \
 ",
  Cell[BoxData[
      \(t\^n\ \[ExponentialE]\^\(a\ t\)\)]],
  "  as part of the solution.  We now show how the Laplace transforms of  ",
  Cell[BoxData[
      \(t\ f \((t)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(\(f \((t)\)\)\/t\)]],
  "  are related to the Laplace transform of  f(t).  The transform of  ",
  Cell[BoxData[
      \(t\ f \((t)\)\)]],
  "  will be obtained via differentiation and the transform of  ",
  Cell[BoxData[
      \(\(f \((t)\)\)\/t\)]],
  "  will be obtained via integration.  To be precise, we state the following \
theorems."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.17   (Multiplication by t).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(F \((s)\)\)]],
  "  is the Laplace transform of  ",
  Cell[BoxData[
      \(f \((t)\)\)]],
  ",  then \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((t\ f \((t)\))\)}], 
        "=", \(\(-\ F'\) \((s)\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.17 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Theorem 12.18  (Division by t). ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let both  ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ \(f \((t)\)\)\/t\)]],
  "  have Laplace transforms and let  ",
  Cell[BoxData[
      \(F \((s)\)\)]],
  "  denote the Laplace transform of  ",
  Cell[BoxData[
      \(f \((t)\)\)]],
  ".   If  ",
  Cell[BoxData[
      \(lim\+\(t \[Rule] \(0\^+\)\)\ \(f \((t)\)\)\/t\)]],
  "  exists then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((\ \(f \((t)\)\)\/t)\)}], 
        "=", \(\[Integral]\_s\%\[Infinity] 
            F \((\[Sigma])\) \[DifferentialD]\[Sigma]\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.18 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.21.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "17 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((t\ Cos[b\ t])\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.21.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the fact that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((Cos[b\ t])\)}], " ", 
        "=", \(s\/\(s\^2\  + \ b\^2\)\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[b, s, t, f, F];\)\ \), "\n", 
    \(\(f[t_]\  = \ Cos[b\ t];\)\ \), "\n", 
    \(\(F[s_]\  = \(\(\ \)\(s\)\)\/\(s\^2\  + \ b\^2\);\)\ \), "\n", 
    \(\(Print["\<     f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\<  \[ScriptCapitalL](f[t]) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<     F[s] = \>", F[s]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<   t f[t] = \>", t\ f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](t f[t]) = - F'[s]\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", 
        t\ f[t], "\<) = \>", \(-\ \(F'\)[s]\)];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", t\ f[t], "\<) = \>", 
        Together[\(-\ \(F'\)[s]\)]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ft[s_]\  = \ 
        LaplaceTransform[t\ f[t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<t f[t] = \>", t\ f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](t f[t]) = \>", 
        Ft[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.22.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use Theorem ",
  "12.",
  "18 and find  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[ScriptCapitalL]",
          FontSize->16], \((Sin[t]\/t)\)}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.22.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the fact that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((Sin[t])\)}], "=", \(1\/\(s\^2\  + \ 1\)\)}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, F, s, t, Y];\)\ \), "\n", 
    \(\(f[t_]\  = \ Sin[t];\)\ \), "\n", 
    \(\(F[s_]\  = \ 1\/\(s\^2\  + \ 1\);\)\ \), "\n", 
    \(\(Y[s_]\  = \ 
        Integrate[F[r], {r, s, \[Infinity]}, PrincipalValue \[Rule] True, 
          Assumptions \[Rule] s > 0];\)\ \), "\n", 
    \(\(Print["\<    f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](f[t]) = \>", 
        F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    F[s] = \>", F[s]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(f[t]\/t\) = \>\"", 
        f[t]\/t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< \[ScriptCapitalL](\!\(f[t]\/t\)) = \!\(\[Integral]\_s\%\
\[Infinity]\)F[r]\[DifferentialD]r\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](\>", 
        f[t]\/t, \*"\"\<) = \!\(\[Integral]\_s\%\[Infinity]\)\>\"", 
        F[r], "\<\[DifferentialD]r\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[ScriptCapitalL](\>", f[t]\/t, "\<) = \>", 
        Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Y[s_]\  = \ 
        LaplaceTransform[f[t]\/t, \ t, \ s];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(f[t]\/t\) = \>\"", f[t]\/t];\)\ \), "\n", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(f[t]\/t\)) = \>\"", 
        Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Example 12.23.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem  \n\n\t\t\t",
  Cell[BoxData[{\(t\ \(y''\)[t]\  - \ t\ \(y'\)[t]\  - \ y[t]\  = \ 0\), "\n",
     
      StyleBox["with",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(y[0] = 0, \ and\ \ \(y'\)[0] = 0\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.23.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s]. Observe that a D.E. involving Y'[s] \
will arise in the computations.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[s, t, y, Y];\)\ \), "\n", 
    \(\(Clear[eqn, f, F, solset, y0, y1];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ 
        t\ \(y''\)[t]\  - \ t\ \(y'\)[t]\  - \ y[t]\  \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] 
              Y[s], \[IndentingNewLine]t\ \(y'\)[
                  t] \[Rule] \(-\ s\)\ \(Y'\)[s]\  - \ 
                Y[s], \[IndentingNewLine]t\ \(y''\)[
                  t] \[Rule] \(-\ s\^2\) \(Y'\)[s]\  - \ 2\ s\ Y[s]\  + \ 
                y0}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(y0\  = \ 0;\)\ \), "\n", 
    \(\(y1\  = \ 0;\)\ \), "\n", 
    \(\(f[t_]\  = 0;\)\ \), "\n", 
    \(\(F[s_]\  = \ 0;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< y[0] = \>", y0];\)\ \), "\n", 
    \(\(Print["\< f[t] = \>", f[t]];\)\ \), "\n", 
    \(\(Print["\< F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(eqn\ \  = \ \ \((\(-\ s\^2\) \(Y'\)[s]\  - \ 2\ s\ Y[s]\  + \ 
                y0)\)\  - \((\(-\ s\)\ \(Y'\)[s]\  - \ Y[s])\)\  - \ 
            Y[s]\ \  \[Equal] \ F[s];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ 
        t\ \(y''\)[t]\  - \ t\ \(y'\)[t]\  - \ y[t]\  \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] 
              Y[s], \[IndentingNewLine]t\ \(y'\)[
                  t] \[Rule] \(-\ s\)\ \(Y'\)[s]\  - \ 
                Y[s], \[IndentingNewLine]t\ \(y''\)[
                  t] \[Rule] \(-\ s\^2\) \(Y'\)[s]\  - \ 2\ s\ Y[s]\  + \ 
                y0}];\)\ \), "\n", 
    \(\(solset\  = \ DSolve[eqn, \ Y[s], s];\)\ \), "\n", 
    \(\(Print[eqn];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Y[s_]\  = \ ReplaceAll[Y[s]\ , C[1] \[Rule] c];\)\ \ \), "\n", 
    \(\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Ly\  = \ 
        t\ \(\(y'\)'\)[t]\  - \ t\ \(y'\)[t]\  - \ y[t];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\n", 
    \(\(Print["\<y'[t] = \>", \(y'\)[t]];\)\ \), "\n", 
    \(\(Print["\<y''[t] = \>", \(\(y'\)'\)[t]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<t y''[t] - t y'[t] - y[t] = \>", Ly];\)\ \), "\n", 
    \(\(Print["\<t y''[t] - t y'[t] - y[t] = \>", 
        Expand[Ly]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " For this problem, the solution involves a family of functions. We can use \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s to plot several solutions."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(funs = 
        Table[y[t], {c, \(-6\), 6, 1}];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot[Evaluate[funs], {t, 0, 1}, 
        PlotRange \[Rule] {{0, 1}, {\(-4\), 4}}, 
        PlotStyle \[Rule] {Red, \ Orange, Green, Blue, Magenta, Brown}, 
        AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, 1, 0.5], Range[\(-4\), 4, 1]}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", funs];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1017, 621},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[3883, 125, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[5397, 180, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 18815, 577}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 150, 3, 33, "Text"],
Cell[2255, 67, 749, 20, 77, "Text"],
Cell[3007, 89, 524, 20, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3556, 113, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[3704, 119, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[3883, 125, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[4243, 137, 802, 27, 74, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5070, 168, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[5218, 174, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[5397, 180, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Closed]],
Cell[5757, 192, 337, 14, 30, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6119, 210, 105, 2, 33, "Text"],
Cell[6227, 214, 293, 11, 37, "Text",
  Evaluatable->False],
Cell[6523, 227, 976, 19, 322, "Input"],
Cell[7502, 248, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[7801, 261, 331, 7, 110, "Input"]
}, Closed]],
Cell[8147, 271, 332, 14, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8504, 289, 105, 2, 33, "Text"],
Cell[8612, 293, 271, 10, 37, "Text",
  Evaluatable->False],
Cell[8886, 305, 1221, 24, 400, "Input"],
Cell[10110, 331, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[10409, 344, 341, 7, 152, "Input"]
}, Closed]],
Cell[10765, 354, 613, 19, 104, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11403, 377, 105, 2, 33, "Text"],
Cell[11511, 381, 210, 4, 33, "Text"],
Cell[11724, 387, 2557, 56, 695, "Input"],
Cell[14284, 445, 234, 8, 52, "Text",
  Evaluatable->False],
Cell[14521, 455, 521, 10, 190, "Input"],
Cell[15045, 467, 332, 12, 52, "Text",
  Evaluatable->False],
Cell[15380, 481, 567, 10, 150, "Input"]
}, Closed]],
Cell[15962, 494, 290, 7, 30, "Text"],
Cell[16255, 503, 331, 8, 33, "Text"],
Cell[16589, 513, 302, 7, 33, "Text"],
Cell[16894, 522, 291, 7, 33, "Text"],
Cell[17188, 531, 291, 7, 33, "Text"],
Cell[17482, 540, 257, 5, 33, "Text"],
Cell[17742, 547, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

