(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     40986,       1254]*)
(*NotebookOutlinePosition[     42183,       1296]*)
(*  CellTagsIndexPosition[     42107,       1290]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.10  Convolution for the Laplace Transform",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
  "\tLet  ",
  Cell[BoxData[
      \(F \((s)\)\ \ and\ \ G \((s)\)\)]],
  "  denote the transforms of  ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  ",  respectively.  Then the inverse of the product  ",
  Cell[BoxData[
      \(F \((s)\) G \((s)\)\)]],
  "  is given by the function  ",
  Cell[BoxData[
      \(h \((t)\) = \((f*g)\) \((t)\)\)]],
  "  and is called the convolution of  ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  "  and can be regarded as s generalized product of   ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  ".  Convolution will assist us in solving integral equations. "
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 12.24 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["Convolution Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Convolution.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[").",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(F \((s)\)\)]],
  " and",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(G \((s)\)\)]],
  " denote the Laplace transforms of",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(f \((t)\)\)]],
  " and",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(g \((t)\)\)]],
  ", respectively. Then the product ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(H \((s)\)\), 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], \(F \((s)\) G \((s)\)\)}], "  "}]]],
  "is the Laplace transform of the convolution of",
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      \(f \((t)\)\)]],
  "  and ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(g \((t)\)\)]],
  ",  and is denoted by  ",
  Cell[BoxData[
      \(h \((t)\) = \((f*g)\) \((t)\)\)]],
  ",  and has the integral representation \n\n\t\t\t",
  Cell[BoxData[{\(h[
          t] = \(\((f*g)\)[t] = \[Integral]\_0\%t\ 
            f[\[Tau]] g[t - \[Tau]] \[DifferentialD]\[Tau]\)\), "\n", 
      StyleBox["or",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(h[
          t] = \(\((g*f)\)[t] = \[Integral]\_0\%t\ 
            g[\[Tau]] 
              f[t - \[Tau]] \(\(\[DifferentialD]\[Tau]\)\(\ \)\)\)\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.24 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Example 12.29.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use convolution to find the inverse Laplace transform of  ",
  Cell[BoxData[
      \(H[s] = \(2  s\)\/\((s\^2\ \  + \ \ 1)\)\^2\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.29.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "The transform H[s] is the product of  ",
  Cell[BoxData[
      \(F[s] = 
        1\/\(s\^2\  + \ 1\), \ \ and\ \ G[
            s] = \(2  s\)\/\(s\^2\  + \ 1\)\)]],
  ", which are known to be the Laplace transforms of ",
  Cell[BoxData[
      \(f[t] = Sin[t], \ \ and\ \ g[t] = 2\ Cos[t]\)]],
  ",  respectively.  Enter H[s]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[f, F, g, G, h, H, int, \[Tau], val, 
        s, t];\)\ \n
    \(F[s_]\  = \ 1\/\(s\^2\  + \ 1\);\)\ \n
    \(G[s_]\  = \ \(2  s\)\/\(s\^2\  + \ 1\);\)\ \n
    \(H[s_]\  = \ \(2  s\)\/\((s\^2\  + \ 1)\)\^2;\)\ \n
    \(Print["\<    F[s] = \>", F[s]];\)\ \n
    \(Print["\<    G[s] = \>", G[s]];\)\ \n
    \(Print["\<F[s]G[s] = \>", F[s] G[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<    H[s] = \>", H[s]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the convolution formula to construct ",
  Cell[BoxData[
      \(h[
          t] = \(\((f*g)\)[t] = \[Integral]\_0\%t\ 
            f[\[Tau]] g[t - \[Tau]] \[DifferentialD]\[Tau]\)\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(f[t_]\  = \ Sin[t];\)\ \n
    \(g[t_]\  = \ 2\ Cos[t];\)\ \n
    \(int\  = \ \[Integral]f[\[Tau]] 
            g[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(h[t_]\  = \ \[Integral]\_0\%t f[\[Tau]] 
            g[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(Print["\<      f[\[Tau]] = \>", f[\[Tau]]];\)\ \[IndentingNewLine]
    \(Print["\<      g[t] = \>", g[t]];\)\ \n
    \(Print["\<    g[t-\[Tau]] = \>", g[t - \[Tau]]];\)\ \n
    \(Print["\<f[\[Tau]]g[t-\[Tau]] = \>", 
        f[\[Tau]] g[t - \[Tau]]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \n
    \(Print["\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        Expand[int]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print[\*"\"\<h[t] = \!\(\[Integral]\_0\%t\)f[\[Tau]]g[t-\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \[IndentingNewLine]
    \(Print["\<h[t] = \>", h[t]];\)\ \[IndentingNewLine]
    \(h[t_]\  = \ Simplify[h[t]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<h[t] = \>", h[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can use the other convolution formula to construct ",
  Cell[BoxData[
      \(\(\(h[
          t] = \(\((g*f)\)[t] = \[Integral]\_0\%t\ 
            g[\[Tau]] f[t - \[Tau]] \[DifferentialD]\[Tau]\)\)\(\ \ \)\)\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(f[t_]\  = \ Sin[t];\)\ \n
    \(g[t_]\  = \ 2\ Cos[t];\)\ \n
    \(int\  = \ \[Integral]g[\[Tau]] 
            f[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(h[t_]\  = \ \[Integral]\_0\%t g[\[Tau]] 
            f[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(Print["\<      f[t] = \>", f[t]];\)\ \[IndentingNewLine]
    \(Print["\<    f[t-\[Tau]] = \>", f[t - \[Tau]]];\)\ \n
    \(Print["\<      g[\[Tau]] = \>", g[\[Tau]]];\)\ \n
    \(Print["\<g[\[Tau]]f[t-\[Tau]] = \>", 
        g[\[Tau]] f[t - \[Tau]]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \n
    \(Print["\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        Expand[int]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print[\*"\"\<h[t] = \!\(\[Integral]\_0\%t\)g[\[Tau]]f[t-\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \[IndentingNewLine]
    \(Print["\<h[t] = \>", h[t]];\)\ \[IndentingNewLine]
    \(h[t_]\  = \ Simplify[h[t]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<h[t] = \>", h[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(h[t_]\  = \ 
        InverseLaplaceTransform[H[s], \ s, \ t];\)\ \n
    \(Print["\<H[s] = \>", H[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<h[t] = \>", h[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  StyleBox["Example 12.30.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the convolution theorem to solve the integral equation  ",
  Cell[BoxData[
      \(f[t]\  = \ 
        2  Cos[t]\  - \ \[Integral]\_0\%t\ 
            g[t - \[Tau]] f[\[Tau]] \[DifferentialD]\[Tau]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.30.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the facts that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((t)\)}], "=", 
        RowBox[{
          RowBox[{\(1\/s\^2\), "  ", "and", "  ", 
            StyleBox["\[ScriptCapitalL]",
              FontSize->16], \((Cos[t])\)}], 
          "=", \(s\/\(s\^2 + \ 1\)\)}]}]]],
  ".  \nSet up the integral equation and Laplace transform each term."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[eqn, f, F, solset, s, t];\)\ \n
    \(eqn\  = \ 
        F[s]\  \[Equal] \ \(2  s\)\/\(s\^2 + \ 1\)\  - \ \ 1\/s\^2\ F[
                s];\)\ \n
    \(solset\  = \ Solve[eqn, \ F[s]];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<f[t] = 2 Cos[t] - \!\(\[Integral]\_0\%t\) g[t-\[Tau]]f[\
\[Tau]]\[DifferentialD]\[Tau]\>\""];\)\ \[IndentingNewLine]
    \(Print[\*"\"\< F[s] = \!\(\(2  s\)\/\(s\^2 + \\\ 1\)\) -  \!\(1\/s\^2\) \
F[s]\>\""];\)\ \n
    \(Print[eqn];\)\ \n
    \(Print[solset];\)\ \n
    \(F[s_]\  = \ 
        Apart[solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\
\[RightDoubleBracket]\)\)];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<F[s] = \>", F[s]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell["\<\

Use known Laplace transforms to find the solution.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(f1[t_] = t\ Sin[t];\)\ \n
    \(f2[t_] = Cos[t];\)\ \n
    \(F1[s_] = LaplaceTransform[f1[t], t, \ s];\)\ \n
    \(F2[s_] = LaplaceTransform[f2[t], t, s, \ ];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<    \!\(f\_1\)[t] = \>\"", f1[t]];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<\[ScriptCapitalL](\!\(f\_1\)[t]) = \>\"", 
        F1[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<    \!\(f\_2\)[t] = \>\"", f2[t]];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<\[ScriptCapitalL](\!\(f\_2\)[t]) = \>\"", 
        F2[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print["\<F[s] = \>", F[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<- \[ScriptCapitalL](\!\(f\_1\)[t]) + 2 \
\[ScriptCapitalL](\!\(f\_1\)[t]) = \>\"", \(-\ F1[s]\) + 
          2  F2[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<f[t] = - \!\(f\_1\)[t] + 2 \!\(f\_2\)[t]   = \>\"", \(-\ 
            f1[t]\) + 2  f2[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(f[t_]\  = \ 
        InverseLaplaceTransform[F[s], \ s, \ t];\)\ \n
    \(Print["\<F[s] = \>", F[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<f[t] = \>", f[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "\tEngineers and physicists sometimes consider forces that produce large \
effects that are applied over a very short time interval. The force acting at \
the time an earthquake starts is an example. This leads to the idea of a ",
  StyleBox["unit impulse function",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  ".  Consider the small positive constant a, then the function ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], \((t)\)}]]],
  "  is defined by \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(\[Delta]\_a\),
            FontSize->14], \((t)\)}], "=", 
        RowBox[{"{", GridBox[{
              {\(1\/a\), 
                RowBox[{
                  RowBox[{
                    StyleBox["for",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], " ", "0"}], "<", "t", "<", 
                  "a"}]},
              {"0", 
                StyleBox[\(\(otherwise\)\(\ \ \ \ \ \ \ \ \)\),
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}]}
              }], 
          StyleBox["}",
            FontColor->GrayLevel[1]]}]}]]],
  ".     \n\nThe unit impulse function is obtained by letting the interval \
width go to zero, i.e.,\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[Delta]",
            FontSize->14], \((t)\)}], "=", 
        RowBox[{\(lim\+\(a\  \[Rule] \ 0\)\), " ", 
          RowBox[{
            StyleBox[\(\[Delta]\_a\),
              FontSize->14], \((t)\)}]}]}]]],
  ".  \n\nAlthough ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " is called the ",
  ButtonBox["Dirac",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirac.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  "  ",
  ButtonBox["Delta Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/DeltaFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  ", it is not an ordinary function. To be precise it is a distribution, and \
the theory of distributions permits manipulations of ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " as though it were a function. For our work, we will treat ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " as a function and investigate its properties."
}], "Text"],

Cell[TextData[{
  StyleBox["Example 12.31.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Find the Laplace transform of the Dirac delta function  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], "[", "t", "]"}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.31.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "For any  a > 0  we define  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], "[", "t", "]"}]]],
  "  on the interval  [0, a]  as follows."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[f, F, a, c, d, s, t];\)\ \n
    \(\[Delta][a_, t_]\  = \ 1\/a;\)\ \n
    \(F[a_, 
          s_]\ \  = \ \ \[Integral]\_0\%a\ \[Delta][a, 
              t] \(\[ExponentialE]\^\(\(-s\)\ t\)\) \[DifferentialD]t;\)\ \n
    \(Print["\<\[Delta][a,t] = \>", \[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \
\[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print[\*"\"\<F[a,s] = \!\(\[Integral]\_0\%a\)\[Delta][a,t]\!\(\
\[ExponentialE]\^\(-st\)\)\[DifferentialD]t\>\""];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<F[a,s] = \!\(\[Integral]\_0\%a\)\>\"", \[Delta][a, 
          t], \*"\"\<\!\(\[ExponentialE]\^\(-st\)\)\[DifferentialD]t\>\""];\)\
\ \n
    \(Print["\<F[a,s] = \>", F[a, s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(F[a_, s_]\ \  = Together[F[a, s]];\)\ \n
    \(Print["\<F[a,s] = \>", F[a, s]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nPlot  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], "[", "t", "]"}]]],
  "  for  ",
  Cell[BoxData[
      \(a = 1\/10, 1\/20, 1\/50, 1\/100\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(A = {1\/10, 1\/20, 1\/50, 
          1\/100};\)\ \[IndentingNewLine]
    \(Needs["\<Graphics`Colors`\>"];\)\ \[IndentingNewLine]
    \(Needs["\<Graphics`FilledPlot`\>"];\)\ \[IndentingNewLine]
    \(Do[c = 
          A\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\); \ \
\[IndentingNewLine]FilledPlot[\[Delta][c, t], {t, 0, c}, 
          PlotRange \[Rule] {{0, 0.1}, {0, 
                100}}, \[IndentingNewLine]PlotStyle \[Rule] Magenta, 
          Fills \[Rule] Magenta, AspectRatio \[Rule] 1, 
          Ticks \[Rule] {{1\/10, 1\/20, 1\/50, 1\/100}, Range[0, 100, 20]}, 
          AxesLabel \[Rule] {"\<t\>", "\<y\>"}]; \ \[IndentingNewLine]Print["\
\<\[Delta][\>", 
          c, "\<,t] = \>", \[Delta][c, 
            t], "\<  for  0 \[LessEqual] t \[LessEqual] \>", c];\ , {i, 1, 
          4}];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\nFind  ",
  Cell[BoxData[
      RowBox[{\(lim\+\(a \[Rule] 0\)\), " ", 
        RowBox[{"\[ScriptCapitalL]", 
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(\[Delta]\_a\),
                FontSize->14], "[", "t", "]"}], ")"}]}]}]]],
  "  to obtain the Laplace transform of  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], "[", "t", "]"}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(\[Delta][t_]\  = \ 
        DiracDelta[t];\)\ \[IndentingNewLine]
    \(Print["\<   \[Delta][a,t] = \>", \[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \
\[IndentingNewLine]
    \(Print["\<\[ScriptCapitalL](\[Delta][a,t]) = \>", 
        F[a, s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print["\<     \[Delta][t] = \>", \[Delta][t]];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<     \[Delta][t] = \!\(lim\+\(a \[Rule] 0\)\) \>\"", \
\[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \
\[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[\*"\"\<  \[ScriptCapitalL](\[Delta][t]) = \!\(lim\+\(a \[Rule] \
0\)\) \>\"", F[a, s]];\)\ \[IndentingNewLine]
    \(Print["\<  \[ScriptCapitalL](\[Delta][t]) = \>", 
        Limit[F[a, s], a \[Rule] 0]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(\[Delta][t_]\  = \ 
        DiracDelta[t];\)\ \[IndentingNewLine]
    \(F[s_]\  = \ LaplaceTransform[\[Delta][t], \ t, \ s];\)\ \n
    \(Print["\<\[Delta][t] = \>", \[Delta][t]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<F[s] = \>", F[s]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  StyleBox["Example 12.32.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem ",
  Cell[BoxData[
      RowBox[{\(\(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\), " ", "=", 
        RowBox[{"3", " ", 
          RowBox[{
            StyleBox["\[Delta]",
              FontSize->14], "[", "t", "]"}]}]}]]],
  " with ",
  Cell[BoxData[
      RowBox[{\(y[0]\), "=", 
        RowBox[{
          RowBox[{"0", " ", 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", \(\(y'\)[0]\)}], "=", "0"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.32.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Taking transforms results in the following equation.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\n\)\(\(Clear[de, f, F, eqn, solset, s, t, y, 
        Y];\)\ \[IndentingNewLine]
    \(f[t_]\  = \ 3  DiracDelta[t];\)\ \n
    \(F[s_]\  = \ LaplaceTransform[f[t], \ t, \ s];\)\ \[IndentingNewLine]
    \(de\  = \ \(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\  \[Equal] \ 
          f[t];\)\ \[IndentingNewLine]
    \(y0 = 0;\)\ \[IndentingNewLine]
    \(y1 = 0;\)\ \[IndentingNewLine]
    \(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] Y[s], \(y'\)[t] \[Rule] 
              s\ Y[s] - y0, \(y''\)[t] \[Rule] 
              s\^2\ Y[s] - s\ y0 - y1}];\)\ \[IndentingNewLine]
    \(solset\  = \ Solve[eqn, \ Y[s]];\)\ \[IndentingNewLine]
    \(Print[de];\)\ \[IndentingNewLine]
    \(Print["\< y[0] = \>", y0];\)\ \[IndentingNewLine]
    \(Print["\<y'[0] = \>", y1];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[eqn];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[solset];\)\ \n
    \(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \n
    \(Print["\<Y[s] = \>", Y[s]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\nFrom a table of Laplace transforms we get  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            
            FontSize->16], \((\(\[ExponentialE]\^\(\(-2\) t\)\) 
              Sin[3  t])\)}], 
        "=", \(3\/\(\((s + 2)\)\^2 + 3\^2\) = 3\/\(13 + 4\ s + s\^2\)\)}]]],
  ", and the solution is  ",
  Cell[BoxData[
      \(y[t]\  = \ \(\[ExponentialE]\^\(\(-2\) t\)\) Sin[3  t]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ t];\)\ \n
    \(Print["\<Y[s] = \>", Y[s]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \n
    \(Print["\<y[t] = \>", y[t]];\)\ \[IndentingNewLine]
    \(y[t_] = ComplexExpand[y[t]];\)\ \[IndentingNewLine]
    \(Print["\<y[t] = \>", y[t]];\)\ \[IndentingNewLine]
    \(y[t_] = TrigReduce[y[t]];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print["\<y[t] = \>", y[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution.\n",
  StyleBox["Notice.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  The initial condition for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " must be changed to ",
  Cell[BoxData[
      \(\(y'\)[0] = 3\)]],
  ".  This is required because  ",
  Cell[BoxData[
      \(\(y'\)[\(0\^-\)] = \(0\ \ and\ \ \(y'\)[\(0\^+\)] = 3\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[t, y];\)\ \n
    \(de\  = \ \(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\  \[Equal] 
          3  DiracDelta[t];\)\ \[IndentingNewLine]
    \(ics = {y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 3};\)\ \n
    \(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ y[t], \ t];\)\ \[IndentingNewLine]
    \(Print[de];\)\ \[IndentingNewLine]
    \(Print[ics];\)\ \n
    \(Print[solset];\)\ \n
    \(y[t_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \n
    \(Needs["\<Graphics`Colors`\>"];\)\ \[IndentingNewLine]
    \(Plot[y[t], {t, 0, 2.5}, 
        PlotRange \[Rule] {{0, 2.5}, {\(-0.06\), 0.45}}, 
        PlotStyle \[Rule] Magenta, AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, 2.5, 0.5], Range[0, 0.4, 0.1]}];\)\ \n
    \(Print["\<y[t] = \>", y[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  StyleBox["Theorem 12.25 (Initial value Problem - IVP convolution method).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " The unique solution to the initial value problem  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(a\ \(y''\)[t]\  + \ b\ \(y'\)[t]\  + \ c\ y[t]\), " ", "=", 
        " ", 
        RowBox[{
          StyleBox["g",
            FontSize->14], "[", "t", "]"}]}]]],
  "  with  ",
  Cell[BoxData[
      \(y[0] = y\_0, \ \ and\ \ \(y'\)[0] = y\_1\)]],
  "  \n\nis given by  \n\n\t\t\t",
  Cell[BoxData[
      \(y[t]\  = \ u[t]\  + \ \((h*g)\)[t]\)]],
  ",  \n\nwhere  ",
  Cell[BoxData[
      \(u[t]\)]],
  "  is the solution to the homogeneous equation  ",
  Cell[BoxData[
      \(a\ \(u''\)[t]\  + \ b\ \(u'\)[t]\  + \ c\ u[t]\  = \ 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = y\_0, \ \ and\ \ \(u'\)[0] = y\_1\)]],
  ",  and  ",
  Cell[BoxData[
      \(h[t]\)]],
  "  has the Laplace transform given by  ",
  Cell[BoxData[
      \(H[s] = 1\/\(a\ s\^2\  + \ b\ s\  + \ c\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.25 is in the book.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Example 12.33.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use convolution to solve the initial value problem ",
  Cell[BoxData[
      \(\(y''\)[t]\  + \ y[t]\  = Tan[t]\)]],
  " with ",
  Cell[BoxData[
      RowBox[{\(y[0]\), "=", 
        RowBox[{
          RowBox[{"1", " ", 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", \(\(y'\)[0]\)}], "=", "2"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 12.33.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "The solution is accomplished in two steps. ",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " First solve  ",
  Cell[BoxData[
      \(\(u''\)[t]\  + \ u[t]\  = 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = \(1\ \ and\ \ \(u'\)[0] = 2\)\)]],
  ".  \n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second solve for  ",
  Cell[BoxData[
      \(\(v''\)[t]\  + \ v[t]\  = Tan[t]\)]],
  "  with  ",
  Cell[BoxData[
      \(v[0] = \(0\ \ and\ \ \(v'\)[0] = 0\)\)]],
  ".  Then the desired solution is  ",
  Cell[BoxData[
      \(y[t]\  = \ u[t]\  + \ v[t]\)]],
  ".  \n\n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " First solve  ",
  Cell[BoxData[
      \(\(u''\)[t]\  + \ u[t]\  = 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = \(1\ \ and\ \ \(u'\)[0] = 2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[s, t, u, U, v, y];\)\ \n
    \(Clear[de, eqn, f, g, H, int, solset, \[Tau], v1, v2, v3, v4, 
        val];\)\ \[IndentingNewLine]
    \(f[t_]\  = \ Tan[t];\)\ \[IndentingNewLine]
    \(de\  = \ \(u''\)[t]\  + \ u[t]\  \[Equal] \ 0;\)\ \[IndentingNewLine]
    \(u0 = 1;\)\ \[IndentingNewLine]
    \(u1 = 2;\)\ \[IndentingNewLine]
    \(eqn = 
        ReplaceAll[
          de, {u[t] \[Rule] U[s], \(u'\)[t] \[Rule] 
              s\ U[s] - u0, \(u''\)[t] \[Rule] 
              s\^2\ U[s] - s\ u0 - u1}];\)\ \[IndentingNewLine]
    \(solset\  = \ Solve[eqn, \ U[s]];\)\ \[IndentingNewLine]
    \(Print[de];\)\ \[IndentingNewLine]
    \(Print["\< u[0] = \>", u0];\)\ \[IndentingNewLine]
    \(Print["\<u'[0] = \>", u1];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[eqn];\)\ \[IndentingNewLine]
    \(Print["\<\>"];\)\ \[IndentingNewLine]
    \(Print[solset];\)\ \[IndentingNewLine]
    \(U[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \n
    \(u[t_]\  = \ InverseLaplaceTransform[U[s], s, t];\)\ \n
    \(Print["\<U[s] = \>", U[s]];\)\ \[IndentingNewLine]
    \(U[s_]\  = Map[Simplify, ExpandAll[U[s]]];\)\ \[IndentingNewLine]
    \(Print["\<U[s] = \>", U[s]];\)\ \n
    \(Print["\< \>"];\)\ \n
    \(Print["\< u[t] = \>", u[t]];\)\ \n
    \(Print["\< u[0] = \>", u[0]];\)\ \n
    \(Print["\<u'[0] = \>", \(u'\)[0]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second solve for  ",
  Cell[BoxData[
      \(\(v''\)[t]\  + \ v[t]\  = Tan[t]\)]],
  "  with  ",
  Cell[BoxData[
      \(v[0] = \(0\ \ and\ \ \(v'\)[0] = 0\)\)]],
  ". \nThe convolution theorem is used to make the construction of  ",
  Cell[BoxData[
      \(v[t] = \((h*g)\)[t]\)]],
  "  where  ",
  Cell[BoxData[
      \(H[s] = 1\/\(s\^2\  + \ 1\)\)]],
  "  and  ",
  Cell[BoxData[
      \(g[t]\  = Tan[t]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(H[s_]\  = \ 1\/\(s\^2\  + \ 1\);\)\ \n
    \(h[t_]\  = \ InverseLaplaceTransform[H[s], s, t];\)\ \n
    \(g[t_]\  = \ Tan[t];\)\ \n
    \(int\  = \ \[Integral]h[t - \[Tau]] 
            g[\[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(v[t_]\  = \ \[Integral]\_0\%t h[t - \[Tau]] 
            g[\[Tau]] \[DifferentialD]\[Tau];\)\ \n
    \(F[\[Tau]_] = \[Integral]h[t - \[Tau]] 
            g[\[Tau]] \[DifferentialD]\[Tau];\)\[IndentingNewLine]
    \(v[t_] = Simplify[F[t] - F[0]];\)\[IndentingNewLine]
    \(Print["\<      h[t] = \>", h[t]];\)\ \n
    \(Print["\<      g[t] = \>", g[t]];\)\ \n
    \(Print["\<h[t-\[Tau]]g[\[Tau]] = \>", h[t - \[Tau]] g[\[Tau]]];\)\ \n
    \(Print["\<\[Integral]h[t-\[Tau]]g[\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \n
    \(Print["\< \>"];\)\ \n
    \(Print[\*"\"\< v[t] = \!\(\[Integral]\_0\%t\)h[t-\[Tau]]g[\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \n
    \(Print["\< v[t] = \>", v[t]];\)\ \[IndentingNewLine]
    \(Print["\< v[0] = \>", v[0]];\)\ \n
    \(Print["\<v'[0] = \>", \(v'\)[0]];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute v[t] into the D.E.'s and verify that it is the \
solution."
}], "Text"],

Cell[BoxData[
    \(\(\(\n\)\(\(Print["\<v''[t]+v[t] = \>", \(v''\)[t] + 
          v[t]];\)\ \[IndentingNewLine]
    \(Print["\< \>"];\)\ \n
    \(Print["\<v''[t]+v[t] = \>", 
        Simplify[\(v''\)[t] + v[t]]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "Remark. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4 obtained a different form of the solution and the following comment \
applies when using it.\nNow guide ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " using  trigonometric substitutions to simplify the expression for  v[t].\n\
",
  StyleBox["Notice.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  This cannot be done automatically."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(v1\  = \ 
        Cos[t]\ \((Log[Cos[t\/2] - Sin[t\/2]] - 
                Log[Cos[t\/2] + Sin[t\/2]])\) + Sin[t];\)\ \n
    \(v2\  = \ 
        Cos[t]\ Log[\(Cos[t\/2] - Sin[t\/2]\)\/\(Cos[t\/2] + Sin[t\/2]\)] + 
          Sin[t];\)\ \n
    \(v3\  = \ 
        Cos[t]\ Log[\(Cos[t\/2]\^2 - Sin[t\/2]\^2\)\/\((Cos[t\/2] + \
Sin[t\/2])\)\^2] + Sin[t];\)\ \n
    \(v4\  = \ 
        Cos[t]\ Log[Cos[t]\/\(1 + 2\ Cos[t\/2]\ Sin[t\/2]\)] + Sin[t];\)\ \n
    \(v[t_]\  = \ Cos[t]\ Log[Cos[t]\/\(1 + Sin[t]\)] + Sin[t];\)\ \n
    \(y[t_]\  = \ u[t]\  + \ v[t];\)\ \[IndentingNewLine]
    \(Print["\< u[t] = \>", u[t]];\)\ \n
    \(Print["\< u[0] = \>", u[0]];\)\ \n
    \(Print["\<u'[0] = \>", \(u'\)[0]];\)\ \n
    \(Print["\< v[t] = \>", v[t]];\)\ \[IndentingNewLine]
    \(Print["\< \>"];\)\ \n
    \(Print["\< y[t] = u[t] + v[t]\>"];\)\ \[IndentingNewLine]
    \(Print["\<y [t] = \>", y[t]];\)\ \n
    \(Print["\< y[0] = \>", y[0]];\)\ \n
    \(Print["\<y'[0] = \>", \(y'\)[0]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E.'s and verify that it is the \
solution."
}], "Text"],

Cell[BoxData[
    \(\(\(\n\)\(\(Print["\<y''[t]+y[t] = \>", \(y''\)[t] + 
          y[t]];\)\ \[IndentingNewLine]
    \(Print["\< \>"];\)\ \n
    \(Print["\<y''[t]+y[t] = \>", 
        Simplify[\(y''\)[t] + y[t]]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Clear[t, Y];\)\ \n
    \(de\  = \ \(Y''\)[t]\  + \ Y[t]\  \[Equal] 
          Tan[t];\)\ \[IndentingNewLine]
    \(ics = {Y[0] \[Equal] 1, \ \(Y'\)[0] \[Equal] 2};\)\ \n
    \(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ Y[t], \ t];\)\ \[IndentingNewLine]
    \(Print[de];\)\ \[IndentingNewLine]
    \(Print[ics];\)\ \n
    \(Print[solset];\)\ \[IndentingNewLine]
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  " This involves the version unsimplified of v[t].  So we will plot our \
previously simplified function y[t]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Needs["\<Graphics`Colors`\>"];\)\ \
\[IndentingNewLine]
    \(Plot[y[t], {t, 0, \[Pi]\/2}, 
        PlotRange \[Rule] {{0, \[Pi]\/2}, {0, 
              3}}, \[IndentingNewLine]Ticks \[Rule] {Range[
              0, \[Pi]\/2, \[Pi]\/4], Range[0, 3, 1]}, 
        PlotStyle \[Rule] Magenta, 
        AxesLabel \[Rule] {"\<t\>", "\<y\>"}];\)\ \n
    \(Print["\<y[t] = \>", y[t]];\)\ \[IndentingNewLine]
    \)\)\)], "Input"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Upgrade: This module is scheduled for \
revision in 2006.",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradMod.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
    None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1],
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2006 John H. Mathews, Russell W. \
Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontColor->RGBColor[0, 1, 0],
  FontVariations->{"Underline"->True}]], "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1017, 621},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[1754, 51, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[5301, 179, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"],
    Cell[29458, 901, 345, 9, 33, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 41793, 1276}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],
Cell[2102, 62, 134, 2, 33, "Text"],
Cell[2239, 66, 675, 20, 52, "Text"],
Cell[2917, 88, 2032, 75, 134, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4974, 167, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[5122, 173, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[5301, 179, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Open  ]],
Cell[5661, 191, 337, 11, 40, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6023, 206, 105, 2, 33, "Text"],
Cell[6131, 210, 405, 12, 56, "Text",
  Evaluatable->False],
Cell[6539, 224, 556, 12, 277, "Input"],
Cell[7098, 238, 227, 7, 53, "Text"],
Cell[7328, 247, 1229, 25, 431, "Input"],
Cell[8560, 274, 343, 11, 53, "Text"],
Cell[8906, 287, 1229, 25, 431, "Input"],
Cell[10138, 314, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[10437, 327, 305, 7, 130, "Input"]
}, Open  ]],
Cell[10757, 337, 411, 13, 34, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11193, 354, 105, 2, 33, "Text"],
Cell[11301, 358, 504, 15, 56, "Text",
  Evaluatable->False],
Cell[11808, 375, 811, 18, 293, "Input"],
Cell[12622, 395, 123, 5, 52, "Text",
  Evaluatable->False],
Cell[12748, 402, 1136, 21, 350, "Input"],
Cell[13887, 425, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[14186, 438, 305, 7, 130, "Input"]
}, Open  ]],
Cell[14506, 448, 3063, 87, 241, "Text"],
Cell[17572, 537, 338, 12, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[17935, 553, 105, 2, 33, "Text"],
Cell[18043, 557, 260, 9, 33, "Text",
  Evaluatable->False],
Cell[18306, 568, 993, 20, 323, "Input"],
Cell[19302, 590, 278, 12, 55, "Text",
  Evaluatable->False],
Cell[19583, 604, 910, 17, 221, "Input"],
Cell[20496, 623, 491, 17, 52, "Text",
  Evaluatable->False],
Cell[20990, 642, 948, 19, 246, "Input"],
Cell[21941, 663, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[22240, 676, 382, 8, 150, "Input"]
}, Open  ]],
Cell[22637, 687, 871, 27, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[23533, 718, 105, 2, 33, "Text"],
Cell[23641, 722, 116, 2, 33, "Text",
  Evaluatable->False],
Cell[23760, 726, 1193, 27, 391, "Input"],
Cell[24956, 755, 549, 17, 57, "Text",
  Evaluatable->False],
Cell[25508, 774, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[25807, 787, 576, 12, 230, "Input"],
Cell[26386, 801, 659, 24, 71, "Text",
  Evaluatable->False],
Cell[27048, 827, 940, 20, 290, "Input"]
}, Open  ]],
Cell[28003, 850, 1103, 35, 208, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[29131, 889, 145, 4, 33, "Text",
  Evaluatable->False],
Cell[29279, 895, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[29458, 901, 345, 9, 33, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"]
}, Open  ]],
Cell[29818, 913, 733, 23, 33, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30576, 940, 105, 2, 33, "Text"],
Cell[30684, 944, 964, 37, 90, "Text",
  Evaluatable->False],
Cell[31651, 983, 1501, 32, 531, "Input"],
Cell[33155, 1017, 585, 23, 75, "Text",
  Evaluatable->False],
Cell[33743, 1042, 1157, 23, 438, "Input"],
Cell[34903, 1067, 189, 6, 33, "Text"],
Cell[35095, 1075, 259, 6, 110, "Input"],
Cell[35357, 1083, 511, 16, 71, "Text",
  Evaluatable->False],
Cell[35871, 1101, 1070, 23, 471, "Input"],
Cell[36944, 1126, 199, 7, 71, "Text"],
Cell[37146, 1135, 259, 6, 110, "Input"],
Cell[37408, 1143, 292, 11, 52, "Text",
  Evaluatable->False],
Cell[37703, 1156, 468, 11, 190, "Input"],
Cell[38174, 1169, 277, 9, 52, "Text",
  Evaluatable->False],
Cell[38454, 1180, 471, 10, 153, "Input"]
}, Closed]],
Cell[38940, 1193, 331, 8, 30, "Text"],
Cell[39274, 1203, 290, 7, 33, "Text"],
Cell[39567, 1212, 302, 7, 33, "Text"],
Cell[39872, 1221, 291, 7, 33, "Text"],
Cell[40166, 1230, 291, 7, 33, "Text"],
Cell[40460, 1239, 257, 5, 33, "Text"],
Cell[40720, 1246, 262, 6, 33, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

