(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      9139,        241]*)
(*NotebookOutlinePosition[      9878,        267]*)
(*  CellTagsIndexPosition[      9834,        263]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["\t\tComplex Analysis Mathematica 5.2 \
Notebooks",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/2006complex/2006complex.\
htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Left,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["\t\tby  John H. Mathews  and  Russell W. \
Howell  (c) 2006",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/2006complex/2006complex.\
htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Left,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["\t\tComplex Analysis for Mathematics and \
Engineering",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Left,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["\t\t    Chapter 1. Complex Numbers\n\n\t\t  1. The \
Origin of Complex Numbers\n\t\t  2. The Algebra of Complex Numbers\n\t\t  3. \
The Geometry of Complex Numbers\n\t\t  4. The Geometry of Complex Numbers, \
Continued\n\t\t  5. The Algebra of Complex Numbers, Revisited\n\t\t  6. The \
Topology of Complex Numbers",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  TextAlignment->Left],

Cell[TextData[{
  StyleBox["\t\t    Chapter 2. Complex Functions\n\n\t\t  1. Complex \
Functions and Linear Mappings\n\t\t  2. The Mappings  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      StyleBox[\(w = z\^n\),
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]]]],
  StyleBox["  and  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      StyleBox[\(w = z\^\(1\/n\)\),
        FontWeight->"Bold",
        FontColor->RGBColor[0, 0, 1]]]],
  StyleBox["\n\t\t  3. Complex Limits and Continuity\n\t\t  4. Branches of \
Complex Functions\n\t\t  5. The Reciprocal Transformation  ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(w = 1\/z\)],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 3. Analytic and Harmonic Functions\n\n\
\t\t  1. Differentiable and Analytic Functions\n\t\t  2. The Cauchy-Riemann \
Equations\n\t\t  3. Harmonic Functions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 4. Sequences, Series, and Julia and \
Mandelbrot Sets\n\n\t\t  1. Complex Sequences and Series\n\t\t  2. Julia and \
Mandelbrot Sets\n\t\t  3. Geometric Series and Convergence Theorems\n\t\t  4. \
Power Series Functions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 5. Elementary Functions\n\n\t\t  1. \
The Complex Exponential Function\n\t\t  2. The Complex Logarithm Function\n\t\
\t  3. Complex Exponents and Powers\n\t\t  4. Trigonometric and Hyperbolic \
Functions\n\t\t  5. Inverse Trigonometric and Hyperbolic Functions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 6. Complex Integration\n\n\t\t  1. \
Complex Integrals\n\t\t  2. Contours and Contour Integrals\n\t\t  3. The \
Cauchy-Goursat Theorem\n\t\t  4. The Fundamental Theorem of Integration\n\t\t \
 5. Integral Representations for Analytic Functions\n\t\t  6. The Theorems of \
Morera and Liouville and Applications",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 7. Taylor and Laurent Series\n\n\t\t  \
1. Uniform Convergence\n\t\t  2. Taylor Series Representations\n\t\t  3. \
Laurent Series Representations\n\t\t  4. Singularities, Zeros and Poles\n\t\t \
 5. Applications of Taylor and Laurent Series",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 8. Residue Theory\n\n\t\t  1. The \
Residue Theorem\n\t\t  2. Trigonometric Integrals\n\t\t  3. Improper \
Integrals of Rational Functions\n\t\t  4. Improper Integrals Involving \
Trigonometric Functions\n\t\t  5. Indented Contour Integrals\n\t\t  6. \
Integrands with Branch Points\n\t\t  7. The Argument Principle and Rouche's \
Theorem",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 9. The z-Transforms and Applications\n\
\n\t\t  1. The z-transform\n\t\t  2. Second-Order Homogeneous Difference \
Equations\n\t\t  3. Digital Signal Filters",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 10. Conformal Mapping\n\n\t\t  1. \
Basic Properties of Conformal Mappings\n\t\t  2. Mobius Transformations - \
Bilinear Transformations\n\t\t  3. Mappings Involving Elementary Functions\n\t\
\t  4. Mappings by Trigonometric Functions",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 11. Applications of Harmonic \
Functions\n\n\t\t  1. Preliminaries\n\t\t  2. Invariance of Laplace's \
Equation and the Dirichlet Problem\n\t\t  3. Poisson's Integral Formula for \
the Upper Half Plane\n\t\t  4. Two-Dimensional Mathematical Models\n\t\t  5. \
Steady State Temperatures\n\t\t  6. Two-Dimensional Electrostatics\n\t\t  7. \
Two-Dimensional Fluid Flow\n\t\t  8. The Joukowski Airfoil\n\t\t  9. The \
Schwarz-Christoffel Transformation\n\t\t10. Image of a Fluid Flow\n\t\t11. \
Sources and Sinks",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["\t\t    Chapter 12. Fourier Series and the Laplace \
Transform\n\n\t\t  1. Fourier Series\n\t\t  2. The Dirichlet Problem for the \
Unit Disk\n\t\t  3. Vibrations in Mechanical Systems\n\t\t  4. The Fourier \
Transform\n\t\t  5. The Laplace Transform\n\t\t  6. Laplace Transforms of \
Derivatives and Integrals\n\t\t  7. Shifting Theorems and the Step Function\n\
\t\t  8. Multiplication and Division by t\n\t\t  9. Inverting the Laplace \
Transform\n\t\t10. Convolution",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["\t\tReturn to the Complex Analysis Project",
  
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[{
  "\t\t   ",
  StyleBox[ButtonBox["(c) 2006  John H. Mathews,  Russell W. Howell",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0],
    FontVariations->{"Underline"->True}]
}], "Text"],

Cell["\<\
   
     \
\>", "Text"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1019, 643},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
CellLabelAutoDelete->True,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 512, 16, 29, "Input"],
Cell[2269, 69, 523, 16, 29, "Input"],
Cell[2795, 87, 498, 15, 29, "Input"],
Cell[3296, 104, 427, 7, 166, "Text"],
Cell[3726, 113, 823, 24, 154, "Text"],
Cell[4552, 139, 262, 4, 109, "Text"],
Cell[4817, 145, 325, 5, 128, "Text"],
Cell[5145, 152, 366, 5, 147, "Text"],
Cell[5514, 159, 415, 6, 166, "Text"],
Cell[5932, 167, 346, 5, 147, "Text"],
Cell[6281, 174, 444, 7, 185, "Text"],
Cell[6728, 183, 263, 4, 109, "Text"],
Cell[6994, 189, 340, 5, 128, "Text"],
Cell[7337, 196, 614, 9, 261, "Text"],
Cell[7954, 207, 560, 8, 242, "Text"],
Cell[8517, 217, 264, 6, 33, "Text"],
Cell[8784, 225, 315, 9, 33, "Text"],
Cell[9102, 236, 33, 3, 52, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

