(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     10822,        347]*)
(*NotebookOutlinePosition[     11561,        373]*)
(*  CellTagsIndexPosition[     11517,        369]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis Mathematica 5.2 Notebooks",
  
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/2006complex/2006complex.\
htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["Letter of Permission to Use and Copy this Software",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["To Accompany the Textbook",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering,  Fifth Edition,  (c) 2006",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/books/cbook.htm"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["by John H. Mathews and Russell W. Howell",
  ButtonData:>{
    URL[ "http://math.fullerton.edu/mathews/"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold"]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["ISBN: 0-7637-3748-8",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["Jones and Bartlett Publishers, Inc.",
  ButtonData:>{
    URL[ "http://www.jbpub.com/"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["40 Tall Pine Drive\nSudbury, MA 01776",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["Toll free: (800) 832-0034\nSwitchboard: (978) \
443-5000\nCustomer service: ext. 8197\nFax: (978) 443-8000\ninfo@jbpub.com",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox[ButtonBox["http://www.jbpub.com/",
  ButtonData:>{
    URL[ "http://www.jbpub.com/"], None},
  ButtonStyle->"Hyperlink"],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}]], "Input",
  TextAlignment->Center,
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox["\n\tThis software is complements of the authors.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n\tAs a user of the textbook \"Complex Analysis for \
Mathematics and Engineering,\" 5th Edition, by John Mathews and Russell \
Howell, \n\tyou are hereby granted permission to duplicate this software, \
\"Complex Analysis Mathematica Notebooks,\" for your students \n\tin your \
course using this textbook.  The software may not be used for profit or for \
other textbooks.  \n\n\tThe term of this permission extends for the duration \
that the above mentioned textbook is in use.  \n\tAny extension of this \
permission must be obtained from the authors in writing.\n\n\tThe authors \
appreciate correspondence regarding both the textbook and the supplements.  \n\
\tYou are welcome to correspond by mail or electronic mail.\n\t",
    FontWeight->"Bold"]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox["\t\t\tProf. John  H.  Mathews",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\t\t\tDepartment of Mathematics\n\t\t\tCalifornia State \
University Fullerton\n\t\t\tFullerton, CA  92634\n\t\t\t(714) 278-3196  \
Office\n\t\t\t(714) 278-3631  Secretary\n\t\t\t(714) 278-3972  FAX\n\t\t\t\
mathews@fullerton.edu",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox[ButtonBox["\t\t\t",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox[ButtonBox["http://math.fullerton.edu/mathews/",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[StyleBox["\t\t\tProf. Russell W. Howell\n\t\t\tMathematics & \
Computer Science Department\n\t\t\tWestmont  College\n\t\t\tSanta Barbara,  \
CA  93108\n\t\t\t(805)  565-6178  Office\n\t\t\t(805)  565-6174  Secretary\n\t\
\t\t(805)  565-6220  FAX\n\t\t\thowell@westmont.edu  ",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox["\t\t\t",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[ButtonBox["http://www.westmont.edu/~howell/index.html",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell/index.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox[ButtonBox["\t\t\t",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell/index.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Return to the Complex Analysis Project",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[TextData[{
  StyleBox[ButtonBox["\t\t\t",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/complex.html"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontVariations->{"Underline"->True}],
  StyleBox[ButtonBox["(c)  2006  John H. Mathews,  Russell W. Howell",
    ButtonData:>{
      URL[ "http://math.fullerton.edu/mathews/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0],
    FontVariations->{"Underline"->True}]
}], "Input",
  AspectRatioFixed->True,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{1019, 643},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
CellLabelAutoDelete->True,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 511, 16, 29, "Input"],
Cell[2268, 69, 364, 11, 29, "Input"],
Cell[2635, 82, 339, 11, 29, "Input"],
Cell[2977, 95, 523, 15, 29, "Input"],
Cell[3503, 112, 432, 13, 29, "Input"],
Cell[3938, 127, 333, 11, 29, "Input"],
Cell[4274, 140, 453, 14, 29, "Input"],
Cell[4730, 156, 351, 11, 46, "Input"],
Cell[5084, 169, 436, 12, 97, "Input"],
Cell[5523, 183, 439, 14, 29, "Input"],
Cell[5965, 199, 1120, 23, 233, "Input"],
Cell[7088, 224, 633, 18, 148, "Input"],
Cell[7724, 244, 618, 20, 29, "Input"],
Cell[8345, 266, 553, 13, 148, "Input"],
Cell[8901, 281, 552, 18, 29, "Input"],
Cell[9456, 301, 642, 20, 29, "Input"],
Cell[10101, 323, 717, 22, 29, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

